<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Não é possível aceder a esta candidatura';
$string['access_check_error:application_submission'] = 'Não é possível lidar com o envio da aplicação';
$string['access_check_error:assignment'] = 'Não é possível aceder esta atribuição de fluxo de trabalho';
$string['access_check_error:manage_workflows'] = 'Acesso negado para gerir os fluxos de trabalho';
$string['access_check_error:workflow'] = 'Não é possível aceder a este fluxo de trabalho';
$string['action'] = 'Ação';
$string['actions'] = 'Ações';
$string['active'] = 'Ativo';
$string['activity'] = 'Atividade';
$string['activity_name_restore_suffix'] = '- Cópia';
$string['add_action'] = 'Adicionar ação';
$string['add_approvers_name'] = 'Adicionar {$a} aprovador(es):';
$string['add_assignment'] = 'Adicionar tarefa';
$string['add_form_header'] = 'Adicionar formulário';
$string['adding_approval_level'] = 'Adicionar nível de aprovação...';
$string['add_stage'] = 'Adicionar palco';
$string['add_stage_type_label'] = 'Que tipo de tarefa gostaria de atribuir a esta etapa?';
$string['add_transition'] = 'Adicionar transição';
$string['add_workflow_type_header'] = 'Adicionar tipo de fluxo de trabalho';
$string['admin_category_approval_workflows'] = 'Fluxos de trabalho de aprovação';
$string['all_applications'] = 'Todos as candidaturas';
$string['applicant'] = 'Candidato';
$string['applicant_x'] = 'Candidato: {$a}';
$string['application_created_by'] = 'Criado por {$a->profileAnchor} em {$a->dateTime}';
$string['application_edit_page_title'] = 'Editar {$a->title} para {$a->applicant}';
$string['application_finished_message'] = 'Esta candidatura foi concluída em {$a} e não há outras ações.';
$string['application_form_response_report_title'] = '{$a->title} - respostas do formulário de inscrição';
$string['application_id'] = 'ID da candidatura';
$string['application_id:'] = 'ID da candidatura';
$string['application_is_in:'] = 'A candidatura está em:';
$string['application_last_updated_by'] = 'Enviado por {$a->submitterProfileAnchor} em {$a->submittedDateTime}, atualizado pela última vez por {$a->updaterProfileAnchor} em {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Editar {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} rejeitou a inscrição';
$string['applications_awaiting_response'] = 'Candidaturas a aguardar a sua resposta';
$string['applications_empty'] = 'Você não tem nenhuma candidatura no momento';
$string['applications_from_others'] = 'Candidaturas de outros';
$string['application_submitted_by'] = 'Enviado por {$a->profileAnchor} em {$a->dateTime}';
$string['application_title'] = 'Título da Candidatura';
$string['application_type'] = 'Tipo da Candidatura';
$string['application_type:'] = 'Tipo da Candidatura';
$string['application_view_page_title'] = '{$a->title} para {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} retirou a candidatura';
$string['approval:activate_workflow'] = 'Publicar/ativar fluxos de trabalho de rascunho';
$string['approval:add_workflow_approval_level'] = 'Adicionar níveis de aprovação';
$string['approval:approve_application_any'] = 'Aprovar candidaturas';
$string['approval:approve_application_applicant'] = 'Aprovar candidaturas onde seja o requerente';
$string['approval:approve_application_owner'] = 'Aprovar candidaturas onde eles são os proprietários';
$string['approval:approve_application_user'] = 'Aprovar candidaturas do utilizador';
$string['approval:approve_pending_application_any'] = 'Aprovar candidaturas pendentes';
$string['approval:approve_pending_application_applicant'] = 'Aprovar candidaturas pendentes em que seja o requerente';
$string['approval:approve_pending_application_owner'] = 'Aprovar candidaturas pendentes onde eles são os proprietários';
$string['approval:approve_pending_application_user'] = 'Aprovar candidaturas pendentes do utilizador';
$string['approval:archive_workflow'] = 'Arquivar fluxos de trabalho ativos';
$string['approval:attach_file_to_application_any'] = 'Carregar ficheiros para candidaturas';
$string['approval:attach_file_to_application_applicant'] = 'Carregar ficheiros para candidaturas onde eles são o requerente';
$string['approval:attach_file_to_application_owner'] = 'Carregar ficheiros para candidaturas dos quais eles são os proprietários';
$string['approval:attach_file_to_application_user'] = 'Carregar ficheiros para as candidaturas do utilizador';
$string['approval:backdate_application_any'] = 'Candidaturas retroativas';
$string['approval:backdate_application_applicant'] = 'Candidaturas retroativas onde eles são o requerente';
$string['approval:backdate_application_owner'] = 'Candidaturas retroativas onde eles são os proprietários';
$string['approval:backdate_application_user'] = 'Candidaturas do utilizador retroativos';
$string['approval:backdate_pending_application_any'] = 'Antecipar candidaturas pendentes';
$string['approval:clone_applicant_application_applicant'] = 'Clone candidaturas criados por você onde eles são o requerente';
$string['approval:clone_applicant_application_user'] = 'Criar candidaturas autocriadas pelo utilizador';
$string['approval:clone_application_any'] = 'Clonar candidaturas';
$string['approval:clone_application_applicant'] = 'Candidaturas clone onde eles são o requerente';
$string['approval:clone_application_user'] = 'Clonar candidaturas do utilizador';
$string['approval:clone_workflow'] = 'Clonar fluxos de trabalho existentes';
$string['approval:create_activity'] = 'Criar atribuições de fluxo de trabalho de aprovação';
$string['approval:create_application_any'] = 'Criar candidaturas';
$string['approval:create_application_applicant'] = 'Crie candidaturas onde seja o requerente';
$string['approval:create_application_user'] = 'Criar candidadturas do utilizador';
$string['approval:create_workflow'] = 'Criar fluxos de trabalho';
$string['approval:create_workflow_from_template'] = 'Crie fluxos de trabalho a partir de modelos';
$string['approval:create_workflow_template'] = 'Salvar fluxos de trabalho como modelos';
$string['approval_date'] = 'Data de aprovação';
$string['approval:delete_draft_application_any'] = 'Excluir rascunhos de inscrição';
$string['approval:delete_draft_application_applicant'] = 'Excluir projetos de candidatura onde eles são o requerente';
$string['approval:delete_draft_application_owner'] = 'Excluir candidaturas de rascunho onde eles são os proprietários';
$string['approval:delete_draft_application_user'] = 'Excluir candidaturas de rascunho do utilizador';
$string['approval:delete_workflow_approval_level'] = 'Excluir nível de aprovação';
$string['approval:edit_active_workflow'] = 'Editar fluxos de trabalho ativos';
$string['approval:edit_draft_application_any'] = 'Editar inscrições de rascunho';
$string['approval:edit_draft_application_applicant'] = 'Edite rascunhos de canadidaturas onde eles são o requerente';
$string['approval:edit_draft_application_owner'] = 'Editar candidaturas de rascunho onde eles são os proprietários';
$string['approval:edit_draft_application_user'] = 'Editar candidaturas de rascunho do utilizador';
$string['approval:edit_draft_workflow'] = 'Editar fluxos de trabalho de rascunho';
$string['approval:edit_first_approval_level_application_any'] = 'Editar candidaturas de primeiro nível de aprovação';
$string['approval:edit_first_approval_level_application_applicant'] = 'Editar candidaturas de primeiro nível de aprovação onde eles são o candidato';
$string['approval:edit_first_approval_level_application_owner'] = 'Editar candidaturas de primeiro nível de aprovação onde eles são os proprietários';
$string['approval:edit_first_approval_level_application_user'] = 'Editar candidaturas de primeiro nível de aprovação do utilizador';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Editar candidaturas pendentes de primeiro nível de aprovação';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Edite as candidaturas pendentes do primeiro nível de aprovação do utilizador';
$string['approval:edit_full_application_any'] = 'Editar formulário completo em candidaturas';
$string['approval:edit_full_application_applicant'] = 'Edite o formulário completo em candidaturas onde eles são o requerente';
$string['approval:edit_full_application_owner'] = 'Edite o formulário completo em candidatura nas quais eles são os proprietários';
$string['approval:edit_full_application_user'] = 'Editar formulário completo do utilizador em candidaturas';
$string['approval:edit_in_approvals_application_any'] = 'Editar candidaturas em aprovações';
$string['approval:edit_in_approvals_application_applicant'] = 'Editar candidaturas em aprovações onde eles são o requerente';
$string['approval:edit_in_approvals_application_owner'] = 'Editar candidaturas em aprovações onde eles são os proprietários';
$string['approval:edit_in_approvals_application_user'] = 'Editar candidaturas em aprovações do utilizador';
$string['approval:edit_in_approvals_pending_application_any'] = 'Editar inscrições enviadas pendentes';
$string['approval:edit_in_approvals_pending_application_user'] = 'Editar candidaturas enviados pendentes do utilizador';
$string['approval:edit_submitted_application_any'] = 'Editar inscrições enviadas';
$string['approval:edit_submitted_application_applicant'] = 'Editar candidaturas enviadas onde eles são o requerente';
$string['approval:edit_submitted_application_user'] = 'Editar candidaturas enviados pelo usuário';
$string['approval:edit_unsubmitted_application_any'] = 'Editar inscrições não enviadas';
$string['approval:edit_unsubmitted_application_applicant'] = 'Editar candidaturas não enviados onde eles são o requerente';
$string['approval:edit_unsubmitted_application_owner'] = 'Editar candidaturas não enviadas onde eles são os proprietários';
$string['approval:edit_unsubmitted_application_user'] = 'Editar candidaturas não enviadas do utilizador';
$string['approval:edit_without_invalidating_approvals_any'] = 'Editar candidaturas sem invalidar as aprovações existentes';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Edite as candidaturasd onde eles são o requerente sem invalidar as aprovações existentes';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Edite candidaturas onde eles são os proprietários sem invalidar as aprovações existentes';
$string['approval:edit_without_invalidating_approvals_user'] = 'Edite as candidaturas do utilizador sem invalidar as aprovações existentes';
$string['approval:edit_workflow'] = 'Editar fluxo de trabalho';
$string['approval:edit_workflow_template'] = 'Editar modelos';
$string['approvalform_plugins'] = 'Plugins de formulário de aprovação';
$string['approvalform_plugins_list'] = 'Gerir plug-ins de formulário de aprovação';
$string['approval_level'] = 'Nível de aprovação';
$string['approval_level_name'] = 'Nome do nível';
$string['approval_level_summary'] = 'Nível {$a->level}: {$a->name}. Tipo de aprovador: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Gerir atribuições de fluxo de trabalho de aprovação';
$string['approval:manage_individual_workflow_approvers'] = 'Gerir aprovadores individuais';
$string['approval:manage_lookup_tables'] = 'Gerir tabelas de pesquisa de plug-in de formulário';
$string['approval:manage_relationship_workflow_approvers'] = 'Gerir aprovadores de relação';
$string['approval:manage_workflow_assignment_overrides'] = 'Gerir substituições de atribuição';
$string['approval:manage_workflow_form_view'] = 'Gerir visualizações de formulário';
$string['approval:manage_workflow_notifications'] = 'Gerir notificações';
$string['approval:manage_workflows'] = 'Gerir fluxos de trabalho';
$string['approval:manage_workflow_stages'] = 'Gerir estágios (criar, editar, reordenar, clonar, excluir)';
$string['approval:manage_workflow_transitions'] = 'Gerir transições';
$string['approval:move_application_between_workflows'] = 'Mover candidaturas para fluxos de trabalho diferentes';
$string['approval_override'] = 'Substituição de aprovação';
$string['approval:post_comment_on_application_any'] = 'Postar comentários em canadidaturas';
$string['approval:post_comment_on_application_applicant'] = 'Postar comentários em candidaturas onde eles são o requerente';
$string['approval:post_comment_on_application_owner'] = 'Publique comentários em candidaturasdos quais eles são os proprietários';
$string['approval:post_comment_on_application_user'] = 'Postar comentários nas candidaturas do utilizador';
$string['approval:post_comment_on_pending_application_any'] = 'Postar comentários sobre candidaturas pendentes';
$string['approval:post_comment_on_pending_application_user'] = 'Postar comentários sobre candidaturas pendentes do utilizador';
$string['approval:reorder_workflow_approval_level'] = 'Alterar pedido de nível de aprovação';
$string['approvals'] = 'Aprovações';
$string['approvals_feature'] = 'Aprovações';
$string['approvals_overrides'] = 'Substituições de aprovações';
$string['approval_step'] = 'Etapa de aprovação';
$string['approval:superedit_pending_application_any'] = 'Candidaturas pendentes de superedição';
$string['approval:upload_approver_overrides'] = 'Substituições do aprovador de upload';
$string['approval:view_application_any'] = 'Ver candidaturas';
$string['approval:view_application_applicant'] = 'Visualize as candidaturas onde é o requerente';
$string['approval:view_application_owner'] = 'Visualize as candidaturas dos quais eles são os proprietários';
$string['approval:view_application_user'] = 'Veja as candidaturas do utilizador';
$string['approval:view_comment_on_application_any'] = 'Ver comentários sobre candidaturas';
$string['approval:view_comment_on_application_applicant'] = 'Visualize os comentários das candidaturas em que seja o requerente';
$string['approval:view_comment_on_application_owner'] = 'Exibir comentários em candidaturas dos quais eles são proprietários';
$string['approval:view_comment_on_application_user'] = 'Exibir comentários nas candidaturas do utilizador';
$string['approval:view_draft_application_any'] = 'Ver rascunhos de inscrição';
$string['approval:view_draft_application_applicant'] = 'Visualize rascunhos de candidatura onde eles são o requerente';
$string['approval:view_draft_application_owner'] = 'Visualize rascunhos de candidatura onde eles são os proprietários';
$string['approval:view_draft_application_user'] = 'Veja os rascunhos de candidatura do utilizador';
$string['approval:view_draft_in_dashboard_application_any'] = 'Exibir candidaturas de rascunho no painel';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Visualize rascunhos de candidaturas no painel onde eles são o candidato';
$string['approval:view_draft_in_dashboard_application_user'] = 'Visualize as candidaturas de rascunho do utilizador no painel';
$string['approval:view_in_dashboard_application_any'] = 'Exibir candidaturas no painel';
$string['approval:view_in_dashboard_application_applicant'] = 'Visualize as candidaturas no painel onde se encontra o requerente';
$string['approval:view_in_dashboard_application_user'] = 'Visualize as candidaturas do utilizador no painel';
$string['approval:view_in_dashboard_pending_application_any'] = 'Visualize candidaturas pendentes no painel';
$string['approval:view_in_dashboard_pending_application_user'] = 'Visualize as candidaturas pendentes do utilizador no painel';
$string['approval:view_manage_activities'] = 'Acesse a interface de gestão de atribuição do fluxo de trabalho de aprovação';
$string['approval:view_pending_application_any'] = 'Ver candidaturas pendentes';
$string['approval:view_pending_application_user'] = 'Exibir candidaturas pendentes do utilizador';
$string['approval:view_workflow_applications_report'] = 'Exibir o relatório de canadidatura do fluxo de trabalho';
$string['approval:withdraw_in_approvals_application_any'] = 'Retirar candidaturas em aprovações';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Retirar candidaturas em aprovações onde eles são o requerente';
$string['approval:withdraw_in_approvals_application_owner'] = 'Retirar candidaturas em aprovações onde eles são os proprietários';
$string['approval:withdraw_in_approvals_application_user'] = 'Retirar candidaturas em aprovações do utilizador';
$string['approval:withdraw_unsubmitted_application_any'] = 'Retirar candidaturas não submetidas';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Retirar candidaturas não submetidas quando for o requerente';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Retirar candidaturas não enviadas onde eles são os proprietários';
$string['approval:withdraw_unsubmitted_application_user'] = 'Retirar candidaturas não enviadas do utilizador';
$string['approve'] = 'Aprovar';
$string['approver_level_approver_type_label'] = '{$a} tipo de aprovador';
$string['approver_name'] = 'Nome do aprovador';
$string['approvers'] = 'Aprovadores';
$string['approvers_empty'] = 'Nenhum nível de aprovador e aprovadores neste estágio';
$string['approvers_modal_title'] = '{$a} substitui';
$string['archive'] = 'Arquivo';
$string['archive_overrides_warning_message'] = 'Tem certeza de que deseja arquivar as substituições de aprovação para esta organização?';
$string['archive_overrides_warning_title'] = 'Substituições de aprovação de ficheiro';
$string['archive_workflow_warning_message'] = '<p>Tem certeza de que deseja arquivar o fluxo de trabalho?</p><p> <strong>Depois de arquivado</strong> :<ul><li> As aplicações a bordo continuarão até serem concluídas.</li><li> Nenhum novo aplicativo pode ser criado</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Fluxo de trabalho de arquivamento';
$string['assign'] = 'Atribuir';
$string['assigned_to'] = 'Atribuído a';
$string['assignment_type'] = 'Tipo de atribuição';
$string['assign_roles'] = 'Atribuir funções';
$string['assign_roles_where'] = 'Onde gostaria de atribuir a função?';
$string['back_to_applications'] = 'Voltar para aplicativos';
$string['back_to_approvals'] = 'Voltar para aprovações';
$string['back_to_workflows'] = 'Voltar para todos os fluxos de trabalho de aprovação';
$string['button_add'] = 'Adicionar';
$string['button_add_approval_level'] = 'Adicionar nível de aprovação';
$string['button_add_override'] = 'Adicionar substituição';
$string['button_add_workflow_stage'] = 'Adicionar estágio de fluxo de trabalho';
$string['button_back'] = 'Regressar';
$string['button_cancel'] = 'Cancelar';
$string['button_configure_overrides'] = 'Configurar substituições de aprovação';
$string['button_create'] = 'Criar';
$string['button_new_application'] = 'Nova aplicação';
$string['button_new_workflow'] = 'Novo fluxo de trabalho';
$string['button_next'] = 'Próximo';
$string['cachedef_capability_map'] = 'Estado do mapa de capacidade do painel';
$string['cachedef_role_map'] = 'Estado do mapa de função do painel';
$string['checking_uniqueness'] = 'Verificando exclusividade';
$string['choose_form'] = 'Escolha um formulário';
$string['clone'] = 'Clone';
$string['clone_workflow'] = 'Fluxo de trabalho duplicado';
$string['clone_workflow_warning_message'] = 'Gostaria de fazer uma cópia de \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Fluxo de trabalho duplicado';
$string['comments'] = 'Comentários';
$string['complete_section'] = 'Preencha {$a}';
$string['confirm_changes'] = 'Confirmar alterações';
$string['confirm_changes_detail'] = 'Fez alterações na candidatura que já foram aprovadas. Depois de salvas, as alterações feitas devem ser aprovadas novamente. Tem certeza de que deseja salvar a solicitação?';
$string['confirm_delete_approval_level'] = 'Tem certeza de que deseja excluir \'{$a}\'? Depois de excluídas, todas as configurações associadas serão apagadas.';
$string['confirm_publish_workflow_version_warning_message'] = 'Tem certeza de que deseja publicar \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'Publicar fluxo de trabalho';
$string['confirm_submit'] = 'Enviar inscrição';
$string['confirm_submit_detail'] = 'Tem certeza de que deseja enviar a inscrição? Depois de enviada, a inscrição ficará visível para outras pessoas.';
$string['created_on'] = 'Criado em';
$string['create_new'] = 'Criar novo aplicativo';
$string['create_new_on_behalf'] = 'Criar novo aplicativo em nome';
$string['create_workflow'] = 'Criar fluxo de trabalho';
$string['csv_file_delimiter'] = 'Delimitador de arquivo CSV';
$string['csv_file_delimiter:auto'] = 'Automático';
$string['csv_file_delimiter:colon'] = 'Dois pontos (:)';
$string['csv_file_delimiter:comma'] = 'Vírgula (,)';
$string['csv_file_delimiter:semicolon'] = 'Ponto e vírgula (;)';
$string['csv_file_delimiter:tab'] = 'Guia (t)';
$string['csv_file_encoding'] = 'Codificação de ficheiro CSV';
$string['csv_text_file'] = 'Ficheiro de texto CSV';
$string['current_approval_level_approvers'] = '{$a} aprovadores';
$string['dashboard_title'] = 'Formulários';
$string['date_error_expiration'] = 'A data de expiração deve ser uma data futura.';
$string['date_error_training_end'] = 'A data de término da formação não pode ser anterior à data de início da formação.';
$string['date_error_training_start'] = 'A data de início da formação deve ser uma data futura.';
$string['date_error_training_start_after_end'] = 'A data de início da formação não pode ser posterior à data de término da formação .';
$string['default'] = 'Padrão';
$string['default_workflow_finished_stage_name'] = 'Fim';
$string['default_workflow_start_stage_name'] = 'Início';
$string['delete'] = 'Excluir';
$string['delete_approval_level'] = 'Excluir nível de aprovação';
$string['deleteconfirm'] = 'Excluir';
$string['delete_form'] = 'Excluir formulário';
$string['delete_form_warning'] = 'Tem certeza de que deseja excluir o formulário \'{$a}\'?';
$string['delete_stage'] = 'Excluir estágio';
$string['delete_stage_warning_message'] = 'Tem certeza de que deseja excluir \'{$a}\'? Uma vez excluídas, todas as configurações associadas serão apagadas e isso pode afetar o fluxo deste fluxo de trabalho.';
$string['delete_warning_message_1'] = 'Tem certeza de que deseja excluir a candidatura\'{$a}\'?';
$string['delete_warning_message_2'] = 'Isso excluirá permanentemente todo o conteúdo associado a esta candidatura e não poderá ser restaurado.';
$string['delete_warning_title'] = 'Excluir candidatura';
$string['delete_workflow_type'] = 'Excluir tipo de fluxo de trabalho';
$string['delete_workflow_type_warning'] = 'Tem certeza de que deseja excluir o tipo de fluxo de trabalho \'{$a}\'?';
$string['delete_workflow_warning_message_1'] = 'Tem certeza de que deseja excluir o fluxo de trabalho \'{$a}\'?';
$string['delete_workflow_warning_message_2'] = 'Uma vez excluídos, todas as candidaturas  neste fluxo de trabalho serão apagados. Essa ação não pode ser desfeita.';
$string['delete_workflow_warning_title'] = 'Excluir fluxo de trabalho';
$string['deleting_approval_level'] = 'Excluindo nível de aprovação...';
$string['disable_plugin'] = 'Desativar {$a}';
$string['edit'] = 'Editar';
$string['edit_override_approvers'] = 'Editar aprovadores de substituição';
$string['edit_transition_title'] = 'Editar transição padrão para \'{$a}\'';
$string['edit_x'] = 'Editar {$a}';
$string['email'] = 'Email';
$string['embedded_application_form_responses_export'] = 'Exportação de respostas do formulário de inscrição';
$string['empty_select_option_hint'] = 'Selecione...';
$string['enableapproval_workflows'] = 'Ativar fluxos de trabalho de aprovação';
$string['enableapproval_workflows_desc'] = 'Quando ativados , os recursos de Fluxos de Trabalho de Aprovação estarão acessíveis.';
$string['enable_plugin'] = 'Ativar {$a}';
$string['entity_value_error'] = 'Valor inválido detectado';
$string['error:add_user'] = 'Você deve adicionar um utilizador à substituição';
$string['error:approve_application'] = 'Não foi possível aprovar a candidatura';
$string['error:archive_overrides'] = 'Não foi possível arquivar as substituições';
$string['error:archive_workflow'] = 'Não foi possível arquivar o fluxo de trabalho';
$string['error:cannot_create_application_on_behalf'] = 'Não é possível criar uma candidatura para esta pessoa.';
$string['error:clone_application'] = 'Não foi possível clonar a candidatura';
$string['error:clone_workflow'] = 'Não foi possível clonar o fluxo de trabalho';
$string['error:create_application'] = 'Não foi possível criar a candidatura';
$string['error:csv_role_missing'] = 'A função do sistema está ausente, verifique \'Definir funções\' em administração do site';
$string['error:csv_workflow_missing'] = 'Não é possível processar as atribuições devido a um erro: Não é possível localizar o registo do fluxo de trabalho na base de dados';
$string['error:delete_application'] = 'Não foi possível excluir a candidatura';
$string['error:delete_workflow'] = 'Não foi possível excluir o fluxo de trabalho';
$string['error:edit_application'] = 'Você não tem permissão para editar esta candidatura';
$string['error:edit_workflow_details'] = 'Não foi possível salvar as alterações';
$string['error:form_inuse'] = 'O formulário é usado por um ou mais fluxos de trabalho e não pode ser excluído';
$string['error:form_name_value_too_long'] = 'O título do formulário só pode ter até {$a} caracteres';
$string['error:generic'] = 'Um erro ocorreu';
$string['error:no_plugins_enabled'] = 'O plug-in de formulário está desativado.';
$string['error:publish_workflow_version'] = 'Não foi possível publicar o fluxo de trabalho';
$string['error:reject_application'] = 'Não foi possível rejeitar a candidatura';
$string['error:save_application'] = 'Não foi possível salvar a candidatura';
$string['error:submit_application'] = 'Não foi possível enviar a inscrição';
$string['error:unarchive_workflow'] = 'Não foi possível desarquivar o fluxo de trabalho';
$string['error:view_application'] = 'Você não tem permissão para visualizar esta candidatura';
$string['error:view_workflow'] = 'Você não tem permissão para visualizar este fluxo de trabalho';
$string['error:withdraw_application'] = 'Não foi possível retirar a candidatura';
$string['error:workflow_id_error'] = 'Algo deu errado. Por favor, tente novamente mais tarde.';
$string['error:workflow_id_not_unique'] = 'Deve inserir um ID exclusivo.';
$string['error:workflow_type_inuse'] = 'O tipo de fluxo de trabalho é atribuído a um ou mais fluxos de trabalho e não pode ser excluído';
$string['error:workflow_type_name_value_too_long'] = 'O nome do tipo de fluxo de trabalho pode ter até {$a} caracteres de comprimento';
$string['event_all_approvals_granted'] = 'Candidatura totalmente aprovada em fase';
$string['event_application_completed'] = 'Aplicação concluída';
$string['event_approvals_invalidated'] = 'Aprovações existentes invalidadas devido a rejeição ou retirada';
$string['event_form_version_updated'] = 'Versão do formulário atualizada';
$string['event_form_version_updated_description'] = 'O utilizador com id \'{$a->userid}\' atualizou o form_version com id \'{$a->form_version_id}\', que pertence ao formulário \'{$a->plugin_name}\' com id \'{$a->form_id}\', para a versão \'{$a->version}\'';
$string['event_level_approved'] = 'Aplicação aprovada';
$string['event_level_rejected'] = 'Pedido rejeitado';
$string['event_level_started'] = 'Aplicação entrou em novo nível';
$string['event_stage_all_approved'] = 'Candidatura totalmente aprovada em fase';
$string['event_stage_ended'] = 'A candidatura terminou o estágio atual';
$string['event_stage_started'] = 'Candidatura entrou em nova fase';
$string['event_stage_submitted'] = 'Candidatura submetida';
$string['event_stage_withdrawn'] = 'Candidatura retirada';
$string['event_workflow_archived'] = 'Fluxo de trabalho arquivado';
$string['event_workflow_archived_description'] = 'O utilizador com id \'{$a->userid}\' arquivou a versão do workflow com id \'{$a->workflow_version_id}\' no workflow com id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Atribuição de fluxo de trabalho arquivada';
$string['event_workflow_assignment_archived_description'] = 'O utilizador com id \'{$a->userid}\' arquivou a atribuição com id \'{$a->assignment_id}\' no fluxo de trabalho com id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Atribuição de fluxo de trabalho criada';
$string['event_workflow_assignment_created_description'] = 'O utilizador com id \'{$a->userid}\' criou uma atribuição com id \'{$a->assignment_id}\' no fluxo de trabalho com id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Atribuição de fluxo de trabalho excluída';
$string['event_workflow_assignment_deleted_description'] = 'O utilizador com id \'{$a->userid}\' excluiu a atribuição com id \'{$a->assignment_id}\' no fluxo de trabalho com id \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Fluxo de trabalho clonado';
$string['event_workflow_cloned_description'] = 'O utilizador com id \'{$a->userid}\' clonou o fluxo de trabalho com id \'{$a->old_workflow_id}\' em um novo fluxo de trabalho com id \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Fluxo de trabalho criado';
$string['event_workflow_created_description'] = 'O utilizador com id \'{$a->userid}\' criou um fluxo de trabalho de aprovação com id \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Fluxo de trabalho excluído';
$string['event_workflow_deleted_description'] = 'O utilizador com id \'{$a->userid}\' excluiu o fluxo de trabalho com id \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'Detalhes do fluxo de trabalho editados';
$string['event_workflow_edited_description'] = 'O utilizador com id \'{$a->userid}\' editou os detalhes do fluxo de trabalho com id \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Nível de aprovação do estágio do fluxo de trabalho criado';
$string['event_workflow_stage_approval_level_created_description'] = 'O utilizador com id \'{$a->userid}\' criou um nível de aprovação com id \'{$a->approval_level_id}\' no estágio do workflow com id \'{$a->stage_id}\' na versão do workflow com id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Nível de aprovação do estágio do fluxo de trabalho excluído';
$string['event_workflow_stage_approval_level_deleted_description'] = 'O utilizador com id \'{$a->userid}\' excluiu o nível de aprovação com id \'{$a->approval_level_id}\' no estágio do workflow com id \'{$a->stage_id}\' na versão do workflow com id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'O utilizador com id \'{$a->userid}\' reordenou os níveis de aprovação na etapa do workflow com id \'{$a->stage_id}\' na versão do workflow com id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Níveis de aprovação do estágio do fluxo de trabalho reordenados';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Aprovadores na atribuição alterados';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'O utilizador com id \'{$a->userid}\' atualizou os aprovadores para atribuição com id \'{$a->assignment_id}\' no nível de aprovação com id \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Etapa do fluxo de trabalho criada';
$string['event_workflow_stage_created_description'] = 'O utilizador com id \'{$a->userid}\' criou o estágio com id \'{$a->stage_id}\' na versão do fluxo de trabalho com id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Etapa do fluxo de trabalho excluída';
$string['event_workflow_stage_deleted_description'] = 'O utilizador com id \'{$a->userid}\' excluiu o estágio com id \'{$a->stage_id}\' na versão do fluxo de trabalho com id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'Nome do estágio do fluxo de trabalho alterado';
$string['event_workflow_stage_edited_description'] = 'O utilizador com id \'{$a->userid}\' alterou o nome do palco com id \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'Visualizações de formulário do estágio do fluxo de trabalho atualizadas';
$string['event_workflow_stage_form_views_updated_description'] = 'O utilizador com id \'{$a->userid}\' atualizou os formviews do palco com id \'{$a->stage_id}\' na versão do workflow com id \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Versão do fluxo de trabalho arquivada';
$string['event_workflow_version_archived_description'] = 'O utilizador com id \'{$a->userid}\' arquivou a versão do workflow com id \'{$a->workflow_version_id}\' no workflow com id \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Versão do fluxo de trabalho publicada';
$string['event_workflow_version_published_description'] = 'O utilizador com id \'{$a->userid}\' publicou a versão do workflow com id \'{$a->workflow_version_id}\' no workflow com id \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Versão do fluxo de trabalho desarquivada';
$string['event_workflow_version_unarchived_description'] = 'O utilizador com id \'{$a->userid}\' desarquivou a versão do fluxo de trabalho com id \'{$a->workflow_version_id}\' no fluxo de trabalho com id \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Editável';
$string['field_visibility_editable_and_required'] = 'Editável e obrigatório';
$string['field_visibility_hidden'] = 'Escondido';
$string['field_visibility_options_for_x_name_value'] = 'Opções de visibilidade para {$a->name}, {$a->value} selecionado';
$string['field_visibility_read_only'] = 'Somente leitura';
$string['field_visibility_visible'] = 'Visível';
$string['filter_active'] = 'Ativo';
$string['filter_all'] = 'Todo';
$string['filter_applications'] = 'Filtrar candidaturas';
$string['filter_approved'] = 'Aprovado';
$string['filter_audience'] = 'Audiência';
$string['filter_draft'] = 'Esboço';
$string['filter_finished'] = 'Concluído';
$string['filter_in_progress'] = 'Em progresso';
$string['filter_na'] = 'roles
N/A';
$string['filter_organization'] = 'Organização';
$string['filter_overrides'] = 'Substituições de filtro';
$string['filter_pending'] = 'Pendente';
$string['filter_position'] = 'Posição';
$string['filter_rejected'] = 'Rejeitado';
$string['filter_withdrawn'] = 'Retirado';
$string['form'] = 'Formulário';
$string['form_created'] = 'Criada';
$string['form_instances'] = 'Formulários';
$string['form_name'] = 'Título do formulário';
$string['form_name_label'] = 'Título do formulário';
$string['form_plugin_name'] = 'Plugin de formulário de aprovação';
$string['form_plugin_name_label'] = 'Plug-in de formulário';
$string['form_plugin_schema_version_label'] = 'Versão do esquema do plug-in';
$string['form_preview'] = 'Visualização do formulário';
$string['form_sections'] = 'Seções de formulário';
$string['form_title_label'] = 'Título do formulário';
$string['form_validated_message'] = 'Formulário validado';
$string['form_verion_form_version_label'] = 'Versão do esquema de formulário';
$string['form_version_updated'] = 'Versão do formulário atualizada';
$string['formviews'] = 'Exibições de formulário';
$string['for_yourself'] = 'Para si';
$string['hidden'] = 'Escondido';
$string['individuals_for_approver_level_taglist'] = 'Indivíduos para {$a}';
$string['info:up_to_date_with_plugin'] = 'A versão do esquema do formulário corresponde à versão do esquema do plug-in, tudo atualizado';
$string['inherited'] = 'Herdado';
$string['inherited_from'] = 'Herdado de';
$string['interactions_feature'] = 'Interações';
$string['invalid_application'] = 'Candidatura inválida';
$string['invalid_assignment'] = 'Atribuição inválida';
$string['invalid_workflow'] = 'Fluxo de trabalho inválido';
$string['item_selected_x'] = 'Elemento selecionado: {$a}';
$string['keep_approvals'] = 'Salve as alterações sem redefinir a aprovação';
$string['last_modified'] = 'Última modificação';
$string['level_1'] = 'Nível 1';
$string['level_approvers'] = '{$a} aprovadores';
$string['level_x'] = 'Nível {$a}';
$string['loading'] = 'Carregando';
$string['manage_approval_forms'] = 'Gerir formulários de aprovação';
$string['manage_approval_workflows'] = 'Gerir fluxos de trabalho de aprovação';
$string['manage_approval_workflows_types'] = 'Gerir tipos de fluxo de trabalho';
$string['menu_application'] = 'Candidaturas';
$string['menu_root'] = 'Aprovação';
$string['menu_title_workflow_dashboard'] = 'Fluxos de Trabalho de Aprovação';
$string['model_application_action_status_approvals_reset'] = 'Aprovações redefinidas';
$string['model_application_action_status_approved'] = 'Aprovado';
$string['model_application_action_status_rejected'] = 'Rejeitado';
$string['model_application_action_status_submitted'] = 'Submetido';
$string['model_application_action_status_withdrawn'] = 'Retirado';
$string['model_application_activity_type_approvals_reset'] = 'Progresso de aprovação redefinido';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} redefinição do progresso de aprovação';
$string['model_application_activity_type_comment_created'] = 'Comentário criado';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} comentou na candidatura';
$string['model_application_activity_type_comment_deleted'] = 'Comentário eliminado';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} excluiu um comentário';
$string['model_application_activity_type_comment_replied'] = 'Comentário respondido';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} respondeu a um comentário';
$string['model_application_activity_type_comment_updated'] = 'Comentário atualizado';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} editou um comentário';
$string['model_application_activity_type_creation'] = 'Candidatura criada';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} criou candidatura de {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} criou a candidatura de (candidatura excluída)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} candidatura criada';
$string['model_application_activity_type_edited'] = 'Editado';
$string['model_application_activity_type_edited_desc'] = '{$a->user} editou a candidatura';
$string['model_application_activity_type_finished'] = 'Concluído';
$string['model_application_activity_type_finished_desc'] = 'Candidatura concluída';
$string['model_application_activity_type_level_approved'] = 'Aprovado';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} aprovou a candidatura';
$string['model_application_activity_type_level_ended'] = 'Nível concluído';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} concluído';
$string['model_application_activity_type_level_rejected'] = 'Rejeitado';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} rejeitou a inscrição';
$string['model_application_activity_type_level_started'] = 'Nível iniciado';
$string['model_application_activity_type_level_started_desc'] = 'Aguardando aprovação de {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'Notificação enviada';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notificação enviada para {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Todas as aprovações concedidas';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} todas as aprovações concedidas';
$string['model_application_activity_type_stage_ended'] = 'Etapa concluída';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} concluído';
$string['model_application_activity_type_stage_started'] = 'Fase iniciada';
$string['model_application_activity_type_stage_started_desc'] = 'Candidatura em {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Formulário enviado';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} enviou a inscrição';
$string['model_application_activity_type_uploaded'] = 'Ficheiro enviado';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} carregou um ficheiro';
$string['model_application_activity_type_withdrawn'] = 'Retirado';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} retirou a candidatura';
$string['model_assignment_approver_type_relationship'] = 'Relação';
$string['model_assignment_approver_type_user'] = 'Individual';
$string['model_assignment_type_cohort'] = 'Aundiência';
$string['model_assignment_type_organisation'] = 'Organização';
$string['model_assignment_type_position'] = 'Posição';
$string['model_state_error'] = 'Falha genérica: {$a}';
$string['model_status_active'] = 'Ativo';
$string['model_status_archived'] = 'Arquivado';
$string['model_status_draft'] = 'Esboço';
$string['modulename'] = 'Fluxo de trabalho de aprovação';
$string['modulenameplural'] = 'Fluxos de trabalho de aprovação';
$string['more_actions'] = 'Mais ações';
$string['more_actions_for_stage_x'] = 'Mais ações para o estágio \'{$a}\'';
$string['move_to'] = 'Mover para';
$string['move_x'] = 'Mover {$a}';
$string['next_stage'] = 'Próximo';
$string['no_applications'] = 'No momento, não tem nenhuma candidatura.';
$string['no_applications_from_others'] = 'No momento, não tem nenhuma candidatura de outras pessoas.';
$string['no_applications_match'] = 'Nenhuma candidatura corresponde à sua pesquisa.';
$string['no_approvals_match'] = 'Não há níveis de aprovação correspondentes à sua pesquisa.';
$string['no_approvers'] = 'Não há níveis de aprovador e aprovadores nesta etapa.';
$string['no_approvers_on_level'] = 'Não há aprovadores {$a}.';
$string['no_forms_match'] = 'Nenhum formulário corresponde à sua pesquisa.';
$string['no_item_selected'] = 'Nenhum elemento selecionado';
$string['notification:capability_maps_regenerated'] = 'Permissões do painel atualizadas';
$string['notification:level_approved_for_applicant_body'] = 'Seu ID de candidatura [application:type]: [application:id_number] foi aprovado em [approval_level:name] em [workflow_stage:name]. Vá para [recipient:application_dashboard] se quiser visualizar o estado do seu [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'A inscrição foi aprovada em [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Aplicação aprovada (no Nível)';
$string['notification:level_approved_resolver_title'] = 'Nível aprovado';
$string['notification:level_base_all_levels'] = 'Todos os níveis';
$string['notification:level_base_approval_level'] = 'Nível de aprovação';
$string['notification:level_rejected_for_applicant_body'] = 'Seu ID de candidatura [application:type]: [application:id_number] foi negado em [approval_level:name] em [workflow_stage:name]. Vá para [recipient:application_dashboard] se quiser visualizar o status do seu [application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'A inscrição foi negada em [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Candidatura negada (no nível)';
$string['notification:level_rejected_resolver_title'] = 'Nível negado';
$string['notification:level_started_for_applicant_body'] = 'O seu [application:type] ID da candidatuta: [application:id_number] está aguardando aprovação. Vá para [recipient:application_dashboard] se quiser visualizar o estado do seu [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'A candidatura está aguardando [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Candidatura a aguardar aprovação (no Nível)';
$string['notification:level_started_for_approvers_body'] = 'Há um ID de candidatura [application:type]: [application:id_number] aguardando sua aprovação. Acesse [recipient:approval_actions] se quiser visualizar o estado do seu [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'A candidatura está aguardando [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Candidatura a aguardar aprovação (no Nível)';
$string['notification:level_started_resolver_title'] = 'No início do nível';
$string['notification_placeholder:application_current_approval_level'] = 'Nível de aprovação';
$string['notification_placeholder:application_current_stage_name'] = 'Nome estado';
$string['notification_placeholder:application_id_number'] = 'Número de identificação da candidatura';
$string['notification_placeholder:application_title'] = 'Título';
$string['notification_placeholder:application_title_linked'] = 'Título (com link)';
$string['notification_placeholder:application_type'] = 'Tipo de candidatura';
$string['notification_placeholder:approval_level_name'] = 'Nome';
$string['notification:placeholder_group_applicant'] = 'Requerente {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Organização Candidata {$a}';
$string['notification:placeholder_group_application'] = 'Candidatura {$a}';
$string['notification:placeholder_group_comment'] = 'Comente {$a}';
$string['notification:placeholder_group_level_approved'] = 'Nível Aprovado {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Nível rejeitado {$a}';
$string['notification:placeholder_group_level_started'] = 'Nível iniciado {$a}';
$string['notification:placeholder_group_recipient'] = 'Destinatário {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Estágio Aprovado {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Estágio finalizado {$a}';
$string['notification:placeholder_group_stage_related'] = 'Estágio Relacionado {$a}';
$string['notification:placeholder_group_stage_started'] = 'Estágio iniciado {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Etapa enviada {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Estágio Retirado {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Seu painel de candidaturas';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Link para o painel de candidaturas';
$string['notification_placeholder:recipient_approval_actions'] = 'Seu painel de aprovações pendentes';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Link para o painel de aprovações pendentes';
$string['notification_placeholder:workflow_stage_name'] = 'Nome';
$string['notification:recipient_applicant'] = 'Candidato';
$string['notification:recipient_approvers'] = 'Aprovadores';
$string['notification:role_maps_regenerated'] = 'Mapas de função do painel regenerados';
$string['notifications'] = 'Notificações';
$string['notification:stage_all_approved_for_applicant_body'] = 'Seu ID de candidatura [application:type]: [application:id_number] foi totalmente aprovado em [workflow_stage:name]. Vá para [recipient:application_dashboard] se quiser visualizar o estado do seu [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'A candidatura foi totalmente aprovada';
$string['notification:stage_all_approved_for_applicant_title'] = 'A candidatura foi totalmente aprovada';
$string['notification:stage_all_approved_resolver_title'] = 'Estágio totalmente aprovado';
$string['notification:stage_comment_created_resolver_title'] = 'Comentário adicionado';
$string['notification:stage_comment_updated_resolver_title'] = 'Comentário atualizado';
$string['notification:stage_ended_for_applicant_body'] = 'Seu ID de candidatura [application:type]: [application:id_number] concluiu [workflow_stage:name]. Vá para [recipient:application_dashboard] se quiser visualizar o status do seu [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'A candidatura foi concluída [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'A candidatura foi concluída [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'No final da fase';
$string['notification:stage_started_for_applicant_body'] = 'Seu ID de candidatura [application:type]: [application:id_number] entrou em [workflow_stage:name]. Vá para [recipient:application_dashboard] se quiser visualizar o status do seu [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'A candidatura entrou em [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'A candidatura entrou em [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'No início da fase';
$string['notification:stage_submitted_for_applicant_body'] = 'O seu [application:type] ID da candidatura: [application:id_number] foi enviado para aprovação do supervisor. Vá para [recipient:application_dashboard] se quiser visualizar o status do seu [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'A Candidatura foi enviada';
$string['notification:stage_submitted_for_applicant_title'] = 'A candidatura foi enviada';
$string['notification:stage_submitted_resolver_title'] = 'Candidatura submetida';
$string['notification:stage_withdrawn_for_applicant_body'] = 'O seu ID de candidatura [application:type]: [application:id_number] foi retirado. Vá para [recipient:application_dashboard] se quiser visualizar o status do seu [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'A candidatura foi retirada';
$string['notification:stage_withdrawn_for_applicant_title'] = 'A candidatura foi retirada';
$string['notification:stage_withdrawn_resolver_title'] = 'Candidatura retirada';
$string['notifications_title'] = 'Estágio {$a} - Notificações';
$string['notification:workflow_complete_resolver_title'] = 'Fluxo de trabalho concluído';
$string['no_workflows_match'] = 'Nenhum fluxo de trabalho corresponde à sua pesquisa.';
$string['on_approved'] = 'Em aprovado';
$string['on_behalf'] = 'Em nome de';
$string['one_application_awaiting_response'] = 'Há uma candidatura {$a} aguardando sua resposta';
$string['one_user'] = '1 utilizador';
$string['on_rejected'] = 'Ao rejeitado';
$string['on_reset'] = 'Ao reiniciar';
$string['on_submitted'] = 'Ao enviar';
$string['on_withdrawn'] = 'Ao retirar';
$string['on_x'] = 'em {$a}';
$string['overall_progress'] = 'Progresso geral';
$string['overall_progress_draft'] = 'Esboço';
$string['overall_progress_finished'] = 'Concluído';
$string['overall_progress_in_progress'] = 'Em progresso';
$string['overall_progress_rejected'] = 'Rejeitado';
$string['overall_progress_withdrawn'] = 'Retirado';
$string['override'] = 'Sobrepor';
$string['override_x'] = 'Substituir {$a}';
$string['pending'] = 'Pendente:';
$string['pluginadministration'] = 'Administração do fluxo de trabalho de aprovação';
$string['pluginname'] = 'Fluxo de trabalho de aprovação';
$string['plugintype_approvalform'] = 'Plugins de formulário de aprovação';
$string['preview_form'] = 'Formulário de visualização';
$string['previous_stage'] = 'Anterior';
$string['print'] = 'Imprimir';
$string['print_preview'] = 'Visualização de impressão';
$string['publish'] = 'Publicar';
$string['query_results_none'] = 'Sua consulta não retornou nenhum item.';
$string['refresh_form_header'] = 'Atualize o esquema de formulário do plug-in';
$string['refresh_form_schema'] = 'Atualize o esquema de formulário do plug-in';
$string['refresh_form_schema_confirm'] = 'Tem certeza de que deseja atualizar o esquema para o formulário \'{$a}\'?';
$string['refresh_form_schema_warning'] = 'Este formulário é usado em uma ou mais definições de fluxo de trabalho ativas ou arquivadas. Novas chaves de formulário não estarão disponíveis para uso nesses fluxos de trabalho. Chaves de formulário ausentes podem causar perda de dados.';
$string['reject'] = 'Rejeitar';
$string['reject_application'] = 'Rejeitar candidatura';
$string['rejection_reason'] = 'Especifique o motivo da rejeição da candidatura';
$string['relationships_for_approver_level_taglist'] = 'Relacionamentos para {$a}';
$string['remove_interaction'] = 'Remover interação';
$string['rename_approval_level'] = 'Renomear nível de aprovação';
$string['rename_stage'] = 'Renomear estágio';
$string['reorder_levels'] = 'Reordenar níveis';
$string['request_complete_message'] = 'Esta candidatura foi concluída em {$a} e não há outras ações.';
$string['reset'] = 'Redefinir';
$string['respond'] = 'Responder';
$string['respond_to_application'] = 'Responder à candidatura {$a->title} para {$a->user}';
$string['save'] = 'Guardar';
$string['save_draft'] = 'Guardar como rascunho';
$string['schema_version'] = 'Versão do esquema de formulário';
$string['search_by_applicant'] = 'Pesquisar por candidato';
$string['search_by_form_name'] = 'Pesquise pelo nome do formulário.';
$string['search_by_organisation'] = 'Pesquisar por organização';
$string['search_by_workflow_name'] = 'Pesquisar por nome do fluxo de trabalho';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Selecione um tipo de candidatura';
$string['select_assignment'] = 'Selecionar tarefa';
$string['select_job_assignment'] = 'Selecionar atribuição de trabalho';
$string['select_person'] = 'Selecione uma pessoa';
$string['select_transition'] = 'Selecione a transição';
$string['setting_check'] = 'Verifique-me';
$string['setting_check_help'] = 'Verifique-me para o teste.';
$string['settings'] = 'Configurações de fluxo de trabalho de aprovação';
$string['sort_by'] = 'Ordenar por';
$string['sort_by_org_name_asc'] = 'Organização (A-Z)';
$string['sort_by_org_name_desc'] = 'Organização (Z-A)';
$string['stage_name'] = 'Nome estágio';
$string['stage_number_name'] = 'Estágio {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Estágio {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Renomear';
$string['stage_start'] = 'Início da fase';
$string['stage_type_approvals'] = 'Aprovador';
$string['stage_type_finished'] = 'Fim';
$string['stage_type_form_submission'] = 'Candidato';
$string['stage_type_waiting'] = 'Espera';
$string['stage_x'] = 'Estágio {$a}';
$string['status'] = 'Estado';
$string['status:'] = 'Estado:';
$string['status_pending_level'] = '{$a} pendente';
$string['status_pending_stage'] = '{$a} pendente';
$string['submit'] = 'Enviar';
$string['submitted_by_x'] = 'Enviado por {$a}';
$string['submitted_on'] = 'Enviado em';
$string['submitted_on_x'] = 'Enviado em {$a}';
$string['success:approve_application'] = 'Candidatura aprovada com sucesso';
$string['success:archive_overrides'] = 'Substituições arquivadas com sucesso';
$string['success:archive_workflow'] = 'Fluxo de trabalho arquivado com sucesso';
$string['success:clone_application'] = 'Candidatura clonada com sucesso';
$string['success:clone_workflow'] = 'Fluxo de trabalho clonado com sucesso';
$string['success:create_draft_application'] = 'Candidatura de rascunho criada com sucesso';
$string['success:create_override'] = 'Substituição criada com sucesso. Você pode editar os aprovadores.';
$string['success:create_workflow'] = 'Fluxo de trabalho criado com sucesso';
$string['success:delete_application'] = 'Candidatura excluída com sucesso';
$string['success:delete_form'] = 'Formulário excluído com sucesso';
$string['success:delete_workflow'] = 'Fluxo de trabalho excluído com sucesso';
$string['success:delete_workflow_type'] = 'Tipo de fluxo de trabalho excluído com sucesso';
$string['success:edit_workflow'] = 'Fluxo de trabalho atualizado com sucesso';
$string['success:publish_workflow_version'] = 'Fluxo de trabalho publicado com sucesso';
$string['success:reject_application'] = 'Candidatura rejeitada com sucesso';
$string['success:rename_stage'] = 'Estágio renomeado com sucesso';
$string['success:save_application'] = 'Candidatura guardada com sucesso';
$string['success:save_overrides'] = 'Substituições guardadas com sucesso';
$string['success:save_workflow'] = 'Guardado com sucesso';
$string['success:submit_application'] = 'Candidatura enviada com sucesso';
$string['success:unarchive_workflow'] = 'Fluxo de trabalho desarquivado com sucesso';
$string['success:update_default_transition'] = 'Transição atualizada com sucesso';
$string['success:update_form'] = 'Formulário atualizado com sucesso';
$string['success:update_workflow_type'] = 'Tipo de fluxo de trabalho atualizado com sucesso';
$string['success:withdraw_application'] = 'Candidatura retirada com sucesso';
$string['task_role_map_regenerate_all'] = 'Regenere os mapas de capacidade de função para otimizar o carregamento do painel da candidatura';
$string['timecreated'] = 'Criado em';
$string['timemodified'] = 'Modificado em';
$string['total_of'] = 'Mostrando {$a->count} de {$a->total} candidaturas';
$string['total_of_n'] = 'Mostrando {$a->count} de {$a->total}';
$string['total_of_workflows'] = 'Mostrando {$a->count} de fluxos de trabalho {$a->total}';
$string['transition'] = 'Transição';
$string['transition_type'] = 'Tipo de transição';
$string['type'] = 'Modelo';
$string['unarchive'] = 'Desarquivar';
$string['unarchive_workflow_warning_message'] = 'Tem certeza de que deseja desarquivar o fluxo de trabalho? Uma vez desarquivados, os utilizadores poderão criar novas candidaturas neste fluxo de trabalho.';
$string['unarchive_workflow_warning_title'] = 'Desarquivar fluxo de trabalho';
$string['unrecoverable_application_error_message'] = 'Ocorreu um erro inesperado ao tentar contatar o servidor. Atualize a página para continuar.';
$string['unrecoverable_application_error_title'] = 'Erro no sistema';
$string['unsaved_changes_warning'] = 'Suas alterações não salvas serão perdidas.';
$string['untitled_cohort'] = 'Audiência sem título';
$string['untitled_organisation'] = 'Organização sem título';
$string['untitled_position'] = 'Posição sem título';
$string['untitled_x'] = 'Sem título {$a}';
$string['update_form_header'] = 'Atualizar formulário';
$string['update_workflow_type'] = 'Atualizar tipo de fluxo de trabalho';
$string['update_workflow_type_header'] = 'Atualizar tipo de fluxo de trabalho';
$string['upload_assignment_overrides'] = '{$a->name} - carrega substituições de atribuição';
$string['upload_assignment_overrides_no_data'] = 'Nenhum dado válido encontrado no conteúdo CSV, por favor, verifique seu ficheiro CSV para um dado válido. Voltar para <a href="{$a->url}">Carregar substituições de atribuição</a>';
$string['upload_csv_file'] = 'Carregue um arquivo CSV para adicionar ou substituir substituições do aprovador baseado na organização neste fluxo de trabalho';
$string['upload_csv_file_help'] = 'Prepare um ficheiro CSV com uma linha de título e uma ou mais linhas de dados.

Todas as linhas devem ter as seguintes colunas. Os valores das colunas marcadas como **\'opcional\'** podem ficar em branco, mas todas as colunas devem ser incluídas em cada linha.

- **\'shortname\'** - Nome abreviado da organização à qual os aprovadores estão sendo atribuídos
- **\'manager\'** - (opcional) Nome de utilizaodr do gestor de fluxo de trabalho para esta organização. Deixe em branco se não houver gerenciador de fluxo de trabalho para esta organização específica.
- **\'stage_1_level_1\'** - (opcional) Nome de utilizador do aprovador neste nível para esta organização, se for diferente da organização pai. Separe vários nomes de utilizador com uma vírgula. Deixe em branco se esta organização deve herdar o(s) aprovador(es) para este nível de uma organização pai ou da atribuição padrão para este fluxo de trabalho.

Deve incluir uma coluna **\'stage_X_level_Y\'** para cada nível de aprovação configurado para este fluxo de trabalho. Os níveis configurados para este fluxo de trabalho são:

{$a->level_list}

Qualquer gestor ou aprovador existente para uma organização nomeada será substituído para corresponder ao CSV.

Use o código especial **{$a->remove_code}** no lugar de um nome de utilizador para remover todos os gestores ou aprovadores de um nível de uma substituição.';
$string['upload_csv_remove'] = 'Remover atribuição(ões)';
$string['user_data_item_applicant_active_applications'] = 'Candidaturas ativas e concluídas do candidato';
$string['user_data_item_applicant_draft_applications'] = 'Rascunhos de candidatura do candidato';
$string['validate_form'] = 'Validar formulário';
$string['validate_form_info'] = 'Este formulário está em modo de visualização, nenhum dado será enviado quando você clicar no botão.';
$string['view_applications_report'] = 'Ver relatório';
$string['view_current_approval_level_approvers'] = 'Ver os aprovadores {$a}';
$string['visibility_of_section_x'] = 'Visibilidade da seção \'{$a}\'';
$string['visible'] = 'Visível';
$string['warning:save_application_empty'] = 'Você não inseriu nenhum dado na candidatura';
$string['warning:save_application_no_changes'] = 'Você não fez nenhuma alteração desde a última gravação.';
$string['withdraw'] = 'Retirar';
$string['withdraw_warning_message'] = 'Tem certeza de que deseja retirar a candidatura?';
$string['withdraw_warning_title'] = 'Retirar candidatura';
$string['workflow'] = 'Fluxo de trabalho';
$string['workflow_dashboard_title'] = 'Gerir fluxos de trabalho de aprovação';
$string['workflow_default_id_number'] = 'fFuxo de trabalho{$a}';
$string['workflow_description'] = 'Descrição';
$string['workflow_edit'] = 'Editar fluxo de trabalho de aprovação';
$string['workflow_edit_details'] = 'Editar detalhes do fluxo de trabalho';
$string['workflow_edit_error'] = 'Não foi possível salvar as alterações';
$string['workflow_edit_saving'] = 'Gravar...';
$string['workflow_heading_assigned_to'] = 'Atribuído a:';
$string['workflow_heading_assignment_type'] = 'Tipo de Atribuição:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Modelo:';
$string['workflow_id'] = 'ID do fluxo de trabalho';
$string['workflow_id_number_help'] = 'Este é o número sequencial gerado para cada fluxo de trabalho. Isso pode ser alterado posteriormente e deve ser um valor exclusivo';
$string['workflow_name'] = 'Nome do fluxo de trabalho';
$string['workflow_stages'] = 'Etapas do fluxo de trabalho';
$string['workflow_type_description_label'] = 'Descrição';
$string['workflow_type_name_label'] = 'Nome do tipo de fluxo de trabalho';
$string['xapplications'] = '{$a} candidaturas';
$string['x_applications_awaiting_response'] = 'Existem {$a} candidaturas aguardando sua resposta';
$string['x_users'] = '{$a} Utilizadores';
$string['yescontinue'] = 'Continuar';
$string['your_applications'] = 'As suas candidaturas';
$string['your_progress'] = 'Seu progresso';
$string['your_progress_approved'] = 'Aprovado';
$string['your_progress_na'] = 'N/A';
$string['your_progress_pending'] = 'Pendente';
$string['your_progress_rejected'] = 'Rejeitado';
