<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Ações para {$a}';
$string['add_fields'] = 'Adicionar campos';
$string['add_idp_configuration'] = 'Adicionar configuração de IdP';
$string['add_new_provider'] = 'Adicionar novo provedor';
$string['advanced_settings'] = 'Configurações avançadas';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Nomes de campo';
$string['attribute_field_values'] = 'Valores';
$string['attributes'] = 'Atributos';
$string['authentication_failure_description'] = 'Fez login com sucesso, mas não conseguimos encontrar uma conta que corresponda à sua por algum motivo. Entre em contato com o administrador do site se precisar de assistência.';
$string['authentication_failure_title'] = 'Não tem acesso';
$string['auth_failure:auth_type'] = 'O tipo de autenticação do utilizador não está definido como {$a}';
$string['auth_failure:login_disabled'] = 'Utilizador suspenso, não confirmado ou definido como tipo de autenticação "nologin"';
$string['auth_failure:multiple_matches'] = 'Mais de um utilizador correspondente foi encontrado';
$string['auth_failure:no_user_no_create'] = 'O utilizador não existe no Totara e a criação automática está desativada.';
$string['auth_failure:tenant_suspended'] = 'O utilizador é um inquilino membro de uma locação suspensa.';
$string['auth_failure:user_identifier_not_found'] = 'O campo IdP do identificador de utilizador "{$a}" não pode ser encontrado na resposta do IdP.';
$string['auth_failure:validation_email_send'] = 'Falha ao enviar o e-mail de validação';
$string['autolink_no_confirmation'] = 'Confirmação não necessária';
$string['autolink_none'] = 'roles
SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Confirmação por e-mail';
$string['automatically_create'] = 'Criar automaticamente';
$string['certificate'] = 'Certificado';
$string['certificate_regenerated_event'] = 'Certificado regenerado';
$string['cleanup_task_name'] = 'Limpeza de sessão SSO SAML';
$string['confirm_verification_content'] = 'Olá {$a->fullname},

Foi feita uma solicitação para vincular o login {$a->idp_label} {$a->user_identifier} à sua conta em \'{$a->sitename}\'.

Para confirmar esta solicitação e vincular esses logins, acesse este endereço da web: O link só pode ser usado uma vez e expira em 30 minutos se não o usar.

{$a->link}

Na maioria dos programas de e-mail, isso aparecer como um link azul no qual pode simplesmente clicar. Se não funcionar, copie e cole o endereço na linha de endereço na parte superior da janela do navegador.

Se precisar de ajuda, entre em contato com o administrador do site, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: confirmação de login vinculada';
$string['copied_to_clipboard'] = 'Copiado para a área de transferência';
$string['copy'] = 'Cópia';
$string['data_mapping'] = 'Mapeamento de dados';
$string['debug_mode_on'] = 'Modo de depuração ativado';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Sem título';
$string['delete_idp'] = 'Excluir IdP';
$string['delete_idp_confirm_message'] = 'Os utilizadores que foram criados por meio deste provedor de identidade talvez não consigam mais fazer login. Tem certeza de que deseja excluir este IdP?';
$string['delimiter'] = 'Delimitador de atributos';
$string['delimiter_help'] = 'Delimitador de atributos usado para unir atributos com vários valores';
$string['disabled'] = 'Desativado';
$string['disable_idp'] = 'Desativar IdP';
$string['disable_idp_confirm_message'] = 'Após a desativação, os utilizadores não poderão fazer login por meio desse provedor de identidade. Tem certeza de que deseja desativar este IdP?';
$string['disable_now'] = 'Desative agora';
$string['download_certificate'] = 'Descarregar certificado';
$string['download_service_provider_metadata'] = 'Baixar metadados do provedor de serviços';
$string['edit_idp_configuration'] = 'Editar configuração do IdP';
$string['enabled'] = 'Ativado';
$string['enable_debug_to_view_logs'] = 'Ative o modo de depuração nas configurações do IdP para visualizar logs. Os logs serão excluídos quando o modo de depuração for desativado.';
$string['enable_idp'] = 'Ativar IdP';
$string['enable_idp_confirm_message'] = 'Após a ativação, os utilizadore poderão fazer login com esse provedor de identidade. Tem certeza de que deseja ativar este IdP?';
$string['enable_now'] = 'Ativar agora';
$string['error:auth_failure_for'] = '{$a->error} para utilizador com identificador &quot;{$a->username}&quot;: {$a->validation_message}';
$string['error:binding_not_found'] = 'Não havia nenhuma vinculação disponível para processar esta mensagem';
$string['error:duplicate_idp_entity_id'] = 'Já existe um IdP associado a este ID de entidade';
$string['error:entity_id_max'] = 'O ID da entidade tem um comprimento máximo de {$a} caracteres';
$string['error:invalid_algorithm'] = 'Algoritmo inválido fornecido.';
$string['error:invalid_binding'] = 'Uma vinculação inválida foi fornecida.';
$string['error:invalid_field_mapping'] = 'Mapeamento de campo inválido.';
$string['error:invalid_message_type'] = 'Tipo inválido da solicitação ou resposta do IdP';
$string['error:invalid_metadata'] = 'Os metadados fornecidos não são válidos.';
$string['error:invalid_payload'] = 'A carga não tinha os atributos: {$a}';
$string['error:invalid_phone_field_value'] = 'O valor do campo {$a} era muito longo.';
$string['error:mapping_field_too_long'] = 'O valor externo para {$a->field} era maior que {$a->max} caracteres.';
$string['error:mapping_internal_invalid'] = 'O campo {$a} não está disponível para mapeamento, pode ter sido removido.';
$string['error:metadata_url'] = 'O URL de metadados não era válido.';
$string['error:no_openssl'] = 'O módulo PHP “openssl” não foi encontrado mas é obrigatório.';
$string['error:not_enabled'] = 'O plugin de autenticação SAML 2.0 (SSO) não está ativado.';
$string['error:response_assertion_issuer_format_invalid'] = 'O emissor da declaração não era válido.';
$string['error:response_assertion_issuer_invalid'] = 'O emissor da declaração não era válido.';
$string['error:response_assertion_replayed'] = 'Esta afirmação já foi usada.';
$string['error:response_assertion_signature'] = 'Ocorreu um erro ao validar a assinatura da asserção.';
$string['error:response_assertions_unsigned'] = 'Exigimos que as asserções sejam assinadas, mas as asserções do IdP não foram assinadas.';
$string['error:response_includes_not_before'] = 'O atributo NotBefore foi incluído, mas não deveria ser.';
$string['error:response_invalid_address'] = 'A solicitação não foi endereçada ao endpoint ACS correto.';
$string['error:response_invalid_recipient'] = 'O destinatário não era esperado.';
$string['error:response_invalid_session_request'] = 'A solicitação não foi iniciada pelo provedor de serviços ou já foi usada.';
$string['error:response_issuer_format_invalid'] = 'Formato de emissor inválido';
$string['error:response_issuer_invalid'] = 'Problema inválido';
$string['error:response_logout_failed'] = 'O logout não teve êxito no IdP';
$string['error:response_missing_field'] = 'O campo não foi incluído ou era inválido: {$a}';
$string['error:response_no_statement'] = 'O pedido não incluía uma declaração.';
$string['error:response_response_signature'] = 'Ocorreu um erro ao validar a assinatura da mensagem.';
$string['error:response_unsigned'] = 'Nem a resposta nem as afirmações foram assinadas.';
$string['error:test_logout_failed'] = 'Falha ao sair: {$a}';
$string['error:test_logout_session_missing'] = 'Não houve sessão de login correspondente para testar o logout.';
$string['error:test_no_logout'] = 'Este IdP não possui o protocolo de logout ativado.';
$string['error:test_no_matching_logout_key'] = 'O teste de logout falhou, não foi possível corresponder a resposta de logout ao esperado.';
$string['error:test_no_prior_login'] = 'O IdP não parece ter uma sessão de login. Crie uma sessão de login e depois efetue logout.';
$string['error:test_unknown_login'] = 'Não houve solicitação de login conhecida.';
$string['error:unknown_binding'] = 'A ligação solicitada não era conhecida ou suportada.';
$string['error:user_identifier_invalid_map'] = 'A configuração do identificador de utilizador e os mapeamentos de campo devem corresponder.';
$string['error:verification_failed'] = 'Houve um problema com o processo de verificação. Por favor tente logar novamente.';
$string['existing_users_automaticallylink'] = 'Vincular automaticamente';
$string['existing_users_help'] = 'Os utilizadores existentes do site podem ser vinculados automaticamente ou vinculados por confirmação por e-mail.';
$string['existing_users_label'] = 'Utilizadores existentes';
$string['existing_users_require_email_validation'] = 'Exigir validação de e-mail';
$string['expired_assertions_cleanup_task_name'] = 'Limpar declarações de autenticação expiradas';
$string['expired_idp_sessions_cleanup_task_name'] = 'Limpar sessões de IdP expiradas';
$string['field_mappings'] = 'Mapeamentos de campo';
$string['global_settings'] = 'Configurações globais';
$string['hide_advanced_settings'] = 'Ocultar configurações avançadas';
$string['identity_providers'] = 'Provedores de identidade';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'IdP excluído com sucesso';
$string['idp_field'] = 'Campo IdP';
$string['idp_metadata'] = 'Metadados do IdP';
$string['idp_metadata_help'] = 'Insira a URL de metadados ou o código XML fornecido pelo provedor de identidade.';
$string['idp_metadata_url_field_placeholder'] = 'Colar URL XML de metadados';
$string['idp_name_help'] = 'Adicione o nome do provedor de identidade, por exemplo: Google. Este nome aparecerá como rótulo do botão de login na página de login do site.';
$string['idp_saved'] = 'IdP guardado';
$string['listing_no_idps'] = 'Não há IdPs configurados atualmente.';
$string['local_field'] = 'Campo Totara';
$string['local_field_locking'] = 'Bloqueio de campo Totara';
$string['log_idp_login'] = 'Login iniciado pelo IdP';
$string['log_idp_logout'] = 'Logout iniciado pelo IdP';
$string['login_page_url'] = 'Faça login usando este URL:';
$string['log_login'] = 'Login';
$string['log_logout'] = 'Logout';
$string['logout_at_idp'] = 'Sair do IdP';
$string['logout_behavior'] = 'Comportamento de logout';
$string['log_request'] = 'Solicitar';
$string['log_response'] = 'Resposta';
$string['log_status_error'] = 'Falhou';
$string['log_status_incomplete'] = 'Incompleto';
$string['log_status_success'] = 'Sucesso';
$string['manage_identity_providers'] = 'Gerir provedores de identidade';
$string['manage_idps'] = 'Gerir IdPs';
$string['message_type'] = 'Tipo';
$string['metadata'] = 'Metadados';
$string['metadata_panel_info'] = 'Use esses detalhes para estabelecer uma nova conexão SSO com seu provedor de identidade.';
$string['metadata_panel_title'] = 'Configuração de metadados do provedor de serviços';
$string['metadata_refresh'] = 'Atualização de metadados';
$string['metadata_source'] = 'Fonte de metadados';
$string['metadata_url'] = 'URL de metadados';
$string['new_users'] = 'Novos utilizadores';
$string['new_users_help'] = 'Quando "criar automaticamente" estiver ativado, durante o primeiro login uma nova conta de utilizador do site será criada se não for feita uma correspondência automática com uma conta de site existente.';
$string['not_automatically_created'] = 'Não criado automaticamente';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Informações gerais do provedor';
$string['redirect_after_logout'] = 'Redirecionar após logout';
$string['redirect_after_logout_help'] = 'Redirecione os utilizadores para um URL após eles saírem.';
$string['regenerate_certificate'] = 'Gerar certificado novamente';
$string['regenerate_certificate_confirm_message'] = 'Tem certeza de que deseja regenerar o certificado? A geração de um novo certificado interromperá a ligação atual com o IdP até que o novo certificado seja carregado lá ou recupere os metadados do Totara (se aplicável).';
$string['regenerate_certificate_success_message'] = 'Certificado regenerado com sucesso';
$string['request_id'] = 'Request ID';
$string['saml_authnrequests_signed'] = 'Assinar solicitações de autenticação';
$string['saml_entity_id'] = 'Entity ID';
$string['saml_nameid_format'] = 'Formato NameID';
$string['saml_sign_metadata'] = 'Assinar metadados';
$string['saml_wants_assertions_signed'] = 'Exigir que o IdP assine declarações individuais';
$string['select_all_fields'] = 'Selecione todos os campos';
$string['service_provider_acs_url_long'] = 'URL do Assertion Consumer Service (ACS) do provedor de serviços';
$string['service_provider_entity_id'] = 'ID da entidade do provedor de serviços';
$string['service_provider_metadata'] = 'Metadados do provedor de serviços';
$string['setting_debug'] = 'Debug';
$string['setting_debug_help'] = 'Se ativado, capture as comunicações entre o Totara e o IdP para depuração. As mensagens capturadas serão excluídas quando esta configuração for desativada.';
$string['setting_login_hide'] = 'Ocultar na página de login';
$string['setting_login_hide_help'] = 'Se ativado, este IdP ficará oculto na página de login.';
$string['settings_subtitle'] = 'Configurar provedores de identidade para single-sign on';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'Mostrar configurações avançadas';
$string['signatures'] = 'Assinaturas';
$string['signatures_help'] = 'Opções adicionais de assinatura. Não são necessários para uma operação segura, mas podem ser úteis em alguns casos.';
$string['slo_url'] = 'URL de serviço de logout único';
$string['source'] = 'Fonte';
$string['sp_metadata'] = 'Metadados SP';
$string['ssosaml:manage'] = 'Ggerir configuração SAML';
$string['sso_submit'] = 'Enviar';
$string['sso_warning'] = 'Como o seu navegador não suporta JavaScript, deve pressionar o botão abaixo uma vez para continuar.';
$string['sso_warning_note'] = 'Observação:';
$string['test'] = 'Teste';
$string['test_choice'] = 'O que gostaria de testar?';
$string['test_idp'] = 'Testar IdP';
$string['test_idp_label'] = 'Testar IdP ({$a})';
$string['test_login'] = 'Login (AuthnRequest)';
$string['test_login_success'] = 'Login bem-sucedido';
$string['test_logout'] = 'Logout (LogoutRequest)';
$string['test_logout_success'] = 'Logout bem-sucedido';
$string['turn_on'] = 'Ligar';
$string['update_local_field'] = 'Atualizar campo Totara';
$string['update_local_field_create'] = 'Ao criar';
$string['update_local_field_login'] = 'Em cada login';
$string['user_attribute_locking'] = 'Bloqueio de atributos do utilizador';
$string['user_identifier'] = 'Identificador do utilizador';
$string['user_identifier_help'] = 'Mapear o campo compartilhado entre o provedor de identidade e o campo de dados do usuário Totara é o que mantém a lista de utilizadores sincronizada.';
$string['verification_complete_description'] = 'Seu registo foi confirmado e agora pode acessar sua conta.';
$string['verification_complete_title'] = 'A verificação de e-mail foi bem-sucedida';
$string['verification_failure_description'] = 'Parece que houve um problema com o processo de verificação. Talvez seja necessário tentar fazer login novamente.';
$string['verification_failure_title'] = 'Algo correu mal';
$string['verification_invalid_code_description'] = 'Parece que o link de verificação expirou ou é inválido. Digite seu endereço de e-mail e enviaremos outro link de verificação.';
$string['verification_invalid_code_title'] = 'O link de verificação de e-mail expirou';
$string['verification_logged_in_description'] = 'Você já fez login. Saia e verifique sua conta novamente.';
$string['verification_logged_in_title'] = 'Já logado';
$string['verification_pending_description'] = 'Enviamos um e-mail para verificação. Siga as instruções no e-mail para fazer login em sua conta. Assim que chegar, será válido por {$a} minutos.';
$string['verification_pending_title'] = 'Verificação de e-mail pendente';
$string['view_xml'] = 'Ver XML';
$string['warning_openssl_not_installed'] = 'O módulo PHP "openssl" é necessário para configurar um IdP SAML. Instale-o em seu sistema e tente novamente.';
$string['warning_user_already_logged_in'] = 'Já fez login';
$string['x_error'] = '{$a} (erro)';
$string['x_external_field'] = '{$a} campo externo';
$string['x_logs'] = '{$a} registos';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} atualiza campo Totara';
