<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Aparece em {$a} curso(s)';
$string['a11y_content_difficulty'] = 'Nível de dificuldade do conteúdo';
$string['a11y_content_time_to_complete'] = 'Tempo para concluir o conteúdo';
$string['a11y_content_type'] = 'Tipo de conteúdo';
$string['a11y_search_filter'] = 'Pesquisa';
$string['a11y_time_filter'] = 'Tempo';
$string['a11y_view_courses'] = 'Veja o(s) curso(s) {$a->count} "{$a->course}" aparece em';
$string['access_denied'] = 'Acesso negado';
$string['activity_chooser_catalog_sub_title'] = 'Selecione o conteúdo do mercado LinkedIn Learning para adicionar ao seu catálogo.';
$string['activity_chooser_catalog_title'] = 'Explore o catálogo de aprendizagem do LinkedIn';
$string['activity_chooser_content_creation_error'] = 'Ocorreu um erro ao adicionar a nova atividade do mercado de conteúdo.';
$string['activity_modal_content'] = 'Adicionar nova atividade do mercado de conteúdo {$a->activityname} ao curso {$a->coursename}.';
$string['add_activity'] = 'Adicionar atividade';
$string['add_activity_title'] = 'Adicionar atividade do mercado de conteúdo';
$string['add_linkedin_courses'] = 'Adicione cursos do mercado de conteúdo LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'Crie cursos com base no que está disponível no mercado de conteúdo LinkedIn Learning.';
$string['appears_in'] = 'Aparece em';
$string['asset_type_course_plural'] = 'Cursos';
$string['asset_type_video_plural'] = 'Vídeos';
$string['assign_to_category'] = 'Atribuir à categoria';
$string['browse_learning_content'] = 'Navegue pelo conteúdo do LinkedIn Learning';
$string['catalog_filter_asset_type'] = 'Modelo';
$string['catalog_filter_in_catalog'] = 'Adicionado ao seu catálogo';
$string['catalog_filter_not_in_catalog'] = 'Não adicionado ao seu catálogo';
$string['catalog_filter_subjects'] = 'Assuntos';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 minutos';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 horas';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 horas';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 minutos';
$string['catalog_filter_timespan_over_3_hours'] = '3+ horas';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 minutos';
$string['catalog_filter_time_to_complete'] = 'Tempo para concluir';
$string['catalog_import_page_placeholder_group'] = 'Importação de catálogo {$a}';
$string['catalog_review_title'] = 'Catálogo de aprendizagem do LinkedIn - Rever seleções';
$string['catalog_title'] = 'Catálogo de Aprendizagem do LinkedIn';
$string['category_label'] = 'Categoria:';
$string['client_id'] = 'ID do Cliente';
$string['client_id_help'] = 'O ID do cliente pode ser obtido no LinkedIn Learning na página de configurações de integração.';
$string['client_secret'] = 'Segredo do cliente';
$string['client_secret_help'] = 'O segredo do cliente pode ser obtido no LinkedIn Learning na página de configurações de integração.';
$string['content_appears_in'] = 'Este conteúdo do LinkedIn Learning aparece em:';
$string['content_creation_failure'] = 'Alguns dos itens não foram importados devido a um erro. Tente importar os itens restantes novamente. (Falha: {$a})';
$string['content_creation_failure_add_activity'] = 'Infelizmente, ocorreu um erro ao adicionar uma atividade.';
$string['content_creation_failure_no_course'] = 'Todos os elementos não foram importados devido a um erro. Tente importar os elementos novamente.';
$string['content_creation_success_add_activity'] = 'A nova atividade do mercado de conteúdo foi adicionada com sucesso.';
$string['content_creation_unknown_failure'] = 'Problema desconhecido';
$string['course_content_delay_creation'] = 'Pode levar vários minutos para criar cursos. Se algum elemento não for importado, você receberá uma notificação assim que o processo for concluído.';
$string['course_content_immediate_creation'] = 'Os cursos foram criados com sucesso';
$string['course_creation'] = 'Criação do curso';
$string['course_difficulty_advanced'] = 'Avançado';
$string['course_difficulty_beginner'] = 'Principiante';
$string['course_difficulty_general'] = 'Geral';
$string['course_difficulty_intermediate'] = 'Intermediário';
$string['course_number'] = '{$a} curso';
$string['course_number_plural'] = '{$a} cursos';
$string['course_type_course'] = 'Curso';
$string['course_type_learning_path'] = 'Caminho de aprendizagem';
$string['course_type_video'] = 'Vídeo';
$string['edit_course_category'] = 'Editar categoria do curso';
$string['error:fail_json_validation'] = 'Falha ao validar os dados json: {$a}';
$string['explore_lil_marketplace'] = 'Mercado de conteúdo de aprendizagem do LinkedIn';
$string['explore_lil_marketplace_description'] = 'Explore o conteúdo do LinkedIn Learning';
$string['filters_title'] = 'Filtros';
$string['import_course_full_failure_body'] = 'Infelizmente, ocorreu um erro ao importar itens do LinkedIn Learning, fazendo com que todos os itens não fossem importados. Por favor, tente novamente a importação seguindo este link: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Falha ao importar todos os cursos';
$string['import_course_full_failure_subject'] = 'Falha na importação do LinkedIn Learning';
$string['import_course_full_failure_title'] = 'Falha na importação do LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'Infelizmente, ocorreu um erro ao importar itens do LinkedIn Learning. Os seguintes itens não foram importados: [learning_objects:titles_list] Tente novamente a importação seguindo este link: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Falha ao importar vários cursos';
$string['import_course_partial_failure_subject'] = 'Falha na importação do LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'Falha na importação do LinkedIn Learning';
$string['language_filter_label'] = 'Linguagem';
$string['learning_objects_group'] = 'Objetos de aprendizagem {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'títulos';
$string['page_link_placeholder'] = 'link da página';
$string['plugin_description'] = 'Cursos de formação online para capacidades criativas, tecnológicas e de negócios.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Utilizador que acionou a ação';
$string['search_filter_placeholder'] = 'Pesquisa...';
$string['settings_title'] = 'Configurações do LinkedIn Learning';
$string['set_up_integration'] = 'Configurar integração';
$string['sort_filter_alphabetical'] = 'Alfabética';
$string['sort_filter_latest'] = 'Mais recentes';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Atualizar';
$string['userdataitemprogress'] = 'Conclusão da atividade de LinkedIn Learning';
$string['user_progress_updated'] = 'Progresso do curso LinkedIn Learning atualizado';
$string['warningdisablemarketplace:body:html'] = '<p>O conteúdo do LinkedIn Learning não estará mais disponível para os criadores de cursos incluírem em novos cursos.</p><p> Os utilizadores que já iniciaram as atividades do LinkedIn Learning continuarão tendo acesso a esse conteúdo, mas não poderão iniciar novas atividades do LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Desativar o mercado de conteúdo do LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'O conteúdo do LinkedIn Learning estará disponível para os criadores de cursos incluírem em novos cursos.';
$string['warningenablemarketplace:title'] = 'Ativar o mercado de conteúdo do LinkedIn Learning';
