<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Menu de ações para {$a}';
$string['add_image_alt_text'] = 'Adicionar texto alternativo';
$string['add_layout'] = 'Adicionar layout';
$string['alt_text'] = 'Texto alternativo';
$string['attachment'] = 'Anexo';
$string['audio_alt_help'] = 'Uma transcrição é uma versão em texto de informações de áudio, usada para pessoas surdas ou que não podem ouvir áudio e pessoas que processam informações escritas melhor do que áudio. Ele é exibido abaixo do ficheiro de áudio e será aberto em um modal.';
$string['cachedef_editorconfig'] = 'Cache de configuração do editor';
$string['caption'] = 'Rubrica';
$string['delete'] = 'Eliminar';
$string['displayas'] = 'Mostrar como';
$string['display_as_attachment'] = 'Exibir como anexo';
$string['display_as_card'] = 'Exibir como cartão';
$string['display_as_embedded_media'] = 'Exibir como media incorporada';
$string['display_as_text'] = 'Exibir como texto';
$string['display_text'] = 'Exibir texto';
$string['done'] = 'Feito';
$string['edit_image_alt_text'] = 'Editar texto alternativo';
$string['edit_link_label'] = 'Editar link';
$string['embedded_media'] = 'Media embutida';
$string['error_failed_to_execute'] = 'Falha ao executar o comando do editor.';
$string['error_failed_to_initialise'] = 'Falha ao inicializar o editor Weka.';
$string['error_mobile_friendly_conversion'] = 'Verifique o conteúdo otimizado para mobile e guarde quando estiver pronto';
$string['error_no_url_info'] = 'Este URL não possui informações suficientes disponíveis.';
$string['error_textarea_not_found'] = 'Falha ao inicializar o editor Weka. A textarea não foi encontrada.';
$string['error_upload_failed'] = 'Falha no upload.';
$string['file_size_exceed'] = 'O tamanho máximo de ficheiro que você pode carregar é {$a}MB.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatar como: {$a}';
$string['go_to_link_label'] = 'Ir para o link';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'O texto alternativo será usado para leitores de tela ou quando a imagem não puder ser carregada.';
$string['image_size'] = 'Tamanho da imagem';
$string['image_size_x'] = 'Tamanho da imagem: {$a}';
$string['insert_link_label'] = 'Inserir link';
$string['invalid_response'] = 'Resposta inválida do servidor';
$string['label_toolbar'] = 'Barra de ferramentas do editor Weka';
$string['layout'] = 'Disposição';
$string['layout_narrow_left_column'] = 'Coluna esquerda estreita';
$string['layout_narrow_right_column'] = 'Coluna direita estreita';
$string['layout_one_column'] = 'Uma coluna';
$string['layout_settings'] = 'Configurações de Layout';
$string['layout_three_column'] = 'Três colunas';
$string['layout_two_column'] = 'Duas colunas';
$string['layout_x'] = 'Layout: {$a}';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Hashtags correspondentes';
$string['matching_placeholders'] = 'Marcadores correspondentes';
$string['matching_users'] = 'Utilizadores correspondentes';
$string['meta_upload_generic_error'] = 'Não foi possível enviar o seu ficheiro, tente novamente.';
$string['more_items'] = 'Mais';
$string['more_options'] = 'Mais opções';
$string['open_in_new_window'] = 'Abrir em nova janela';
$string['opens_in_new_window'] = 'Abre em nova janela';
$string['opens_in_new_windowx'] = '{$a} (abre em nova janela)';
$string['placeholder'] = 'Marcador';
$string['pluginname'] = 'Editor Weka';
$string['remove_link_target'] = 'Remover link';
$string['size_large'] = 'Grande';
$string['size_medium'] = 'Médio';
$string['size_original'] = 'Original';
$string['size_small'] = 'Pequeno';
$string['transcript_modal_title_help'] = 'Se sua transcrição estiver em um formato de documento do Word, selecione "Salvar como" e escolha .txt';
$string['unknown_attachment'] = 'Anexo desconhecido';
$string['upload_audio_transcript'] = 'Carregar transcrição (arquivo .txt no formato de ficheiro)';
$string['upload_caption_confirmation'] = 'As legendas foram adicionadas ao vídeo';
$string['upload_captions'] = 'Carregar legendas';
$string['upload_caption_transcript_button'] = 'Carregar ficheiro {$a}';
$string['upload_transcript'] = 'Carregar transcrição';
$string['upload_video_caption'] = 'Carregar legendas (formato de arquivo .vtt)';
$string['video_alt_help'] = 'As legendas são uma versão em texto das informações de áudio, usadas para pessoas surdas ou que não ouvem áudio e para pessoas que processam informações escritas melhor do que áudio. Eles são exibidos no media player e são sincronizados com o áudio.';
$string['view_search_results'] = 'Ver os resultados da pesquisa';
