<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Eu aceito os <a href=":url" target="_blank">termos de uso</a>';
$string['accountdetailslinktext'] = 'aqui';
$string['action'] = 'Ação';
$string['add'] = 'Adicionar';
$string['addedandupdatedpp'] = 'Adicionadas {$a->%new} novas bibliotecas H5P e {$a->%old} antigas atualizadas.';
$string['addedandupdatedps'] = 'Adicionadas {$a->%new} novas bibliotecas H5P e {$a->%old} antiga atualizada.';
$string['addedandupdatedsp'] = 'Adicionada {$a->%new} nova biblioteca H5P e {$a->%old} antigas atualizadas.';
$string['addedandupdatedss'] = 'Adicionada {$a->%new} nova biblioteca H5P e atualizada {$a->%old} antiga.';
$string['addednewlibraries'] = 'Adicionadas {$a->%new} novas bibliotecas H5P.';
$string['addednewlibrary'] = 'Adicionada {$a->%new} nova biblioteca H5P.';
$string['additionalinfo'] = 'Informações adicionais';
$string['additionallicenseinfo'] = 'Qualquer informação adicional sobre a licença';
$string['addlibraries'] = 'Adicionar bibliotecas';
$string['address'] = 'Endereço';
$string['age'] = 'Idade típica';
$string['agedescription'] = 'O público-alvo deste conteúdo. Possíveis formatos de entrada separados por vírgulas: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Falha ao carregar dados.';
$string['alttext'] = 'Texto alternativo';
$string['anunexpectedsave'] = 'Algo inesperado aconteceu. Não foi possível salvar este conteúdo.';
$string['assistivetechnologieslabel'] = 'Selo de Tecnologias Assistivas';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentários do autor';
$string['authorcommentsdescription'] = 'Comentários para o editor do conteúdo (Este texto não será publicado como parte de informações de direitos autorais)';
$string['authorname'] = 'Nome do autor';
$string['authorrole'] = 'Papel do autor';
$string['back'] = 'Voltar';
$string['by'] = 'por';
$string['cancel'] = 'Cancelar';
$string['cancellabel'] = 'Cancelar';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Não';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Sim';
$string['cancelpublishconfirmationdialogdescription'] = 'Tem certeza de que deseja cancelar o processo de compartilhamento?';
$string['cancelpublishconfirmationdialogtitle'] = 'Cancelar compartilhamento';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Atribuição não comercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Alterado por';
$string['changedescription'] = 'Descrição de alteração';
$string['changehasbeensubmitted'] = 'Uma alteração foi enviada para';
$string['changelog'] = 'Registo de alterações';
$string['changeplaceholder'] = 'Foto cortada, texto alterado, etc.';
$string['city'] = 'Cidade';
$string['close'] = 'Fechar';
$string['completionpass'] = 'Exigir nota para aprovação';
$string['completionpassdesc'] = 'O aluno deve obter uma nota de aprovação para concluir esta atividade';
$string['completionpass_help'] = 'Se ativada, esta atividade será considerada concluída quando o aluno receber uma nota de aprovação (conforme especificado na seção Nota das configurações da atividade H5P) ou superior.';
$string['confirmdialogbody'] = 'Por favor, confirme que deseja prosseguir. esta ação não é reversível.';
$string['confirmdialogheader'] = 'Confirmar ação';
$string['confirmlabel'] = 'Confirme';
$string['connectionlost'] = 'Ligação perdida. Os resultados serão armazenados e enviados quando recuperar a ligação.';
$string['connectionreestablished'] = 'Ligação restabelecida.';
$string['contactperson'] = 'Pessoa de contacto';
$string['contactpersondescription'] = 'A H5P entrará em contacto com a pessoa de contacto caso haja algum problema com o conteúdo compartilhado pelo editor. O nome da pessoa de contacto ou outras informações não serão publicados ou compartilhados com terceiros';
$string['contentavailable'] = 'Seu conteúdo normalmente estará disponível no Hub dentro de um dia útil.';
$string['contentchanged'] = 'Este conteúdo foi alterado desde a última vez que o usou.';
$string['contentcopied'] = 'O conteúdo é copiado para a área de transferência';
$string['contenthub:changesettings'] = 'Altere as configurações da conta <a href="{$a}">aqui</a>';
$string['contenthubeditsharing'] = 'Editar informações de compartilhamento';
$string['contenthub:licenseagreementdescription'] = 'Por favor, leia o seguinte acordo antes de prosseguir com o';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'Contrato de licença de utilizador final (EULA)';
$string['contenthub:nopermissions'] = 'Não tem permissão para registar o site no hub de conteúdo.';
$string['contenthuboptions'] = 'Opções de hub REA H5P';
$string['contenthub:register'] = 'Registe uma conta no H5P Hub <a href="{$a}">aqui</a>';
$string['contenthub:settings:box'] = 'Conta do Hub de Conteúdo';
$string['contenthub:settings:heading'] = 'Configurações da conta do hub H5P';
$string['contenthubshare'] = 'Compartilhar no H5P Hub';
$string['contenthubsharinginprogress'] = 'Compartilhamento...';
$string['contenthubsyncchanges'] = 'Sincronizar alterações';
$string['contenthubunshare'] = 'Cancelar compartilhamento';
$string['contentissyncing'] = 'O conteúdo está sendo sincronizado.';
$string['contentlicensetitle'] = 'Informações sobre licença de conteúdo';
$string['contentnotshared'] = 'O conteúdo não é compartilhado no Hub.';
$string['contentstatefrequency'] = 'Guardar frequência de estado de conteúdo';
$string['contentstatefrequency_help'] = 'Em segundos, com que frequência deseja que o utilizador salve automaticamente seu progresso. Aumente esse número se estiver tendo problemas com muitas solicitações ajax';
$string['contenttype'] = 'Tipo de conteúdo';
$string['contenttypecacheheader'] = 'Cache de tipo de conteúdo';
$string['contentupdatesoon'] = 'O seu conteúdo será atualizado em breve';
$string['copyright'] = 'Direitos de uso';
$string['copyrightinfo'] = 'Informações sobre direitos de autor';
$string['copyrightstring'] = 'Direito de autor';
$string['copyrighttitle'] = 'Veja informações de direitos de autor deste conteúdo.';
$string['copyrightwarning'] = 'O material protegido por direitos de autor não pode ser compartilhado no H5P Content Hub. Se o conteúdo estiver licenciado com uma licença compatível com REA, como Creative Commons, escolha a licença apropriada. Caso contrário, este conteúdo não poderá ser compartilhado.';
$string['couldnotcopy'] = 'Não foi possível copiar o ficheiro.';
$string['couldnotparsejsonfromzip'] = 'Não foi possível analisar o JSON do pacote: %fileName';
$string['couldnotparsepostdata'] = 'Não foi possível analisar os dados dpo post.';
$string['couldnotreadfilefromzip'] = 'Não foi possível ler o ficheiro do pacote: %fileName';
$string['couldnotsave'] = 'Não foi possível guardar o ficheiro.';
$string['country'] = 'País';
$string['create'] = 'Criar';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Atualizar cache de tipo de conteúdo';
$string['ctcacheconnectionfailed'] = 'Não foi possível comunicar com o H5P Hub. Por favor, tente novamente mais tarde.';
$string['ctcachedescription'] = 'Certificar-se de que o cache do tipo de conteúdo esteja atualizado garantirá que possa visualizar, baixar e usar as bibliotecas mais recentes. Isso é diferente de atualizar as próprias bibliotecas.';
$string['ctcachelastupdatelabel'] = 'Última atualização';
$string['ctcacheneverupdated'] = 'Nunca';
$string['ctcachenolibraries'] = 'Nenhum tipo de conteúdo foi recebido do H5P Hub. Por favor, tente novamente mais tarde.';
$string['ctcachesuccess'] = 'O cache da biblioteca foi atualizado com sucesso!';
$string['ctcachetaskname'] = 'Atualizar cache de tipo de conteúdo';
$string['currentpage'] = 'Página $current de $total';
$string['currentstep'] = 'Etapa :step de :total';
$string['dataviewreportlabel'] = 'Ver respostas';
$string['date'] = 'Data';
$string['description'] = 'Descrição';
$string['disablefileextensioncheck'] = 'Desativar verificação de extensão de ficheiro';
$string['disablefileextensioncheckwarning'] = 'Aviso! Desativar a verificação da extensão do ficheiro pode ter implicações de segurança, pois permite o upload de ficheiros php. Isso, por sua vez, pode possibilitar que invasores executem códigos maliciosos em seu site. Certifique-se de saber exatamente o que está enviando.';
$string['disablefullscreen'] = 'Desativar ecrã inteiro';
$string['disablehubconfirmationmsg'] = 'Deseja ativar o hub?';
$string['disablehubdescription'] = 'O hub H5P fornece uma interface para obter novos tipos de conteúdo e manter os tipos de conteúdo existentes atualizados. Ativar esta caixa de seleção permite acesso ao hub H5P através do processo de criação do curso. <strong>Aviso:</strong> os tipos de conteúdo H5P contêm código Javascript baixado personalizado que não é revisto pela Totara. Certifique-se de confiar em uma atividade H5P antes de instalá-la. A Totara incentiva o uso de atividades selecionadas que atendam aos nossos padrões de acessibilidade e segurança. Você pode verificar a compatibilidade através de nossa documentação. Ao ativar o hub H5P, aceita esses riscos.';
$string['disciplinedescription'] = 'Pode selecionar vários cursos';
$string['disciplinelabel'] = 'Cursos';
$string['disciplinelimitreachedmessage'] = 'Pode selecionar até :numDisciplines cursos';
$string['disciplines'] = 'Cursos';
$string['displayoptionalwaysshow'] = 'Mostrar sempre';
$string['displayoptionauthoroff'] = 'Controlado pelo autor, o padrão é desativado';
$string['displayoptionauthoron'] = 'Controlado pelo autor, o padrão é ativado';
$string['displayoptiondownloadalways'] = 'Sempre';
$string['displayoptiondownloadnever'] = 'Nunca';
$string['displayoptiondownloadpermission'] = 'Somente se o utilizador tiver permissão para exportar H5P';
$string['displayoptionnevershow'] = 'Não mostrar';
$string['displayoptionpermissions'] = 'Mostrar apenas se o utilizador tiver permissão para exportar H5P';
$string['displayoptionpermissionsembed'] = 'Mostrar apenas se o utilizador tiver permissão para incorporar H5P';
$string['displayoptions'] = 'Opções de exibição';
$string['download'] = 'Download';
$string['downloadfailed'] = 'Falha no download da biblioteca solicitada.';
$string['downloadtitle'] = 'Deacarregue este conteúdo como um ficheiro H5P.';
$string['dropdownbutton'] = 'Botão dropdown';
$string['editinfotitle'] = 'Botão suspenso';
$string['editingfailed'] = 'A edição falhou.';
$string['editor'] = 'Editor';
$string['editor_help'] = 'Escolha um tipo de conteúdo na lista de tipos de conteúdo disponíveis. Pode instalar tipos de conteúdo adicionais com o H5P Hub, se estiver ativado, ou fazer upload de tipos de conteúdo adicionais com um ficheiro H5P.';
$string['emailaddress'] = 'Endereço de email';
$string['emailaddressdescription'] = 'O endereço de e-mail será usado pela H5P para entrar em contato com o editor em caso de problemas com o conteúdo ou caso o editor precise recuperar sua conta. Não será publicado ou compartilhado com terceiros';
$string['emailconfirmbody'] = 'Olá {$a->username},

Obrigado por enviar suas respostas para \'{$a->hvpname}\' no curso \'{$a->coursename}\'.

Esta mensagem confirma que suas respostas foram guardadas. Você pode aceder este H5P em {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Obrigado por enviar suas respostas para \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'Confirmação de envio: {$a->hvpname}';
$string['emailnotifybody'] = 'Olá {$a->username},

{$a->studentname} concluiu \'{$a->hvpname}\' ({$a->hvpurl}) no curso \'{$a->coursename}\'.

Pode rever esta tentativa em {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} concluiu {$a->hvpname}. Consulte {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} concluiu {$a->hvpname}';
$string['embed'] = 'Embeber';
$string['embedloginfailed'] = 'Não tem acesso a esse conteúdo. Tente fazer login.';
$string['embedtitle'] = 'Veja o código de incorporação deste conteúdo.';
$string['empty'] = 'Nenhum resultado disponível';
$string['enableabout'] = 'Sobre o botão H5P';
$string['enablecopyright'] = 'Botão de direitos de autor';
$string['enabledlrscontenttypes'] = 'Ativar tipos de conteúdo dependentes de LRS';
$string['enabledlrscontenttypes_help'] = 'Torna possível usar tipos de conteúdo que dependem de um armazenamento de registos de aprendizagem para funcionar corretamente, como o tipo de conteúdo Questionário.';
$string['enabledownload'] = 'Permitir download';
$string['enableembed'] = 'Botão Incorporar';
$string['enableframe'] = 'Exibir barra de ação e quadro';
$string['enablehublabel'] = 'Usar o hub H5P';
$string['enablejavascript'] = 'Ative o JavaScript.';
$string['enablesavecontentstate'] = 'Guardar estado do conteúdo';
$string['enablesavecontentstate_help'] = 'Guardar automaticamente o estado atual do conteúdo H5P para cada utilizador. Isso significa que o utilizador pode continuar de onde parou.';
$string['failedtodownloadh5p'] = 'Falha ao descarregar o H5P solicitado.';
$string['fileexceedsmaxsize'] = 'Um dos ficheiros dentro do pacote excede o tamanho máximo permitido. (%file %used > %max)';
$string['filenotfoundonserver'] = 'Ficheiro não encontrado no servidor. Verifique as configurações de upload de ficheiro.';
$string['filenotimage'] = 'Ficheiro não é uma imagem.';
$string['filetypenotallowed'] = 'O tipo de ficheiro não é permitido.';
$string['finished'] = 'Finalizado';
$string['fullscreen'] = 'Ecrã inteiro';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Resultados para {$a}';
$string['gradetopassmustbeset'] = 'A nota para aprovação não pode ser zero, pois esta atividade H5P tem seu método de conclusão definido para exigir nota de aprovação. Defina um valor diferente de zero.';
$string['gradetopassnotset'] = 'Esta atividade H5P ainda não tem nota para aprovação definida. Pode ser definido na seção Nota das configurações da atividade H5P.';
$string['h5p_disabled_warning'] = 'Não há tipos de conteúdo instalados. Pode ativar o H5P Hub ou fazer upload de um arquivo H5P para instalar novos tipos de conteúdo.';
$string['h5p_disabled_warning_no_permission'] = 'Não há tipos de conteúdo instalados. Não tem permissão para instalar ou fazer upload de novos tipos de conteúdo.';
$string['h5pfile'] = 'Ficheiro H5P';
$string['h5ptitle'] = 'Visite H5P.org para conferir mais conteúdo interessante.';
$string['helpchoosinglicense'] = 'Ajuda a escolher uma licença';
$string['hide'] = 'Ocultar';
$string['hideadvanced'] = 'Ocultar avançado';
$string['hubcommunicationdisabled'] = 'A comunicação do hub H5P foi desativada porque um ou mais requisitos H5P falharam.';
$string['hubisdisabled'] = 'O hub está desativado. Pode reativá-lo nas configurações do H5P.';
$string['hubisdisableduploadlibraries'] = 'O H5P Hub foi desativado até que o problema seja resolvido. Ainda pode fazer upload de bibliotecas através da página "Bibliotecas H5P".';
$string['hubsettingsheader'] = 'Tipos de conteúdo';
$string['hvp:addinstance'] = 'Crie novas atividades H5P';
$string['hvp:contenthubregistration'] = 'Registe o site no H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Receba uma mensagem de confirmação ao enviar';
$string['hvp:emailnotifysubmission'] = 'Receba uma mensagem de notificação quando uma tentativa for enviada';
$string['hvp:getcachedassets'] = 'Necessário para visualizar atividades H5P';
$string['hvp:getembedcode'] = 'Visualize o código incorporado H5P quando a opção \'controlado por permissão\' estiver definida';
$string['hvp:getexport'] = 'Descarregue o ficheiro .h5p quando a opção \'controlado por permissão\' estiver definida';
$string['hvp:installrecommendedh5plibraries'] = 'Instale novos tipos de conteúdo H5P seguros recomendados por H5P.org';
$string['hvp:manage'] = 'Editar atividades H5P existentes';
$string['hvp:restrictlibraries'] = 'Restringir o acesso a determinados tipos de conteúdo H5P';
$string['hvp:savecontentuserdata'] = 'Guarde o progresso dos utilizadores para atividades H5P';
$string['hvp:saveresults'] = 'Guarde os resultados das atividades H5P concluídas';
$string['hvp:share'] = 'Compartilhe conteúdo no H5P OER Hub';
$string['hvp:updatelibraries'] = 'Instale novos tipos de conteúdo H5P ou atualize os existentes';
$string['hvp:userestrictedlibraries'] = 'Use tipos de conteúdo H5P restritos';
$string['hvp:view'] = 'Veja e interaja com as atividades do H5P';
$string['hvp:viewallresults'] = 'Veja todos os resultados de atividades H5P concluídas';
$string['hvp:viewresults'] = 'Veja os próprios resultados das atividades H5P concluídas';
$string['icon'] = 'Icon';
$string['icondescription'] = '640x480px. Se não for selecionado, o conteúdo usará o icon da categoria';
$string['in'] = 'em';
$string['installdenied'] = 'Não tem permissão para instalar tipos de conteúdo. Entre em contacto com o administrador do seu site.';
$string['installedlibraries'] = 'Bibliotecas instaladas';
$string['intro'] = 'Introdução';
$string['invalidage'] = 'Formato de entrada inválido para Idade típica. Possíveis formatos de entrada separados por vírgulas: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Formato de ficheiro de áudio inválido. Use mp3 ou wav.';
$string['invalidcontentfolder'] = 'Pasta de conteúdo inválida';
$string['invalidcontenttype'] = 'O tipo de conteúdo escolhido é inválido.';
$string['invalidfieldtype'] = 'Tipo de campo inválido.';
$string['invalidfile'] = 'Ficheiro "{$a->%filename}" não permitido. Somente ficheiros com as seguintes extensões são permitidos: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Não foi possível publicar H5P.';
$string['invalidhvp'] = 'Atividade H5P inválida';
$string['invalidimageformat'] = 'Formato de ficheiro de imagem inválido. Use jpg, png ou gif.';
$string['invalidlanguagefile'] = 'Ficheiro de idioma inválido {$a->%file} na biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'Ficheiro de idioma inválido {$a->%languageFile} foi incluído na biblioteca {$a->%name}';
$string['invalidlibrary'] = 'Biblioteca inválida';
$string['invalidlibrarydata'] = 'Dados inválidos fornecidos para {$a->%property} em {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Dados inválidos fornecidos para {$a->%property} em {$a->%library}. Boolean esperado.';
$string['invalidlibraryname'] = 'Nome de biblioteca inválido: {$a->%name}';
$string['invalidlibrarynamed'] = 'A biblioteca H5P {$a->%library} usada no conteúdo não é válida';
$string['invalidlibraryoption'] = 'Opção ilegal {$a->%option} em {$a->%library}';
$string['invalidlibraryproperty'] = 'Não é possível ler a propriedade {$a->%property} em {$a->%library}';
$string['invalidmainjson'] = 'Um ficheiro h5p.json principal válido está em falta';
$string['invalidmultiselectoption'] = 'Opção selecionada inválida na seleção múltipla.';
$string['invalidparameters'] = 'Parâmetros inválidos';
$string['invalidselectoption'] = 'Opção selecionada inválida em select.';
$string['invalidsemanticsjson'] = 'O ficheiro semantics.json inválido foi incluído na biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Erro interno H5P: tipo de conteúdo desconhecido "{$a->@type}" na semântica. Removendo conteúdo!';
$string['invalidstring'] = 'A string fornecida não é válida de acordo com regexp na semântica. (valor: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['invalidtoken'] = 'H5P recebeu um token inválido. Atualize a página e tente novamente';
$string['invalidvideoformat'] = 'Formato de ficheiro de vídeo inválido. Use mp4 ou webm.';
$string['invalidxapiresult'] = 'Nenhum resultado xAPI foi encontrado para a combinação de conteúdo e ID do usuário fornecida';
$string['isnowsubmitted'] = 'Agora é enviado ao H5P Hub';
$string['javascriptloading'] = 'Aguardando JavaScript...';
$string['keywordexists'] = 'A palavra-chave já existe!';
$string['keywords'] = 'Palavras-chave';
$string['keywordsdescription'] = 'Pode adicionar várias palavras-chave separadas por vírgulas. Pressione “Enter” ou “Adicionar” para confirmar palavras-chave';
$string['keywordsexists'] = 'Palavras-chave já existem!';
$string['keywordsplaceholder'] = 'Adicionar palavras-chave';
$string['language'] = 'Linguagem';
$string['level'] = 'Nível';
$string['libraries'] = 'Bibliotecas H5P';
$string['librarydirectoryerror'] = 'O nome do diretório da biblioteca deve corresponder a machineName ou machineName-majorVersion.minorVersion (de library.json). (Diretório: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Ações';
$string['librarylistinstancedependencies'] = 'Dependências de instância';
$string['librarylistinstances'] = 'Instâncias';
$string['librarylistlibrarydependencies'] = 'Dependências da biblioteca';
$string['librarylistrestricted'] = 'Restrito';
$string['librarylisttitle'] = 'Título';
$string['librarynotselected'] = 'Deve selecionar um tipo de conteúdo.';
$string['license'] = 'Licença';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'Selecione uma licença para o seu conteúdo';
$string['licensedetails'] = 'Detalhes da licença';
$string['licensedialogdescription'] = 'Clique em uma licença específica para obter informações sobre o uso adequado';
$string['licensee'] = 'Licenciado';
$string['licenseextras'] = 'Extras de licença';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Versão 1';
$string['licenseV2'] = 'Versão 2';
$string['licenseV3'] = 'Versão 3';
$string['licenseversion'] = 'Versão da licença';
$string['licenseversiondescription'] = 'Selecione uma versão de licença';
$string['loadingdata'] = 'Carregando dados.';
$string['logouploadtext'] = 'Logotipo ou avatar da organização';
$string['longdescription'] = 'Descrição longa';
$string['longdescriptionplaceholder'] = 'Descrição longa do seu conteúdo';
$string['lookforupdates'] = 'Procure por atualizações H5P';
$string['maintitle'] = 'Compartilhamento <strong>: title</strong>';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumgradeerror'] = 'Insira um número inteiro positivo válido como o máximo de pontos disponíveis para esta atividade';
$string['maxlength'] = ':length é o número máximo de caracteres';
$string['maxpostsizetoosmall'] = 'O tamanho máximo da postagem do PHP é bem pequeno. Com sua configuração atual, não pode fazer upload de ficheiros maiores que {$a->%number} MB. Isso pode ser um problema ao tentar fazer upload de H5Ps, imagens e vídeos. Por favor, considere aumentá-lo para mais de 5 MB';
$string['maxscore'] = 'Pontuação Máxima';
$string['maxuploadsizetoosmall'] = 'O tamanho máximo de upload do PHP é pequeno. Com sua configuração atual, não pode fazer upload de ficheiros maiores que {$a->%number} MB. Isso pode ser um problema ao tentar fazer upload de H5Ps, imagens e vídeos. Considere aumentá-lo para mais de 5 MB.';
$string['messageprovider:confirmation'] = 'Confirmação de seus próprios envios H5P';
$string['messageprovider:set_up_hvp'] = 'Instruções de configuração do tipo de conteúdo de instalação H5P';
$string['messageprovider:submission'] = 'Notificação de envios H5P';
$string['missingcontentfolder'] = 'Falta uma pasta de conteúdo válida';
$string['missingcontentuserdata'] = 'Erro: não foi possível encontrar os dados do utilizador de conteúdo';
$string['missingcoreversion'] = 'O sistema não conseguiu instalar o componente <em>{$a->%component}</em> do pacote, requer uma versão mais recente do plugin H5P. Este site está atualmente executando a versão {$a->%current}, enquanto a versão necessária é {$a->%required} ou superior. Deve considerar atualizar e tentar novamente.';
$string['missingdependency'] = 'Dependência ausente {$a->@dep} exigida por {$a->@lib}.';
$string['missinglibrary'] = 'Biblioteca obrigatória ausente {$a->@library}';
$string['missinglibraryfile'] = 'O ficheiro "{$a->%file}" está em falta na biblioteca: "{$a->%name}"';
$string['missinglibraryjson'] = 'Não foi possível encontrar o ficheiro library.json com formato json válido para a biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'A propriedade necessária {$a->%property} está em falta em {$a->%library}';
$string['missingmbstring'] = 'A extensão PHP mbstring não está carregada. H5P precisa disso para funcionar corretamente';
$string['missingparameters'] = 'Parâmetros ausentes';
$string['missinguploadpermissions'] = 'Observe que as bibliotecas podem existir no ficheiro que carregou, mas não tem permissão para carregar novas bibliotecas. Entre em contato com o administrador do site sobre isso.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'O módulo de atividades H5P permite criar conteúdo interativo, como vídeos interativos, conjuntos de perguntas, perguntas de arrastar e soltar, perguntas de múltipla escolha, apresentações e muito mais.

Além de ser uma ferramenta de criação de conteúdo rico, o H5P permite importar e exportar arquivos H5P para reutilização e compartilhamento eficazes de conteúdo.

As interações e pontuações do utilizador são rastreadas usando xAPI e estão disponíveis no Totara Gradebook. Observe que atualmente é possível que pessoas com capacidades de programação trapaceiem nas interações H5P e obtenham a pontuação completa sem saber as respostas corretas. H5Ps não devem ser usados para exames ou similares.

Adiciona conteúdo H5P interativo criando conteúdo usando a ferramenta de autoria integrada ou carregando dicheiros H5P encontrados em outros sites ativados para H5P.';
$string['modulenameplural'] = 'H5Ps';
$string['next'] = 'Próximo';
$string['nextpage'] = 'Próxima página';
$string['noanswersubmitted'] = 'Este utilizador ainda não enviou uma resposta ao H5P';
$string['nocontent'] = 'Não foi possível encontrar ou analisar o ficheiro content.json';
$string['nocontenttype'] = 'Nenhum tipo de conteúdo foi especificado.';
$string['nocopyright'] = 'Nenhuma informação de direitos de autor disponível para este conteúdo.';
$string['nodata'] = 'Não há dados disponíveis que correspondam aos seus critérios.';
$string['noexport'] = 'Ficheiro de exportação ausente.';
$string['noextension'] = 'O ficheiro que enviou não é um pacote HTML5 válido (não possui a extensão de arquivo .h5p)';
$string['noh5ps'] = 'Não há conteúdo H5P disponível para este curso.';
$string['nohubregistration'] = 'Não registado no H5P Hub';
$string['nojson'] = 'O ficheiro principal h5p.json não é válido';
$string['nombstringexteension'] = 'A extensão PHP mbstring não está carregada. H5P precisa disso para funcionar corretamente';
$string['noparameters'] = 'Sem parâmetros';
$string['noparse'] = 'Não foi possível analisar o ficheiro h5p.json principal';
$string['nopermissiontogettranslations'] = 'Não tem permissão para recuperar traduções';
$string['nopermissiontorestrict'] = 'Não tem permissão para restringir bibliotecas.';
$string['nopermissiontosavecontentuserdata'] = 'Não tem permissão para guardar dados do utilizador de conteúdo.';
$string['nopermissiontosaveresult'] = 'Não tem permissão para guardar o resultado deste conteúdo.';
$string['nopermissiontoupgrade'] = 'Não tem permissão para atualizar bibliotecas.';
$string['nopermissiontouploadcontent'] = 'Não tem permissão para enviar conteúdo.';
$string['nopermissiontouploadfiles'] = 'Não tem permissão para fazer upload de ficheiro aqui.';
$string['nopermissiontoviewcontenthubcache'] = 'Não tem permissão para visualizar os metadados do hub de conteúdo.';
$string['nopermissiontoviewcontenttypes'] = 'Não tem permissão para visualizar os tipos de conteúdo.';
$string['nopermissiontoviewresult'] = 'Não tem permissão para visualizar os resultados deste conteúdo.';
$string['nosuchlibrary'] = 'Não existe biblioteca';
$string['notapplicable'] = 'N/A';
$string['notification_set_up_hvp_body_html'] = '<p>Totara oferece suporte a conteúdo interativo H5P nas atividades do curso.</p><p> Para usar esse recurso, primeiro deve instalar alguns tipos de conteúdo. Para agilizar o processo, ative o H5P Hub nas configurações do H5P.</p><p> Por padrão, apenas o administrador do site tem as permissões necessárias para instalar ou atualizar tipos de conteúdo e bibliotecas. No entanto, estas capacidades também podem ser atribuídas a outras funções.</p><p> Para instalar tipos de conteúdo H5P, basta adicionar uma atividade H5P a um curso e poderá instalar os tipos de conteúdo recomendados por meio do H5P Hub ou carregá-los manualmente.</p><p> {$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara oferece suporte a conteúdo interativo H5P nas atividades do curso.

Para usar esse recurso, primeiro deve instalar alguns tipos de conteúdo. Para agilizar o processo, ative o H5P Hub nas configurações do H5P.

Por padrão, somente o administrador do site tem as permissões necessárias para instalar ou atualizar tipos de conteúdo e bibliotecas. No entanto, estas capacidades também podem ser atribuídas a outras funções.

Para instalar tipos de conteúdo H5P, basta adicionar uma atividade H5P a um curso e poderá instalar os tipos de conteúdo recomendados por meio do H5P Hub ou carregá-los manualmente.

Clique aqui para configurar:

{$a}';
$string['notification_set_up_hvp_button'] = 'Configurar H5P';
$string['notification_set_up_hvp_subject'] = 'H5P agora disponível no Totara';
$string['nounzip'] = 'O ficheiro que enviou não é um pacote HTML5 válido (não foi possível descompactá-lo)';
$string['noversionattribution'] = 'Atribuição';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'Foi detectado um problema com o acesso de gravação do servidor. Certifique-se de que seu servidor possa gravar em sua pasta de dados.';
$string['noziparchive'] = 'Sua versão do PHP não suporta ZipArchive.';
$string['offlinedialogbody'] = 'Não foi possível enviar informações sobre a conclusão desta tarefa. Por favor, verifique sua ligação à internet.';
$string['offlinedialogheader'] = 'Sua ligação com o servidor foi perdida';
$string['offlinedialogretrybuttonlabel'] = 'Tente novamente agora';
$string['offlinedialogretrymessage'] = 'Tentando novamente em :num....';
$string['offlinesuccessfulsubmit'] = 'Resultados enviados com sucesso.';
$string['oldphpversion'] = 'A s ua versão do PHP está desatualizada. O H5P requer a versão 5.2 para funcionar corretamente. A versão 5.6 ou posterior é recomendada.';
$string['olduploadoldcontent'] = 'Está a tentar enviar conteúdo de uma versão mais antiga do H5P. Atualize o conteúdo no servidor de origem e tente fazer upload novamente ou ligue o H5P Hub para que este servidor o atualize automaticamente.';
$string['onlyupdate'] = 'Atualize apenas bibliotecas existentes';
$string['optionalinfo'] = 'Informações opcionais';
$string['options'] = 'Opções';
$string['originator'] = 'Originador';
$string['pd'] = 'Domínio público';
$string['pddl'] = 'Dedicação e Licença de Domínio Público';
$string['pdm'] = 'Marca de Domínio Público';
$string['phone'] = 'Telefone';
$string['pleasewait'] = 'Por favor, aguarde...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Uma mensagem de publicação é necessária para acessar o endpoint fornecido';
$string['previouspage'] = 'Página anterior';
$string['privacy:metadata:core_files'] = 'A atividade H5P armazena ficheiros que foram carregados como parte do conteúdo H5P.';
$string['privacy:metadata:core_grades'] = 'A atividade H5P armazena notas de utilizadores que responderam ao conteúdo H5P.';
$string['privacy:metadata:hvp_content_user_data'] = 'Descreve o estado atual do conteúdo para um utilizador. Usado para restaurar o conteúdo para um estado anterior.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Dados do utilizador que foram armazenados.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Identificador do tipo de dados.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Sinalizador que determina se os dados devem ser excluídos quando o conteúdo for alterado.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'O ID do conteúdo H5P ao qual os dados pertencem.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'O ID do relacionamento de dados do utilizador de conteúdo.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Sinalizador que determina se os dados devem ser pré-carregados no conteúdo.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Subconteúdo de H5P, 0 se não for subconteúdo.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'O ID do utilizador ao qual os dados pertencem.';
$string['privacy:metadata:hvp_events'] = 'Mantém o controlo dos eventos H5P registados.';
$string['privacy:metadata:hvp_events:content_id'] = 'O ID do conteúdo em que a ação foi executada, 0 se for novo ou nenhum conteúdo.';
$string['privacy:metadata:hvp_events:content_title'] = 'Título do conteúdo.';
$string['privacy:metadata:hvp_events:created_at'] = 'A hora em que o evento foi criado.';
$string['privacy:metadata:hvp_events:id'] = 'O ID exclusivo do evento.';
$string['privacy:metadata:hvp_events:library_name'] = 'A biblioteca que o evento afetou.';
$string['privacy:metadata:hvp_events:library_version'] = 'A versão da biblioteca afetada pelo evento.';
$string['privacy:metadata:hvp_events:sub_type'] = 'O subtipo de evento ou ação do evento.';
$string['privacy:metadata:hvp_events:type'] = 'O tipo de evento.';
$string['privacy:metadata:hvp_events:user_id'] = 'O ID do utilizador que executou a ação.';
$string['privacy:metadata:hvp_xapi_results'] = 'Armazena eventos xAPI em conteúdo H5P.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Informações adicionais que o H5P pode enviar.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'O ID do conteúdo em que o evento foi realizado.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'O padrão de resposta correto.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'A descrição, tarefa ou pergunta do conteúdo em que a ação foi executada.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'O ID exclusivo do evento xAPI.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'O tipo de interação.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Pontuação máxima alcançável para o evento.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'O ID do pai do conteúdo em que esse evento foi executado. Nulo se não tiver pai.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Pontuação alcançada no evento.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'A resposta que o utilizador enviou.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'O ID do utilizador que executou a ação.';
$string['publisherdescription'] = 'Descrição do editor';
$string['publisherdescriptiontext'] = 'Isso será exibido em "Informações do editor" no conteúdo compartilhado';
$string['publisherfielddescription'] = 'Isso será exibido como "Nome do editor" no conteúdo compartilhado';
$string['publisherfieldtitle'] = 'Editor';
$string['question'] = 'Pergunta';
$string['registeronhub'] = 'Registre-se no H5P Hub';
$string['registrationfailed'] = 'Um erro ocorreu';
$string['registrationfaileddescription'] = 'Não foi possível criar uma conta neste momento. Algo deu errado. Tente mais tarde.';
$string['registrationtitle'] = 'Registo do Hub H5P';
$string['remove'] = 'Remover';
$string['removechip'] = 'Remover :chip da lista';
$string['removeimage'] = 'Remover imagem';
$string['removeoldlogentries'] = 'Remova entradas de log antigas do H5P';
$string['removeoldmobileauthentries'] = 'Remova entradas antigas de autenticação móvel H5P';
$string['removetmpfiles'] = 'Remova ficheiros temporários antigos do H5P';
$string['reportingquestionsremaininglabel'] = 'questões restantes para avaliar';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Pontuação na pauta:';
$string['reportingscoredelimiter'] = 'fora de';
$string['reportingscorelabel'] = 'Pontuação:';
$string['reportnotsupported'] = 'Não suportado';
$string['reportsubmitgradelabel'] = 'Enviar nota';
$string['requiredinfo'] = 'Informações obrigatórias';
$string['resizescript'] = 'Inclua este script em seu site se desejar dimensionamento dinâmico do conteúdo incorporado:';
$string['resubmitscores'] = 'Tentativa de enviar resultados armazenados.';
$string['reuse'] = 'Reutilizar';
$string['reusecontent'] = 'Reutilizar conteúdo';
$string['reusedescription'] = 'Reutilize este conteúdo.';
$string['reveal'] = 'Revelar';
$string['reviewandsave'] = 'Rever e Guardar';
$string['reviewandshare'] = 'Rever e Partilhar';
$string['reviewinfo'] = 'Informações de revisão';
$string['reviewmessage'] = 'Reveja as informações abaixo antes de partilhar';
$string['reviseserversetupandretry'] = 'Depois de rewer a configuração do servidor, poderá reativar a comunicação do hub H5P nas configurações H5P.';
$string['savechanges'] = 'Guardar alterações';
$string['score'] = 'Pontuação';
$string['screenshots'] = 'Capturas de ecrã';
$string['screenshotsdescription'] = 'Adicione até cinco capturas de ecrã do seu conteúdo';
$string['search'] = 'Procurar';
$string['searchplaceholder'] = 'Digite para procurar disciplinas';
$string['sendusagestatistics'] = 'Contribuir com estatísticas de uso';
$string['sendusagestatistics_help'] = 'Os números das estatísticas de uso serão relatados automaticamente para ajudar os programadores a entender melhor como o H5P é usado e para determinar possíveis áreas de melhoria. Leia mais sobre quais <a {$a}>dados são recolhidos em h5p.org</a> .';
$string['settings'] = 'Configurações H5P';
$string['share'] = 'Partilhar';
$string['shared'] = 'Partilhado';
$string['sharefailed'] = 'Falha na partilha.';
$string['sharetryagain'] = 'Algo deu errado, tente partilhar novamente.';
$string['sharingnote'] = 'Todos os detalhes do conteúdo podem ser editados após a partilha';
$string['shortdescription'] = 'Pequena descrição';
$string['shortdescriptionplaceholder'] = 'Breve descrição do seu conteúdo';
$string['showadvanced'] = 'Mostrar avançado';
$string['showless'] = 'Mostre menos';
$string['showmore'] = 'Mostre mais';
$string['sitecouldnotberegistered'] = 'Não foi possível registar o site no hub. Entre em contacto com o administrador do site.';
$string['sitekey'] = 'Site Key';
$string['sitekeydescription'] = 'A chave do site é um segredo que identifica exclusivamente este site com o Hub.';
$string['sitekeyregistered'] = 'Recebeu uma chave exclusiva que o identifica no Hub ao receber novas atualizações. A chave está disponível para visualização na página "Configurações H5P".';
$string['size'] = 'Tamanho';
$string['somekeywordsexists'] = 'Algumas dessas palavras-chave já existem';
$string['source'] = 'Fonte';
$string['sslnotenabled'] = 'O servidor não tem SSL ativado. O SSL deve estar ativado para garantir uma ligação segura com o hub H5P.';
$string['startingover'] = 'Está a recomeçar';
$string['subcontentwarning'] = 'O subconteúdo (imagens, perguntas etc.) será partilhado sob :license, a menos que especificado de outra forma na ferramenta de autoria';
$string['sublevel'] = 'Subnível';
$string['submitted'] = 'Submetido!';
$string['successfullyregisteredwithhub'] = 'O site foi registrado com sucesso no H5P Hub.';
$string['successfullyregistred'] = 'Registou com sucesso uma conta no H5P Hub';
$string['successfullyregistreddescription'] = 'Os detalhes da sua conta podem ser alterados';
$string['successfullyupdated'] = 'As configurações da sua conta H5P Hub foram alteradas com sucesso';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Título';
$string['unabletocreatedir'] = 'Não foi possível criar o diretório.';
$string['unabletogetfieldtype'] = 'Não foi possível obter o tipo de campo.';
$string['undisclosed'] = 'Não divulgado';
$string['unpackedfilesexceedsmaxsize'] = 'O tamanho total dos arquivos descompactados excede o tamanho máximo permitido. (%usado >%máx)';
$string['updatedlibraries'] = 'Bibliotecas {$a->%old} H5P atualizadas.';
$string['updatedlibrary'] = 'Biblioteca {$a->%old} H5P atualizada.';
$string['updatelibraries'] = 'Atualizar todas as bibliotecas';
$string['updateregistrationonhub'] = 'Guardar configurações da conta';
$string['upgrade'] = 'Atualizar H5P';
$string['upgradebuttonlabel'] = 'Atualizar';
$string['upgradedone'] = 'Atualizou com êxito as instâncias de conteúdo {$a}.';
$string['upgradeerror'] = 'Ocorreu um erro ao processar os parâmetros:';
$string['upgradeerrorcontent'] = 'Não foi possível atualizar o conteúdo %id:';
$string['upgradeerrordata'] = 'Não foi possível carregar dados para a biblioteca %lib.';
$string['upgradeerrormissinglibrary'] = 'Biblioteca necessária% lib ausente.';
$string['upgradeerrornotsupported'] = 'Os parâmetros contêm %usado que não é suportado.';
$string['upgradeerrorparamsbroken'] = 'Os parâmetros estão partidos.';
$string['upgradeerrorscript'] = 'Não foi possível carregar o script de atualização para %lib.';
$string['upgradeerrortoohighversion'] = 'Os parâmetros contêm %used enquanto apenas %supported ou anteriores são suportados.';
$string['upgradeheading'] = 'Atualizar conteúdo {$a}';
$string['upgradeinprogress'] = 'Atualizando para %ver...';
$string['upgradeinvalidtoken'] = 'Erro: token de segurança inválido!';
$string['upgradelibrarycontent'] = 'Atualizar o conteúdo da biblioteca';
$string['upgradelibrarymissing'] = 'Erro: A sua biblioteca está em falta!';
$string['upgrademessage'] = 'Está prestes a atualizar instâncias de conteúdo {$a}. Selecione a versão de atualização.';
$string['upgradenoavailableupgrades'] = 'Não há atualizações disponíveis para esta biblioteca.';
$string['upgradenothingtodo'] = 'Não há instâncias de conteúdo para atualizar.';
$string['upgradereturn'] = 'Regressar';
$string['upload'] = 'Carregar';
$string['uploadlibraries'] = 'Carregar bibliotecas';
$string['uploadsizelargerthanpostsize'] = 'O tamanho máximo de upload do PHP é maior que o tamanho máximo do carregamento. Sabe-se que isso causa problemas em algumas instalações.';
$string['user'] = 'Utilizador';
$string['userdataitemresponses'] = 'Todas as interações do utilizador e respostas enviadas';
$string['validatingh5pfailed'] = 'A validação do pacote h5p falhou.';
$string['validationfailed'] = 'O H5P solicitado não era válido';
$string['viewreportlabel'] = 'Relatório';
$string['virusdetected'] = 'Um vírus potencial foi detectado ao guardar o pacote H5P';
$string['welcomecommunity'] = 'Esperamos que goste do H5P e se envolva em nossa crescente comunidade através de nossos <a {$a->forums}>fóruns</a> .';
$string['welcomecontactus'] = 'Se tiver algum comentário, não hesite em <a {$a}>nos contatar</a> . Levamos o feedback muito a sério e nos dedicamos a tornar o H5P melhor a cada dia!';
$string['welcomegettingstarted'] = 'Para começar a usar H5P e Torara, dê uma olhada em nosso <a {$a->totara_tutorial}>tutorial</a> e confira o <a {$a->example_content}>conteúdo de exemplo</a> em H5P.org para se inspirar.';
$string['welcomeheader'] = 'Bem-vindo ao mundo do H5P!';
$string['wrongversion'] = 'A versão da biblioteca H5P {$a->%machineName} usada neste conteúdo não é válida. O conteúdo contém {$a->%contentLibrary}, mas deveria ser {$a->%semanticsLibrary}.';
$string['year'] = 'Ano';
$string['years'] = 'Ano(s)';
$string['yearsfrom'] = 'Anos (de)';
$string['yearsto'] = 'Anos (até)';
$string['zip'] = 'Zip';
