<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Detalhes adicionais';
$string['a11y_goal_current_status'] = 'Estado atual do objetivo:';
$string['a11y_goal_date_range'] = 'Período:';
$string['a11y_goal_overall_progress'] = 'Progresso geral do objetivo';
$string['enable_perform_goal_legacy'] = 'Objetivos legados';
$string['enable_perform_goal_none'] = 'Nenhum';
$string['enable_perform_goals'] = 'Ativar objetivos';
$string['enable_perform_goals_description'] = '*Nenhum: os objetivos não estão disponíveis para uso.
* Objetivos legados: os objetivos legados ainda estarão acessíveis, mas os utilizadores não poderão criar novos objetivos nas atividades de desempenho.
* Objetivos do Totara: Os utilizadores poderão criar objetivos dentro das atividades de performance, mas não terão acesso aos objetivos legados.';
$string['enable_perform_goal_totara'] = 'Objetivos Totara';
$string['event_goal_category_activated'] = 'Categoria de objetivo ativada';
$string['event_goal_category_created'] = 'Categoria de objetivo criada';
$string['event_goal_category_deactivated'] = 'Categoria de objetivo desativada';
$string['event_goal_created'] = 'Objetivo pessoal criado';
$string['event_goal_deleted'] = 'Objetivo pessoal excluído';
$string['event_goal_details_updated'] = 'Detalhes do objetivo pessoal atualizados';
$string['event_goal_status_updated'] = 'Estado do objetivo pessoal atualizado';
$string['event_goal_updated'] = 'Objetivo pessoal atualizado';
$string['event_goal_viewed'] = 'Objetivo pessoal visualizado';
$string['event_perform_goal_perform_status_changed'] = 'Estado do objetivo atualizado durante a revisão da atividade de desempenho';
$string['goal_adder_filter_name'] = 'Procurar';
$string['goal_adder_filter_title'] = 'Filtrar objetivos';
$string['goal_adder_label_name'] = 'Objetivo';
$string['goal_adder_no_items'] = 'Nenhum elemento para exibir';
$string['goal_adder_title'] = 'Selecione objetivos';
$string['goal_assignment_type_label'] = 'Atribuição via:';
$string['goal_awaiting_progress_update'] = 'Aguardar atualização sobre o progresso do objetivo';
$string['goal_cannot_be_displayed'] = 'Não tem permissão para visualizar este objetivo ou ele foi excluído e não pode ser exibido aqui.';
$string['goal_create'] = 'Criar objetivo';
$string['goal_created_success'] = 'O objetivo foi criada com sucesso.';
$string['goal_create_modal_create_and_close'] = 'Criar e fechar';
$string['goal_create_modal_create_and_view'] = 'Criar e visualizar';
$string['goal_create_modal_error'] = 'O objetivo não pôde ser criado porque algo deu errado. Por favor, tente novamente mais tarde.';
$string['goal_create_modal_title'] = 'Criar objetivo';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'O objetivo não pôde ser excluído porque algo deu errado. Por favor, tente novamente mais tarde.';
$string['goal_delete_modal_message_1'] = 'Este objetivo será excluído permanentemente. O objetivo excluído não pode ser recuperado.';
$string['goal_delete_modal_message_2'] = 'Tem certeza de que deseja excluir este objetivo?';
$string['goal_delete_modal_success'] = 'O objetivo foi excluído com sucesso.';
$string['goal_delete_modal_title'] = 'Excluir objetivo';
$string['goal_details_modal_title'] = 'Objetivo';
$string['goal_due_date'] = 'Devido';
$string['goal_due_date_label'] = 'Devido:';
$string['goal_edit_modal_error'] = 'O objetivo não pôde ser editado porque algo deu errado. Por favor, tente novamente mais tarde.';
$string['goal_edit_modal_title'] = 'Editar objetivo';
$string['goal_enable_goal_progress_change'] = 'Permitir atualizar o progresso da atividade';
$string['goal_enable_goal_progress_change_help'] = 'Apenas uma alteração de progresso do objetivo será enviada ao objetivo. Se houver várias pessoas na função de participante, a primeira alteração enviada será aplicada.';
$string['goal_enable_goal_progress_change_participant'] = 'Quem pode atualizar o progresso do objetivo?';
$string['goal_example_goal_description'] = 'Este é um exemplo de como um objetivo será exibido
 depois que um participante a selecionar.';
$string['goal_example_goal_status'] = 'Estado do objetivo';
$string['goal_example_goal_title'] = 'Exemplo de objetivos';
$string['goal_example_progress_message'] = 'Atual: 0/100 (não iniciado)';
$string['goal_form_description_message'] = 'Descreva como esse objetivo é SMART: específica, mensurável, alcançável, relevante e com prazo determinado.';
$string['goal_form_label_description'] = 'Descrição';
$string['goal_form_label_due_date'] = 'Data de vencimento';
$string['goal_form_label_measurement'] = 'Medição';
$string['goal_form_label_measurement_helpmsg'] = 'Uma medida do progresso no sentido de atingir esse objetivo.';
$string['goal_form_label_name'] = 'Objetivo';
$string['goal_form_label_start_date'] = 'Data de início';
$string['goal_form_label_target_value'] = 'Alvo';
$string['goal_form_label_timeframe'] = 'Prazo';
$string['goal_form_label_timeframe_due'] = 'Devido';
$string['goal_form_label_timeframe_start'] = 'Iniciar';
$string['goal_form_start_date_error'] = 'A data de início não pode ser posterior à data de vencimento';
$string['goal_form_update'] = 'Atualizar';
$string['goal_form_update_label_progress'] = 'Progresso';
$string['goal_form_update_label_status'] = 'Estado';
$string['goal_form_update_modal_error'] = 'O Objetivo não pôde ser atualizado porque algo deu errado. Por favor, tente novamente mais tarde.';
$string['goal_form_update_progress_target'] = 'de {$a} Alvo';
$string['goal_last_updated'] = 'Última atualização {$a}';
$string['goal_manage_actions'] = 'Gerir ações de objetivo';
$string['goal_manage_delete'] = 'Eliminar';
$string['goal_manage_edit'] = 'Editar';
$string['goal:manageownpersonalgoals'] = 'Criar/editar/excluir objetivo pessoal';
$string['goal:managepersonalgoals'] = 'Criar/editar/excluir um objetivo para outro utilizador';
$string['goal_plugin_name_label'] = 'Tipo de objetivo:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Atual: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Atualização de progressão de objetivo';
$string['goal_progress_label'] = 'Progresso';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> de {$a->target} Alvo';
$string['goal_progress_updated'] = 'O progresso do objetivo foi atualizado.';
$string['goal_progress_updated_by'] = 'Atualizado por: {$a->name} ({$a->subject}) em {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Atualizado por: Desconhecido';
$string['goal_progress_update_no_permission'] = 'Não tem permissão para atualizar o progresso deste objetivo.';
$string['goal:setownpersonalgoalprogress'] = 'Defina o valor atual e/ou status do objetivo pessoal';
$string['goal:setpersonalgoalprogress'] = 'Defina o valor atual e/ou estado de um objetivo para outro utilizador';
$string['goals_overview_menu'] = 'Objetivos';
$string['goals_overview_title'] = 'Os seus objetivos';
$string['goal_start_date'] = 'Iniciar';
$string['goal_start_date_label'] = 'Iniciar:';
$string['goal_status_label'] = 'Estado';
$string['goal_status_response_subject'] = '{$a} resposta';
$string['goals_title'] = 'Objetivos';
$string['goal_updated_at_label'] = 'Atualizada:';
$string['goal_update_progress'] = 'Atualizar progresso';
$string['goal_update_progress_modal_title'] = 'Atualizar progresso';
$string['goal:viewownpersonalgoals'] = 'Ver objetivos pessoais';
$string['goal_view_personal_goals'] = 'Ver objetivos de outro utilizador';
$string['goal:viewpersonalgoals'] = 'Ver objetivos de outro utilizador';
$string['no_goals'] = 'Não tem nenhum objetivo no momento';
$string['overview_last_update_descr_status'] = 'O estado do objetivo foi atualizado para \'{$a}\'';
$string['overview_last_update_descr_status_and_value'] = 'O progresso do objetivo foi atualizado para \'{$a->status}\' ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'O progresso do objetivo foi atualizado para {$a}';
$string['perform_goal'] = 'Objetivos do Totara';
$string['perform_review_goal_missing'] = 'O objetivo não existe mais';
$string['perform_review_goal_status_changer_you'] = 'Você';
$string['personal_goals_heading'] = 'Objetivos pessoais';
$string['pluginname'] = 'Objetivos do Totara';
$string['review_add_goals'] = 'Adicionar objetivos';
$string['review_awaiting_goal_selection'] = 'Aguardar seleção de um objetivo de um {$a}.';
$string['review_remove_goal'] = 'Remover objetivo';
$string['show_less_details'] = 'Menos detalhes';
$string['show_more_details'] = 'Mais detalhes';
$string['status_cancelled'] = 'Cancelado';
$string['status_completed'] = 'Concluído';
$string['status_in_progress'] = 'A decorrer';
$string['status_not_started'] = 'Não foi iniciado';
$string['target_type_date'] = 'Data';
$string['updated_as_of'] = 'A partir de {$a}';
$string['userdataitemexport_user_goals'] = 'Objetivos do utilizador';
$string['userdataitemperform_goal_status_change_other'] = 'Mudança no estado da atividade de desempenho nas metas de outros utilizadores';
$string['userdataitemperform_goal_status_change_other_help'] = 'Ao eliminar este elemento, a alteração de estadoserá anônima (o nome do alterador será substituído por um texto indicando que foi removido). A mudança em si (estado, função na qual a mudança foi feita) permanecerá.';
$string['userdataitemperform_goal_status_change_self'] = 'Alteração do estado da atividade de desempenho de acordo com objetivos pessoais';
$string['userdataitempurge_user_goals'] = 'Objetivos do utilizador';
