<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Data de conclusão';
$string['completionorgid'] = 'ID conclusão da organização';
$string['completionorgname'] = 'Conclusão da organização';
$string['completionorgpath'] = 'Percurso conclusão da organização';
$string['completionposid'] = 'ID conclusão do cargo';
$string['completionposname'] = 'Conclusão do cargo';
$string['completionpospath'] = 'Percurso conclusão do cargo';
$string['dateassigned'] = 'Data atribuída';
$string['datestarted'] = 'Data de início';
$string['duedate'] = 'Data de vencimento';
$string['iscomplete'] = 'Está completo?';
$string['isinprogress'] = 'Em progresso?';
$string['isnotcomplete'] = 'Não concluído?';
$string['isnotstarted'] = 'Não iniciado?';
$string['isuserassigned'] = 'O utilizador é designado?';
$string['multiorgwhencompleted'] = 'Organizações quando concluídas';
$string['multiposwhencompleted'] = 'Cargos quando concluídos';
$string['orgwhencompleted'] = 'Organização quando concluída';
$string['orgwhencompletedbasic'] = 'Organização quando concluída (básica)';
$string['poswhencompleted'] = 'Cargo quando concluído';
$string['poswhencompletedbasic'] = 'Cargo quando concluído (básico)';
$string['program_completion'] = 'Conclusão do programa';
$string['programcompletionprogress'] = 'Progresso';
$string['programcompletionprogressnumeric'] = 'Progresso';
$string['programcompletionprogresspercentage'] = 'Progresso (%)';
$string['programcompletionstatus'] = 'Estado';
$string['sourcelabel'] = 'Programa';
$string['sourcesummary'] = 'Informações de conclusão do programa e detalhes do programa.';
$string['sourcetitle'] = 'Conclusão do programa';
$string['starteddate'] = 'Data de início';
$string['template:learner_program_completion:label'] = 'Formando';
$string['template:learner_program_completion:numberofprograms'] = 'Número de programas';
$string['template:learner_program_completion:status'] = 'Estado';
$string['template:learner_program_completion:summary'] = 'Este relatório fornece ao utilizador ligado uma visão geral do seu próprio estado de conclusão do programa';
$string['template:learner_program_completion:title'] = 'Visão geral do estado de conclusão do programa de aluno';
$string['template:manager_program_completion:label'] = 'Gestor';
$string['template:manager_program_completion:numberofprograms'] = 'Número de programas';
$string['template:manager_program_completion:status'] = 'Estado';
$string['template:manager_program_completion:summary'] = 'Este relatório oferece aos gestores uma visão geral do estado de conclusão do programa de sua própria equipa';
$string['template:manager_program_completion:title'] = 'Visão geral do estado de conclusão do programa de gestão';
$string['type_progcompletion'] = 'Conclusão do programa';
