<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Sobre';
$string['aboutcontent'] = '<h3> O que esse plugin faz? </h3>
<p> O plugin do OpenSesame no Totara permite que se registe facilmente e navegue no catálogo do curso e compre uma assinatura do OpenSesame Plus. <br /> Todos os cursos comprados através do plugin serão transferidos para a sua página. Podem então ser direcionados diretamente para cursos de atividade única na sua página com o carregar de um botão ou adicionados manualmente aos cursos existentes, adicionando novas atividades SCORM e usando o repositório OpenSesame mostrado ao selecionar o pacote. </p>

<h3> Sua conta OpenSesame </h3><p> Registar com o OpenSesame é um processo em duas fases, primeiro regista seu servidor, o seu nome e email são usados para criar uma conta do OpenSesame. Os detalhes do registo do servidor podem ser visualizados a qualquer momento após o registro e podem ser necessários ao se comunicar com o OpenSesame. </p>

<h3> Compras e suporte </h3><p> Todas as compras feitas com o OpenSesame através deste plugin são feitas exclusivamente com OpenSesame e qualquer dúvida deve ser direcionada para o departamento de suporte. <br /> O site de suporte está em <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> . </p>';
$string['aboutopensesame'] = 'Sobre o OpenSesame';
$string['aboutopensesamedesc'] = 'O OpenSesame é um fornecedor de cursos de formação on-line para empresas. O OpenSesame torna a compra e venda de cursos de aprendizadem tão simples quanto o download de uma música do iTunes. Através do plugin OpenSesame, você pode inscrever diretamente no OpenSesame, pesquisar e fazer o download de pacotes de cursos. Todos os cursos adquiridos serão transferidos para o seu site Totara como pacotes SCORM onde você pode transformá-los em um único curso de atividades com o clique de um botão ou incluí-los dentro de um curso existente.';
$string['addhelp'] = 'Clique no botão "Salvar" e volte às configurações para configurar a integração do OpenSesame';
$string['browsecatalogue'] = 'Catálogo de cursos on-line';
$string['browsepackages'] = 'Ver cursos transferidos';
$string['catalogueheading'] = 'Catálogo OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configure o OpenSesame';
$string['confirmbrowse'] = 'Concordo';
$string['confirmbrowsewarning'] = 'Está prestes a procurar o catálogo de cursos OpenSesame Plus. Esta ação requer uma conta OpenSesame, se uma conta já existir com seu endereço de e-mail, será usado, caso contrário, seu nome &quot;{$a->FirstName} {$a->LastName}&quot; eo endereço de e-mail &quot;{$a->Email}&quot; serão usados para criar uma nova conta para você. Por favor, aceite continuar.';
$string['coursefetcherror'] = 'Erro ao baixar cursos do OpenSesame';
$string['coursefetchsuccess'] = '{$a} pacotes de curso transferidos';
$string['coursefetchsuccessnocourse'] = 'Nenhum curso foi transferido';
$string['createcourse'] = 'Criar curso';
$string['errorcannotaccesstotaralms'] = 'Não foi possível ligar a https://register.totaralms.com, certifique-se de que seu servidor possa aceder a este site.';
$string['errorcannotregister'] = 'Falha no registo do OpenSesame';
$string['erroropensesameconnection'] = 'Erro ao comunicar com o servidor OpenSesame, tente novamente.';
$string['eventcatalogueaccessed'] = 'Catálogo OpenSesame acedido';
$string['eventpackagefetched'] = 'Pacote de curso encontrado';
$string['eventpackagehid'] = 'Pacote ocultado';
$string['eventpackageunhid'] = 'Pacote colocado visível';
$string['eventtenantregistered'] = 'Servidor registado';
$string['eventtenantunregistered'] = 'Servidor não registado';
$string['fetchall'] = 'Transfira cursos';
$string['metabundlename'] = 'Categoria do curso';
$string['metadescription'] = 'Descrição do Curso';
$string['metaduration'] = 'Duração';
$string['metaexpirationdate'] = 'Licença válida até';
$string['metaexternalid'] = 'ID externo';
$string['metamobilecompatibility'] = 'Compatibilidade móvel';
$string['metamobilecompatibilityall'] = 'Todos os dispositivos';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Nenhum / desconhecido';
$string['metatitle'] = 'Título do curso';
$string['nobundle'] = 'Sem pacote';
$string['opensesame:managepackages'] = 'Gerir pacotes de conteúdo do OpenSesame';
$string['opensesame:view'] = 'Ver pacotes de conteúdo do OpenSesame';
$string['packagevisible'] = 'Visibilidade';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Criar armazenamento local para o conteúdo do OpenSesame';
$string['register'] = 'Inscreva-se para aceder';
$string['registerlink'] = 'Configure a integração do mercado OpenSesame';
$string['registration'] = 'Detalhes do registo';
$string['registrationdetails'] = 'A seguir estão os seus detalhes de registo com o OpenSesame. Ao lidar diretamente com o OpenSesame, eles podem exigir essas informações.';
$string['registrationlink'] = 'Configure a integração do mercado OpenSesame';
$string['repositoryname'] = 'Nome do repositório';
$string['root'] = 'Topo';
$string['tenantid'] = 'ID da empresa';
$string['tenantname'] = 'Nome da empresa';
$string['tenanttype'] = 'Tipo de conta';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produção';
$string['timeadded'] = 'Data adicionada';
$string['unregister'] = 'Eliminar registo';
$string['unregisterconfirm'] = 'Deseja eliminar o registo do servidor?

* Todos os pacotes de cursos transferidos serão eliminados.
* As atividades SCORM existentes terão que ser excluídas manualmente.
 * Não será possível desfazer esta ação. Digite o seu ID da empres para confirmar que você realmente deseja eliminar a conta OpenSesame.';
