<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>A ativação do downloader de URL pode permitir que utilizador externos acedam URLs em sua rede interna. Não deve ativar esse recurso se tiver usuários com permissão para aceder seu LMS, mas sem permissão para acessar outros recursos em sua rede interna que sejam acessíveis a partir do servidor LMS.</p>';
$string['check_enabled_name'] = 'Repositório de download de URL';
$string['check_enabled_ok'] = 'O repositório do downloader de URL está desativado.';
$string['check_enabled_warning'] = 'O repositório do downloader de URL está ativado.';
$string['configplugin'] = 'Configurar repositório "URL"';
$string['download'] = 'Descarregar';
$string['pluginname'] = 'Descarregar de URL';
$string['rename'] = 'Nome';
$string['url'] = 'URL';
$string['url:view'] = 'Usar o repositório Descarregar de URL no explorador de ficheiros';
$string['validfiletype'] = 'Tem de fornecer um URL para um ficheiro de imagem ou para uma página que contenha imagens.';
$string['validname'] = 'O nome do ficheiro é inválido';
