<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Alcançado';
$string['addassignedcompetencies'] = 'Atribuir competências';
$string['addassignedcompetencytemplates'] = 'Atribuir modelos de competência';
$string['addassignedgoals'] = 'Atribuir objetivos';
$string['addassignedgoaltemplates'] = 'Atribuir modelos de objetivos';
$string['addaudience'] = 'Adicionar audiência';
$string['addcohorts'] = 'Adicionar audiência(s)';
$string['addcompanygoaltype'] = 'Adicione um novo tipo de objetivo da empresa';
$string['addcompetency'] = 'Adicionar Competências';
$string['addcourseevidencetocompetencies'] = 'Adicionar prova de curso para competências';
$string['addcourseevidencetocompetency'] = 'Adicionar provas do curso para a competência';
$string['addcourseevidencetogoal'] = 'Adicione prova de curso ao objetivo';
$string['addcourseevidencetogoals'] = 'Adicione provas do curso aos objetivos';
$string['adddepthlevel'] = 'Adicione um novo nível de profundidade';
$string['addedcompetency'] = 'A competência "{$a}" foi adicionada';
$string['addedgoal'] = 'O objetivo "{$a}" foi adicionado';
$string['addedorganisation'] = 'A organização "{$a}" foi adicionada';
$string['addedposition'] = 'A posição "{$a}" foi adicionada';
$string['addgoal'] = 'Adicionar Objetivo';
$string['addgoalcompany'] = 'Adicionar objetivo da empresa';
$string['addgoalpersonal'] = 'Adicionar objetivo pessoal';
$string['addgoals'] = 'Adicionar Objetivo(s)';
$string['additionaloptions'] = 'Opções adicionais';
$string['addmultiplenewcompetency'] = 'Adicione várias competências';
$string['addmultiplenewgoal'] = 'Adicione vários objetivos';
$string['addmultipleneworganisation'] = 'Adicionar várias organizações';
$string['addmultiplenewposition'] = 'Adicionar várias posições';
$string['addnewcompetency'] = 'Adicionar nova competência';
$string['addnewgoal'] = 'Adicionar novo objetivo';
$string['addneworganisation'] = 'Adicionar nova organização';
$string['addnewposition'] = 'Adicionar nova posição';
$string['addnewscalevalue'] = 'Adicionar novo valor de escala';
$string['addnewtemplate'] = 'Adicionar novo modelo de competência';
$string['addorganisation'] = 'Adicionar Organização';
$string['addorganisations'] = 'Adicionar organização(ões)';
$string['addpersonalgoaltype'] = 'Adicione um novo tipo de objetivo pessoal';
$string['addposition'] = 'Adicionar posição';
$string['addpositions'] = 'Adicionar posição(ões)';
$string['addscalevalue'] = 'Adicionar valor de escala';
$string['addtype'] = 'Adicione um novo tipo';
$string['aggregationmethod'] = 'Método de agregação';
$string['aggregationmethod1'] = 'Todos';
$string['aggregationmethod2'] = 'Qualquer';
$string['aggregationmethod3'] = 'Off';
$string['aggregationmethod4'] = 'Unidade';
$string['aggregationmethod5'] = 'Fração';
$string['aggregationmethod6'] = 'Soma da ponderação';
$string['aggregationmethod7'] = 'Média da ponderada';
$string['aggregationmethodview'] = 'Método de agregação {$a}';
$string['allcompetencyscales'] = 'Todas as escalas de competência';
$string['allframeworks'] = 'Todas as frameworks';
$string['allgoalscales'] = 'Todas as escalas de objetivo';
$string['alltypes'] = 'Todos os tipos';
$string['andchildren'] = '(e crianças)';
$string['appraiser'] = 'Avaliador';
$string['assign'] = 'Atribuir';
$string['assigncohort'] = 'Público';
$string['assigncompetencies'] = 'Atribuir competências';
$string['assigncompetency'] = 'Atribuir competência';
$string['assigncompetencytemplate'] = 'Atribuir modelo de competência';
$string['assigncompetencytemplates'] = 'Atribuir modelos de competência';
$string['assigncoursecompletion'] = 'Atribuir a conclusão do curso';
$string['assigncoursecompletions'] = 'Atribuir conclusão do curso';
$string['assigncoursecompletiontocompetencies'] = 'Atribua a conclusão do curso às competências';
$string['assigncoursecompletiontocompetency'] = 'Atribuir a conclusão do curso para a competência';
$string['assigncoursecompletiontogoal'] = 'Atribua a conclusão do curso ao objetivo';
$string['assigncoursecompletiontogoals'] = 'Atribuir a conclusão do curso aos objetivos';
$string['assigned_company_goal_adder_filter_framework'] = 'Estrutura';
$string['assigned_company_goal_adder_filter_name'] = 'Pesquisar';
$string['assigned_company_goal_adder_filter_title'] = 'Filtrar objetivos';
$string['assigned_company_goal_adder_filter_type'] = 'Modelo';
$string['assigned_company_goal_adder_label_name'] = 'Objetivo';
$string['assigned_company_goal_adder_label_target_date'] = 'Data alvo';
$string['assigned_company_goal_adder_no_items'] = 'Nenhum elemento para exibir';
$string['assigned_company_goal_adder_title'] = 'Selecione os objetivos da empresa';
$string['assigned_company_goal_adder_type'] = 'Modelo';
$string['assignedcompetencies'] = 'Competências atribuídas';
$string['assignedcompetenciesandtemplates'] = 'Competências atribuídas e modelos de competência';
$string['assignedcompetencytemplates'] = 'Modelos de competências atribuídas';
$string['assignedgoals'] = 'Objetivos Atribuídos';
$string['assignedgoalsandtemplates'] = 'Objectivos atribuídos e modelos de metas';
$string['assignedgoaltemplates'] = 'Modelos de objetivo atribuídos';
$string['assignedonly'] = 'Atribuído mas não utilizado';
$string['assigngoal'] = 'Atribuir objetivo';
$string['assigngoals'] = 'Atribuir objetivos';
$string['assigngoaltemplate'] = 'Atribuir modelo de objetivo';
$string['assigngoaltemplates'] = 'Atribuir modelos de objetivos';
$string['assigngroup'] = 'Atribuir grupo de utilizadores';
$string['assignnewcompetency'] = 'Atribuir nova competência';
$string['assignnewevidenceitem'] = 'Atribuir novo item de evidência';
$string['assignnewgoal'] = 'Atribuir novo objetivo';
$string['assignorganisation'] = 'Organização';
$string['assignposition'] = 'Posição';
$string['assignrelatedcompetencies'] = 'Atribuir competências relacionadas';
$string['assignrelatedgoals'] = 'Atribuir objetivos relacionados';
$string['availablex'] = 'Disponível {$a}';
$string['bulkactions'] = 'Ações em massa';
$string['bulkaddfailed'] = '<p> Ocorreu um problema ao adicionar esses itens à hierarquia: </p><p> {$a} </p>';
$string['bulkaddgoalnames'] = 'Adicionar itens em massa';
$string['bulkaddgoalnames_help'] = 'Forneça uma lista de nomes (um por linha) para criar vários itens ao mesmo tempo. Pode usar espaços antes dos nomes dos itens para indicar os relacionamentos pai-filho - cada dois espaços incluídos antes do nome indicam um nível na hierarquia.

Deve garantir que a estrutura criada seja válida, o que significa que cada item deve estar no nível superior (sem recuo) ou abaixo de um item existente no nível acima. Por exemplo, não pode criar um item de nível 3 a menos que já exista um item de nível 2 acima dele.

 Observe que essa funcionalidade de adição em massa é para uso se você deseja criar itens simples, na mesma estrutura, com o mesmo tipo e sem informações adicionais, como números de identificação e nomes curtos.';
$string['bulkadditemnames'] = 'Adicionar elementos em massa';
$string['bulkadditemnames_help'] = 'Forneça uma lista de nomes (um por linha) para criar vários elementos ao mesmo tempo. Você pode usar espaços antes dos nomes dos itens para indicar as relações pai-filho - cada 2 espaços que você incluir antes que o nome indique um nível na hierarquia.

Você deve garantir que a estrutura que você cria é válida, o que significa que cada elemento deve estar no nível superior (sem indentação) ou estar abaixo de um item existente no nível acima. Exemplo: você não pode criar um item de nível 3, a menos que já exista um item de nível 2 acima.

* Nota *: Esta funcionalidade de adicionar massa é para uso se você quiser criar itens simples, na mesma estrutura, com o mesmo tipo e sem informações adicionais, como números de identificação e nomes curtos.

Se você deseja ter mais controle sobre a definição do valor de campos, como shortname ou idnumber, defina tipos de itens individuais, etc., você deve usar a ferramenta de importação de RH.';
$string['bulkaddnoitems'] = 'Nenhum elemento encontrado';
$string['bulkaddparenterror'] = 'Não foi possível localizar o pai pelo item \'{$a}\'. Verifique o número de espaços antes dos nomes dos elementos e assegure-se de que a estrutura esteja correta - clique no ícone de ajuda para obter mais detalhes sobre o formato.';
$string['bulkaddsuccess'] = 'Os itens {$a} foram adicionados com sucesso à hierarquia';
$string['bulkdeletecompetency'] = 'Eliminar competências em massa';
$string['bulkdeletegoal'] = 'Eliminar objetivos em massa';
$string['bulkdeleteorganisation'] = 'Eliminar organizações em massa';
$string['bulkdeleteposition'] = 'Eliminar posições em massa';
$string['bulkmovecompetency'] = 'Mover competências em massa';
$string['bulkmovegoal'] = 'Mover objetivos em massa';
$string['bulkmoveorganisation'] = 'Mover organizações em massa';
$string['bulkmoveposition'] = 'Mover cargos em massa';
$string['bulktypechanges'] = 'Re-classificação em massa';
$string['bulktypechangesdesc'] = 'Reclassificar todos os elementos do tipo:';
$string['cancelwithoutassigning'] = 'Cancelar sem atribuir';
$string['cannotupdatedisplaysettings'] = 'Não foi possível atualizar as configurações de exibição';
$string['changeto'] = 'Mudar para';
$string['changetype'] = 'Alterar tipo';
$string['child'] = 'criança';
$string['children'] = 'crianças';
$string['choosecohort'] = 'Escolha a audiência';
$string['chooseevidencetype'] = 'Escolha um tipo de evidência';
$string['choosemanager'] = 'Escolha o gestor';
$string['chooseorganisation'] = 'Escolha organização';
$string['chooseposition'] = 'Escolha a posição';
$string['choosewhattodowithdata'] = 'Os dados de campo personalizados existentes podem ser eliminados ou migrados para outros campos personalizados. Os dados migrados não são validados, talvez seja necessário verificar e corrigir manualmente os elementos afetados.

Escolha o que você gostaria de fazer com os dados de campo personalizados:';
$string['clearsearch'] = 'Limpar pesquisa';
$string['clearselection'] = 'Limpar seleção';
$string['clickfornonjsform'] = 'Clique aqui para uma versão não-javascript deste formulário';
$string['clicktoassign'] = 'Clique no botão atribuir para selecionar uma competência.';
$string['clicktoassigngoal'] = 'Clique no botão de atribuição para selecionar um objetivo.';
$string['clicktoassigntemplate'] = 'Clique no botão atribuir para selecionar um modelo de competência.';
$string['clicktoviewchildren'] = 'Clique no nome da competência para ver as competências da criança (se presente).';
$string['clicktoviewchildrengoal'] = 'Clique no nome do objetivo para ver as metas da criança (se presente).';
$string['cohortmembercount'] = 'Número de alunos';
$string['cohortname'] = 'Nome da audiência';
$string['cohortnotfound'] = 'A audiência não existe';
$string['cohortnotselected'] = 'Nenhuma audiência selecionada';
$string['cohorttypedynamic'] = 'Dinâmico';
$string['cohorttypeset'] = 'Definir';
$string['companygoal'] = 'Objetivo da Empresa';
$string['companygoaldetails'] = 'Ver Frameworks de objetivos';
$string['companygoals'] = 'Objetivos da Empresa';
$string['competencies'] = 'Competências';
$string['competenciesdisabled'] = 'Competências não estão ativas neste site';
$string['competenciesusedincourse'] = 'Competências usadas no curso';
$string['competenctscaleoutoforderexist'] = 'Existem escalas com valores não proficientes que são mais altos do que os proficientes. Os valores da escala devem ser ordenados do mais proficiente para o menos proficiente - ajuste a configuração de proficiência nos valores da escala afetados para refletir isso.';
$string['competenctscaleoutoforderthis'] = 'Esta escala tem valores não proficientes que são definidos mais altos do que proficientes. Os valores da escala devem ser ordenados do mais proficiente para o menos proficiente - ajuste a configuração de proficiência nos valores da escala afetados para refletir isso.';
$string['competency'] = 'Competência';
$string['competencyaddedframework'] = 'O quadro de competências "{$a}" foi adicionado';
$string['competencyaddnew'] = 'Adicione uma nova competência';
$string['competencyaddnewframework'] = 'Adicionar um novo quadro de competências';
$string['competencyaggregationmethod'] = 'Método de Agregação';
$string['competencyaggregationmethod_help'] = 'O método de agregação define como o sistema calculará o desempenho da competência.

Se o método de agregação for definido como Tudo, todas as competências da criança terão que ser alcançadas para que a competência dos pais seja declarada alcançada.

Se o método de agregação for definido como Qualquer, apenas uma das competências da criança precisa ser atendida para atingir com sucesso a competência dos pais.

Se o método de agregação estiver definido como Desligado, a conquista automática será desativada para essa competência. (Ainda pode ser marcado manualmente).';
$string['competencyassignavailability'] = 'Disponibilidade de atribuição não administrativa';
$string['competencyassignavailability_help'] = 'Por padrão, esta competência só pode ser atribuída por meio da interface administrativa. No entanto, se tipos de utilizadores não administrativos forem selecionados aqui, eles estarão disponíveis para atribuição direta a um usuário por meio de seu perfil de competência (por um utilizador com permissão para atribuir a si mesmo ou outro utilizador que tenha permissão para atribuir a eles).';
$string['competencyassignavailabilityother'] = 'Utilizadores que podem atribuir a outros';
$string['competencyassignavailabilityothersimple'] = 'Outros utilizadores';
$string['competencyassignavailabilityself'] = 'Utilizadores que podem auto-atribuir';
$string['competencyassignavailabilityselfsimple'] = 'Auto';
$string['competencyassigndeletecheck'] = 'Tem certeza de que deseja remover essa atribuição de competência?';
$string['competencybacktoallframeworks'] = 'Voltar para todos os quadros de competência';
$string['competency_back_to_competency_page'] = '«Voltar para a página de Competências';
$string['competencycreatetype'] = 'O tipo de competência "{$a}" foi criado';
$string['competencycustomfields'] = 'Campos personalizados';
$string['competencydeletecheck'] = 'Deseja eliminar completamente essa competência, todos os seus filhos e os dados que eles contêm?';
$string['competencydeletecheck11'] = 'Deseja eliminar a competência "{$a}"? <br /><br /> Isso removerá os seguintes dados: <br /> - A competência "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Tem certeza de que deseja excluir a competência &quot;{$a}&quot;? <br /><br /> Isso removerá os seguintes dados: <br /> - A competência &quot;{$a}&quot;';
$string['competencydeletedframework'] = 'O quadro de competências "{$a}" e os seus dados foram completamente eliminados.';
$string['competencydeletedtype'] = 'O tipo de competência "{$a}" foi completamente eliminado.';
$string['competencydeletemulticheckwithchildren'] = 'Tem certeza de que deseja eliminar {$a->num} competência / competências e {$a->childcount} {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - O {$a->num} competência / competências e {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Campos personalizados de profundidade de competência';
$string['competencydepthlevelview'] = 'Visão de nível de profundidade de competência';
$string['competencydescription'] = 'Descrição';
$string['competencydescription_help'] = 'Um campo de texto livre para fornecer mais detalhes sobre essa competência. Estes dados são exibidos ao visualizar a listagem do hieararquia e a página de competência individual.';
$string['competencydetails'] = 'Detalhes da Competência';
$string['competencydetails_competencyname'] = 'Detalhes de competência - {$a}';
$string['competencyeditframework'] = 'Editar o quadro de competências';
$string['competencyerror:createtype'] = 'Erro ao criar o tipo de preenchimento "{$a}"';
$string['competencyerror:deletedframework'] = 'Erro ao eliminar a estrutura de competências "{$a}" e seus dados.';
$string['competencyerror:deletedtype'] = 'Erro ao eliminaro tipo de competência &quot;{$a}&quot;.';
$string['competencyerror:dialognotreeitems'] = 'Nenhuma competência neste quadro';
$string['competencyerror:updatetype'] = 'Erro ao atualizar o tipo de competência &quot;{$a}&quot;';
$string['competencyevidence'] = 'Evidência de competência';
$string['competencyevidenceassessmenttype'] = 'Tipo de Avaliação';
$string['competencyevidenceassessmenttype_help'] = 'O campo do tipo de avaliação é um campo de texto livre para qualquer informação adicional sobre a avaliação dessa competência. O conteúdo pode variar e o campo é opcional.';
$string['competencyevidenceassessor'] = 'Avaliador de provas';
$string['competencyevidenceassessor_help'] = 'Pode selecionar um avaliador, que é um utilizador que avaliou que o utilizador atual proficiente na competência atual. O Avaliador é um campo opcional, então deixe na opção \'Selecionar um avaliador ...\' se você não quiser atribuir um avaliador.

São listados todos os utilizadores da Totara que estão no papel do avaliador. Se o utilizador que deseja adicionar está em falta ou nenhuma opção é mostrada, você precisará pedir a um administrador que adicione esse utilizador à função do avaliador.';
$string['competencyevidenceassessorname'] = 'Nome do avaliador de evidências';
$string['competencyevidenceassessorname_help'] = 'O campo Nome do avaliador refere-se ao nome da organização que fez a avaliação do utilizador para essa competência. É um campo opcional, então pode ser deixado em branco.';
$string['competencyevidencecompetency'] = 'Competência de evidências';
$string['competencyevidencecompetency_help'] = 'A competência a ser atribuída ao utilizador. Se estiver a editar uma evidência de competência existente, isso não pode ser alterado. No entanto, pode criar um novo elemento de prova de competência (se você tiver permissão para fazê-lo), visitando a página Meus registos do utilizador e clicando no botão &quot;Adicionar competência&quot;.

Ao criar um novo elemento de evidência de competência, pode escolher entre adicionar provas para uma competência existente ou criar uma nova competência. Se escolher \'Selecionar uma competência\', um pop-up permitirá que você escolha das competências existentes. Se escolher \'Criar uma nova competência\', um formulário aparecerá onde você pode escolher uma estrutura e definir a nova competência.

Observe que você não pode criar dois elementos de prova de competência que se referem ao mesmo utilizador e competência. Se tentar fazer isso, você receberá um link para editar o registo original ou escolher uma competência diferente.';
$string['competencyevidencecount'] = 'Cursos vinculados';
$string['competencyevidenceorganisation'] = 'Organização de evidências';
$string['competencyevidenceorganisation_help'] = 'Esta opção regista a organização em que o utilizador estava no momento em que completaram o elemento de prova de competência. Na maioria dos casos, isso será o mesmo que a organização atual do utilizador. À medida que os utilizadores mudam de organização ao longo do tempo, isso permite que um registo seja mantido de onde eles estavam no momento da conclusão. Este é um campo opcional.';
$string['competencyevidenceposition'] = 'Posição de evidência';
$string['competencyevidenceposition_help'] = 'Esta opção regista a posição em que o utilizador estava no momento em que concluíram o item de prova de competência. Na maioria dos casos, isso será o mesmo que o papel atual do utilizador. À medida que os utilizadores alteram os papéis ao longo do tempo, isso permite que um registo seja mantido do papel que eles estavam no momento da conclusão. Este é um campo opcional.';
$string['competencyevidenceproficiency_help'] = 'Este campo regista se o utilizador é ou não competente na competência atribuída. As opções que aparecem dependem da escala de competência atribuída à competência escolhida, portanto a competência deve ser selecionada antes que este campo possa ser modificado. Uma proficiência deve ser configurada para adicionar ou atualizar um registo de evidências de competência.';
$string['competencyevidenceuser'] = 'utilizador de evidência de competência';
$string['competencyevidenceuser_help'] = 'O utilizador a quem este elemento de prova de competência é atribuído. Não é possível reatribuir um elemento de prova de competência a um utilizador diferente. Se tiver permissões suficientes, pode criar um novo elemento de prova de competência para um utilizador clicando no botão na página Meus registos do utilizador. Você também pode editar evidências para esse usuário, encontrando o registro no relatório e clicando no ícone de edição.';
$string['competencyfeatureplural'] = 'Competências';
$string['competencyframework'] = 'Estrutura de competência';
$string['competencyframeworkdescription'] = 'Descrição';
$string['competencyframeworkdescription_help'] = 'A descrição da estrutura é um campo de texto para armazenar informações adicionais sobre a estrutura. Ele é exibido na página de gerenciamento de competências, logo acima da tabela de competências.';
$string['competencyframeworkfullname'] = 'Nome completo';
$string['competencyframeworkfullname_help'] = 'O nome completo da estrutura é o título completo da estrutura.';
$string['competencyframeworkgeneral'] = 'Estrutura de Competências';
$string['competencyframeworkgeneral_help'] = '** Os quadros de competência ** são configurados para manter as habilidades, conhecimentos e competências comportamentais que espera que a equipa atinja.

As competências podem ser agrupadas em diferentes tipos de estrutura. Por exemplo, um quadro poderia conter todos os padrões nacionais de competências da indústria (tirados de um órgão da indústria), enquanto outro quadro poderia conter competências específicas instaladas internamente.

Antes de configurar uma estrutura de competências, deve ter ** Configuração de Competência ** configurada.';
$string['competencyframework_help'] = 'As competências são agrupadas ou categorizadas e armazenadas em uma "estrutura de competência". Uma vez que um quadro de competência é configurado, as competências podem ser configuradas dentro dele.';
$string['competencyframeworkidnumber'] = 'Número ID';
$string['competencyframeworkidnumber_help'] = 'O número de ID da estrutura é um número exclusivo que pode ser usado para representar a estrutura.';
$string['competencyframeworkmanage'] = 'Gerir estruturas';
$string['competencyframeworks'] = 'Estruturas de competência';
$string['competencyframeworkscale'] = 'Escala de Estrutura de Competências';
$string['competencyframeworkscale_help'] = 'As escalas de competências permitem que você defina os critérios pelos quais uma competência pode ser medida. Por exemplo, uma escala pode ter três valores &quot;competentes, competentes com supervisão, não competentes&quot;.

O primeiro passo é usar a opção de Escalões de Competências para adicionar uma nova escala e, em seguida, adicionar os valores de escala que são usados para definir o progresso de um aluno para uma competência. Você pode adicionar tantos valores quanto desejar. Observe também as configurações de valor padrão e proficiente.';
$string['competencyframeworks_help'] = '** Os quadros de competência ** são configurados para manter as habilidades, conhecimentos e competências comportamentais que você espera que a equipa atinja.

As competências podem ser agrupadas em diferentes tipos de estrutura. Por exemplo, um quadro poderia conter todos os padrões nacionais de competências da indústria (tirados de um órgão da indústria), enquanto outro quadro poderia conter competências específicas instaladas internamente.

Antes de configurar uma estrutura de competências, você deve ter ** Configuração de Competência ** configurada.';
$string['competencyframeworkshortname'] = 'Nome curto da estrutura de Competências';
$string['competencyframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['competencyframeworkview'] = 'Exibir quadro';
$string['competencyfullname'] = 'Nome completo da competência';
$string['competencyfullname_help'] = 'O nome completo da competência é o título completo da competência.';
$string['competencyidnumber'] = 'Número de identificação de competência';
$string['competencyidnumber_help'] = 'Número de identificação de competência é um número exclusivo usado para representar a competência.';
$string['competencymanage'] = 'Gerir competências';
$string['competencymissingname'] = 'Falta o nome da competência';
$string['competencymissingnameframework'] = 'Falta o nome da estrutura de competência';
$string['competencymissingnametype'] = 'Nome do tipo de competência em falta';
$string['competencymissingshortname'] = 'Nome curto de competência em falta';
$string['competencynoframeworks'] = 'Não foram definidos frameworks de competência';
$string['competencynoframeworkssetup'] = 'Não há configuração de estrutura de competências para este site.';
$string['competencynotypes'] = 'Sem tipos de competência';
$string['competencyparent'] = 'Pai';
$string['competencyparent_help'] = '** A competência dos pais ** permite gerenciar as relações pai / filho entre as competências.

Selecione ** competência dos pais ** no menu suspenso. Selecione ** Top ** se desejar que a competência se assente no nível superior da hierarquia.

Se você alterar a competência dos pais de um item, ele se moverá para se sentar abaixo de seu novo pai, e todos os seus filhos se moverão com ele.

** Nota: ** para configurar relacionamentos pai / filho você precisa ter pelo menos um outro item na estrutura. Caso contrário, a opção não aparecerá.';
$string['competencyplural'] = 'Competências';
$string['competencyreturntoframework'] = 'Retornar ao quadro de competências';
$string['competencyscale'] = 'Escala de competência';
$string['competencyscaleassign'] = 'Escala de competência';
$string['competencyscaleassign_help'] = 'A Escalas de Competências define os critérios pelos quais uma competência pode ser medida. Este é o nome da escala em que o valor está sendo adicionado.';
$string['competencyscalechangeapplied'] = 'Mudanças nas configurações de valores de escala foram aplicadas';
$string['competencyscaledefault'] = 'Valor padrão';
$string['competencyscaledefault_help'] = 'O ** Valor Padrão ** é automaticamente atribuído a um utilizador quando eles ainda não demonstraram a proficiência exigida pelo (s) item (s) de evidência especificado (s) da disciplina (conclusão do curso / atividade ou curso de curso / grau de atividade).';
$string['competencyscaledescription'] = 'Descrição';
$string['competencyscale_help'] = '** Escala ** é o nome da Escala de Competências que é usada na estrutura de competências.

A escala de competências está definida no quadro de competências. Somente uma escala de competência pode ser usada em cada quadro.

Uma nova escala de competências pode ser configurada em Hierarquias / Competências / Gerir Estruturas no menu \'Administração do Site\'.';
$string['competencyscaleinuse'] = 'Esta escala está em uso (ou seja, os utilizadores têm competências marcadas com valores desta escala). Os valores de escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Você ainda pode renomear valores de escala, mas isso pode confundir os utilizador quando sua proficiência muda sem aviso prévio.';
$string['competencyscaleinusemayaffect'] = 'Esta escala está em uso (ou seja, os utilizadores têm competências marcadas com valores desta escala). Os valores de escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Ainda pode renomear os valores de escala, mas isso pode confundir os utilizadores quando sua proficiência muda sem aviso. Alterar o valor de proficiência mínimo exigido pode impactar o status de proficiência dos utilizadores atualmente atribuídos a competências usando esta escala.';
$string['competencyscaleinusemayaffectchange'] = 'Você pode alterar o valor mínimo de proficiência necessário, mas isso pode afetar o estado de proficiência de utilizadores atribuídos e/ou qualquer substituição de valor de proficiência definida por atribuição.';
$string['competencyscaleinusemayaffectconfusion'] = 'Você pode renomear valores de escala, mas isso pode confundir os utilizadores.';
$string['competencyscaleinusemayaffectlocked'] = 'Os valores da escala não podem ser eliminados, reordenados ou adicionados, pois esta escala está em uso.';
$string['competencyscaleminprofvalue'] = 'Valor mínimo de proficiência exigido';
$string['competencyscaleminprofvalue_help'] = 'O menor valor que um utilizador deve atingir para ser considerado proficiente em uma competência usando esta escala. Todos os valores de escala mais altos são classificados automaticamente como valores proficientes (ou seja, valores nos quais o utilizador será considerado proficiente).';
$string['competencyscaleminprofvaluewithassignments'] = 'Valor mínimo de proficiência exigido';
$string['competencyscaleminprofvaluewithassignments_help'] = 'O valor de proficiência mínimo necessário é o valor mais baixo que um utilizador precisa alcançar para se tornar proficiente usando esta escala. Todos os valores de escala mais altos são automaticamente classificados como valores proficientes. Esse valor será o padrão, no entanto, os valores de proficiência específicos da atribuição podem ser definidos para substituir o padrão.';
$string['competencyscaleprofcolumn'] = 'Valor proficiente';
$string['competencyscaleprofcolumn_help'] = 'Os valores proficientes fornecem uma maneira para o sistema rastrear se um utilizador é \'competente\' em uma competência específica. Um utilizador é considerado \'competente\' se o valor da escala tiver \'proficiente\' verificado. Isso é usado para mostrar o progresso nos planos de aprendizagem e mostrar apenas avisos de atraso para competências incompletas.

Dentro dos Planos de Aprendizagem, o valor de escala mais baixo que é marcado como proficiente é dado automaticamente a qualquer utilizador que tenha demonstrado a proficiência exigida pelos itens de evidência especificados da competência (por exemplo, conclusão de curso / atividade, aprovação no curso / nota de atividade).';
$string['competencyscaleproficient'] = 'Valor proficiente';
$string['competencyscaleproficient_help'] = 'Os valores proficientes fornecem uma maneira para o sistema rastrear se um utilizador é "competente" em uma determinada competência. Isso é usado para mostrar progresso nos planos de aprendizado e exibir apenas avisos em atraso para competências incompletas. Um utilizador é considerado "competente" se o valor da escala configurado tiver "proficente" verificado. Você pode ter vários valores de escala definidos para proficiente, mas você deve ter pelo menos um valor de escala marcado como proficiente. O valor proficiente é editado editando o valor da escala.

O valor da escala mais baixa que é marcado como proficiente é automaticamente dado a qualquer usuário que tenha demonstrado a habilidade exigida pelo elemento(s) de evidência(s) especificado(s) da competência (por exemplo, conclusão do curso / atividade, curso de curso / grau de atividade).';
$string['competencyscales'] = 'Escalas de Competência';
$string['competencyscalesave'] = 'Guardar';
$string['competencyscalesaveapply'] = 'Guardar e aplicar as alterações';
$string['competencyscalescalename'] = 'Nome';
$string['competencyscalescalename_help'] = 'O nome da Escala de Competências que será usada por frameworks de Competências.';
$string['competencyscalescalevalues'] = 'Valores';
$string['competencyscalescalevalues_help'] = 'Insira valores para a escala de competência (um por linha), de acordo com a maioria das competentes para menos competentes. Por exemplo:

<p class="indent"> <em>Competente <br /> Competente com Supervisão <br /> Não Competente <br /></em> </p>';
$string['competencyscalesgeneral'] = 'Escala de Competências';
$string['competencyscalesgeneral_help'] = '** Escalas de competência ** permitem definir os critérios pelos quais uma competência pode ser medida. Por exemplo, uma escala pode ter três valores "competentes, competentes com supervisão, não competentes".

Deve ter uma escala de competência configurada antes de configurar uma estrutura de competência ou qualquer competência.';
$string['competencyscaleupgradeorder'] = 'Existem escalas de competência neste site com valores em uma ordem inválida, ou seja, onde os valores não proficientes são definidos mais elevados na escala do que os proficientes. Deve corrigir isso antes de atualizar.

Reverta para as versões 9.33, 10.22, 11.16, 12.7 ou superior do Totara e analise e atualize as escalas de competência afetadas.';
$string['competencyscalevalueconfirmproficient'] = 'O estado de proficiência dos utilizadores atualmente atribuídos a competências usando esta escala pode ser afetado.

Deseja prosseguir com a aplicação dessas alterações?';
$string['competencyscalevalueconfirmtitle'] = 'Confirme as atualizações dos valores de escala';
$string['competencyscalevaluedescription'] = 'Descrição';
$string['competencyscalevaluedescription_help'] = 'Uma descrição mais longa do valor da escala de competência';
$string['competencyscalevalueidnumber'] = 'Número de identificação do valor de escala';
$string['competencyscalevalueidnumber_help'] = 'O número de identificação da escala é um número exclusivo usado para representar o valor da escala.';
$string['competencyscalevaluename'] = 'Nome do valor da escala';
$string['competencyscalevaluename_help'] = '** O nome do valor da escala ** é o nome do valor da escala de competência que você está adicionando ou editando.

Um valor de escala é usado para definir o progresso de um aluno para uma competência. Você pode adicionar tantos valores de escala quanto necessário.

** Nota: ** lembre-se de definir as configurações de valor padrão e proficiente.';
$string['competencyscalevaluenumeric'] = 'Valor numérico da escala de competência';
$string['competencyscalevaluenumericalvalue'] = 'Valor numérico de valor de escala';
$string['competencyscalevaluenumericalvalue_help'] = 'O valor numérico do valor da escala é o valor numérico associado ao valor da escala. O valor da escala deve estar dentro do intervalo de 99999.99999 a 99999.99999 com no máximo 5 casas decimais.';
$string['competencyshortname'] = 'Nome curto de competência';
$string['competencyshortname_help'] = 'O nome curto de competência é o nome de referência rápida da competência e pode ser usado para fins de exibição.';
$string['competencytabachievementpaths'] = 'Caminhos de conquista';
$string['competencytabgeneral'] = 'Geral';
$string['competencytablinkedcourses'] = 'Cursos vinculados';
$string['competencytemplatefullname_help'] = 'O nome completo do modelo é o título completo do modelo de competência que está sendo configurado.';
$string['competencytemplategeneral_help'] = 'A ** Modelo de Competências ** é uma forma de agrupar as competências de uma estrutura de competências.

Ao configurar um evento de treino, por exemplo, um curso de indução, isso pode ser vinculado a um modelo de competência chamado \'novas competências dos funcionários\'; Desenhando automaticamente em uma série de competências, em vez de selecionar repetidamente as competências uma a uma.';
$string['competencytemplatemanage'] = 'Gerir modelos';
$string['competencytemplates'] = 'Modelos de competência';
$string['competencytemplateshortname_help'] = 'Nome curto do modelo é um nome de referência rápida para o modelo de competência e pode ser usado para fins de exibição.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Tipo';
$string['competencytypecustomfields'] = 'Campos personalizados do tipo de competência';
$string['competencytypedescription'] = 'Descrição do tipo de competência';
$string['competencytypedescription_help'] = 'Uma descrição de texto mais longa do tipo de competência';
$string['competencytype_help'] = 'Os administradores podem criar e atribuir tipos de competências. Se uma competência é atribuída a um tipo, ele herda quaisquer campos personalizados que foram atribuídos a esse tipo. Isso permite que você organize meta-dados relacionados às suas competências e mostre apenas os campos que cada tipo de competência precisa.';
$string['competencytypeidnumber'] = 'Número de ID do tipo de competência';
$string['competencytypes'] = 'Tipos de competência';
$string['competencytypeview'] = 'Vista do tipo de competência';
$string['competencyupdatedframework'] = 'O quadro de competências "{$a}" foi atualizado';
$string['competencyupdatetype'] = 'O tipo de competência "{$a}" foi atualizado';
$string['competent'] = 'Competente';
$string['competentwithsupervision'] = 'Competente com supervisão';
$string['configenablegoals'] = 'Esta opção irá permitir: ativar (mostrar) / Desativar recursos objetivos de utilizadores neste site.

* Se Mostrar for escolhido, todos os links, menus, abas e opções relacionadas aos objetivos estarão acessíveis.
* Se Desativar for escolhido, os objetivos desaparecerão de qualquer menu no site e não serão acessíveis.';
$string['configshowhierarchyshortnames'] = 'Alterna o uso de nomes curtos, além de nomes completos nos formulários hierárquicos. Quando ativado, as hierarquias incluirão um campo shortname na estrutura, formulário de elemento e tipo';
$string['confirmframeworkdeletion'] = 'Confirme a eliminação da estrutura';
$string['confirmmoveitems'] = 'Tem certeza de que deseja mover {$a->num} {$a->items} em &quot;{$a->parentname}&quot;? <br /><br /> Qualquer filho do {$a->items} que esteja sendo movido também será deslocado ao mesmo tempo.';
$string['confirmpersonaldelete'] = 'Deseja excluir o objetivo pessoal do {$a->username} {$a->goalname}';
$string['confirmproceed'] = 'Deseja prosseguir?';
$string['confirmtypechange'] = 'Reclassificar elementos e transferir / eliminar dados';
$string['confirmupdatescale_content'] = 'O estado de proficiência dos utilizadore atualmente atribuídos a competências usando esta escala pode ser afetado.

Deseja prosseguir com a aplicação dessas alterações?';
$string['confirmupdatescale_title'] = 'Confirme as atualizações dos valores de escala';
$string['couldnotdeletescalevalue'] = 'Ocorreu um problema ao eliminar esse valor de escala';
$string['createdon'] = 'Criado em';
$string['createnewcompetency'] = 'Criar uma nova competência';
$string['createnewgoal'] = 'Criar um novo objetivo';
$string['currentlyselected'] = 'Atualmente selecionado';
$string['currenttype'] = 'Tipo atual';
$string['customfields'] = 'Os campos personalizados';
$string['datainx'] = 'Dados em {$a}:';
$string['deletecheckdepth'] = 'Deseja eliminar completamente esse nível de profundidade?';
$string['deletecheckframework'] = 'Deseja eliminar a estrutura "{$a}"?';
$string['deletecheckscale'] = 'Deseja eliminar completamente esta escala?';
$string['deletecheckscalevalue'] = 'Deseja eliminar esse valor de escala?';
$string['delete_check_scale_value_confirmation'] = 'Confirme a eliminação do valor da escala';
$string['delete_check_scale_value_overrides'] = 'Afeta as atribuições de competência que substituem o valor de proficiência mínimo padrão padrão. A(s) atribuição(ões) de {$a} será(ão) redefinida(s) para o valor de proficiência mínimo padrão padrão.';
$string['delete_check_scale_value_pathways'] = 'A eliminaçãodo valor da escala \'{$a->scale_value_name}\' afetará as competências que possuem caminhos de realização definidos contra ela. Um total de {$a->pathway_count} caminho (s) de conquista será eliminado.';
$string['delete_check_scale_value_pathways2'] = 'Afeta as competências que têm caminhos de realização definidos para isso. O(s) caminho(s) de conquista {$a} será(ão) eliminado(s).';
$string['delete_check_scale_value_start'] = 'A exclusão do valor da escala \'{$a}\' irá:';
$string['deletechecktemplate'] = 'Deseja eliminar esse modelo de competência?';
$string['deletechecktype'] = 'Deseja eliminar esse tipo?';
$string['deletechecktypeassociated'] = 'Este tipo tem elementos atribuídos {$a}. Deseja eliminar esse tipo?';
$string['deletecompetency'] = 'Eliminar competência';
$string['delete_competency_assignments'] = 'Atribuições de competência: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Confirme a eliminação de competências em massa';
$string['delete_competency_bulk_proceed'] = 'Deseja prosseguir com a eliminação de competência em massa?';
$string['delete_competency_bulk_title'] = 'Isso eliminará permanentemente as competências <strong>{$a}</strong> e os seguintes dados:';
$string['delete_competency_children'] = 'Descendentes de competência: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Evidência relacionada: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Confirme a eliminação da estrutura de competência';
$string['delete_competency_in_framework'] = 'Todas as competências na estrutura: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Confirme a eliminação da competência';
$string['delete_competency_item_proceed'] = 'Deseja prosseguir com a eliminação desta competência?';
$string['delete_competency_item_title'] = 'Isso eliminará permanentemente a competência <strong>"{$a->fullname}"</strong> e os seguintes dados associados:';
$string['delete_competency_perform_links'] = 'Links para atividades de desempenho: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Links para competências relacionadas: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Registos de estado do utilizador: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Uma vez que a nova classe não tem campos personalizados, isso eliminará todos os dados relacionados aos seguintes campos personalizados: {$a}Se desejar transferir os dados para o novo tipo, crie os campos personalizados apropriados no novo tipo antes de reclassificar. Deseja prosseguir?';
$string['deletedcompetency'] = 'A competência {$a} e seus filhos foram completamente eliminados.';
$string['deletedcompetencyscale'] = 'A escala de competência "{$a}" foi completamente eliminada.';
$string['deletedcompetencyscalevalue'] = 'O valor da escala de competência "{$a}" foi eliminado.';
$string['deleteddepth'] = 'O nível de profundidade {$a} foi eliminado.';
$string['deletedepth'] = 'Eliminar {$a}';
$string['deletedepthhaschildren'] = 'Este nível de profundidade não pode ser eliminado porque existem elementos nesse nível de profundidade.';
$string['deletedepthnosuchdepth'] = 'ID do nível de profundidade incorreta. Por favor, tente novamente.';
$string['deletedepthnotdeepest'] = 'Este nível de profundidade não pode ser eliminado porque existem níveis de profundidade abaixo dessa estrutura.';
$string['deletedgoal'] = 'O objetivo {$a} e seus filhos foram completamente eliminados.';
$string['deletedgoalscale'] = 'A escala de objetivos "{$a}" foi completamente eliminada.';
$string['deletedgoalscalevalue'] = 'O valor da escala do objetivo "{$a}" foi eliminado.';
$string['deletedorganisation'] = 'A organização "{$a}" e seus filhos foram completamente eliminados';
$string['deletedpersonalgoal'] = 'Objetivo pessoal eliminado com sucesso {$a}';
$string['deletedposition'] = 'O cargo {$a} e seus filhos foram completamente eliminados';
$string['deletedtemplate'] = 'O modelo de competência {$a} e os seus dados foram completamente eliminados.';
$string['deletedtype'] = 'O tipo "{$a}" foi eliminado.';
$string['deleteframework'] = 'Eliminar {$a}';
$string['deletegoal'] = 'Eliminar objetivo';
$string['delete_goal_bulk_confirmation'] = 'Confirme a eliminação da objetivos em massa';
$string['delete_goal_bulk_proceed'] = 'Quer prosseguir com a eliminação da objetivos em massa?';
$string['delete_goal_bulk_title'] = 'Isso eliminará permanentemente os objetivos<strong>{$a}</strong> e os seguintes dados:';
$string['delete_goal_children'] = 'Descendentes de objetivo: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Confirme a eliminação da estrutura de objetivos';
$string['delete_goal_in_framework'] = 'Todos os objetivos na estrutura: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Confirme a eliminação do objetivo';
$string['delete_goal_item_proceed'] = 'Quer prosseguir com a eliminação deste objetivo?';
$string['delete_goal_item_title'] = 'Isso apagará permanentemente o objetivo<strong>"{$a->fullname}"</strong> e os seguintes dados associados:';
$string['delete_goal_user_assignments'] = 'Atribuições do utilizador: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Confirme a eliminação do elemento da hierarquia em massa';
$string['delete_hierarchy_bulk_proceed'] = 'Quer continuar com a eliminação em massa?';
$string['delete_hierarchy_bulk_title'] = 'Isso eliminará permanentemente os elementos da hierarquia <strong>{$a}</strong> e os seguintes dados:';
$string['delete_hierarchy_framework_confirmation'] = 'Confirme a eliminação da estrutura';
$string['delete_hierarchy_framework_proceed'] = 'Deseja prosseguir com a eliminaçãoda estrutura?';
$string['delete_hierarchy_framework_title'] = 'Isso eliminará permanentemente a estrutura <strong>"{$a->fullname}"</strong> e os seguintes dados associados:';
$string['delete_hierarchy_item_children'] = 'Descendentes do elemento: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Confirme a eliminação do elemento da hierarquia';
$string['delete_hierarchy_item_custom_field_records'] = 'Registos de campo personalizado: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Deseja prosseguir com a eliminação deste elemento de hierarquia?';
$string['delete_hierarchy_items_in_framework'] = 'Todos os elementos na estrutura <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Isso eliminará permanentemente o elemento<strong>"{$a->fullname}"</strong> e os seguintes dados associados:';
$string['deleteincludexcustomfields'] = '- {$a} registo(s) de campo personalizado';
$string['deleteincludexevidence'] = '- {$a} elemento(s) de evidência';
$string['deleteincludexrelatedcompetencies'] = '- link(s) {$a} para competências relacionadas';
$string['deleteincludexrelatedgoals'] = '- {$a} link(s) para objetivos relacionados';
$string['deleteincludexuserassignments'] = '- {$a} atribuição(ões) de usuário';
$string['deleteincludexuserstatusrecords'] = '- {$a} registo(s) de estado do utilizador';
$string['deleteorganisation'] = 'Eliminar organização';
$string['delete_organisation_archive_assignments'] = 'Atribuições de competências ativas para esta organização (essas atribuições serão arquivadas): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confirme a eliminação da organização em massa';
$string['delete_organisation_bulk_proceed'] = 'Quer prosseguir com a eliminação da organização em massa?';
$string['delete_organisation_bulk_title'] = 'Isso eliminará permanentemente as organizações <strong>{$a}</strong> e os seguintes dados associados:';
$string['delete_organisation_children'] = 'Descendentes da organização: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Confirme a eliminação da estrutura da organização';
$string['delete_organisation_in_framework'] = 'Todas as organizações na estrutura: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Confirme a eliminação da organização';
$string['delete_organisation_item_proceed'] = 'Quer prosseguir com a eliminação desta organização?';
$string['delete_organisation_item_title'] = 'Isso eliminará permanentemente a organização <strong>&quot;{$a->fullname}&quot;</strong> e os seguintes dados associados:';
$string['delete_organisation_linked_competencies'] = 'Links para competências: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Links para objetivos: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Atribuições do utilizador: <strong>{$a}</strong>';
$string['deleteposition'] = 'Eliminar posição';
$string['delete_position_archive_assignments'] = 'Atribuições de competência ativas (essas atribuições serão arquivadas): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Confirme a eliminação do cargo em massa';
$string['delete_position_bulk_proceed'] = 'Quer prosseguir com a eliminação do cargo em massa?';
$string['delete_position_bulk_title'] = 'Isso eliminará permanentemente os cargos<strong>{$a}</strong> e os seguintes dados associados:';
$string['delete_position_children'] = 'Descendentes de posição: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Confirme a eliminação da estrutura de cargo';
$string['delete_position_in_framework'] = 'Todas as posições na estrutura: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Confirme a eliminação do cargo';
$string['delete_position_item_proceed'] = 'Quer prosseguir com a eliminação deste cargo?';
$string['delete_position_item_title'] = 'Isso eliminará permanentemente o cargo<strong>"{$a->fullname}"</strong> e os seguintes dados associados:';
$string['delete_position_linked_competencies'] = 'Links para competências: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Links para objetivos: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Atribuições do utilizador: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Eliminar {$a} selecionado';
$string['deletethisdata'] = 'Eliminar esses dados';
$string['deletetype'] = 'Eliminar o tipo "{$a}"';
$string['deletetypenosuchtype'] = 'ID de tipo incorreto. Por favor, tente novamente.';
$string['depth'] = 'Profundidade {$a}';
$string['depthlevel'] = 'Nível de profundidade';
$string['depthlevels'] = 'Níveis de profundidade';
$string['depths'] = 'Profundidades';
$string['description'] = 'Descrição';
$string['descriptionview'] = 'Descrição';
$string['displayoptions'] = 'Opções de exibição';
$string['editcompetency'] = 'Editar competência';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Editar o nível de profundidade';
$string['editgeneric'] = 'Editar {$a}';
$string['editgoal'] = 'Editar objetivo';
$string['editorganisation'] = 'Editar organização';
$string['editpersonalgoal'] = 'Edite o objetivo pessoal:';
$string['editposition'] = 'Editar posição';
$string['editscalevalue'] = 'Editar o valor da escala';
$string['edittype'] = 'Editar tipo';
$string['edittypelevel'] = 'Editar tipo';
$string['enablecompetencies'] = 'Ativar Competências';
$string['enablecompetencies_desc'] = 'Esta opção irá permitir: ativar (mostrar) / desativar funcionalidade de competência neste site.

* Se o Mostrar for escolhido, todos os links, menus, abas e opções relacionadas às competências serão acessíveis.
* Se Desativar for escolhido, as competências desaparecerão de qualquer menu no site e não serão acessíveis.';
$string['enablegoals'] = 'Ativar objetivos';
$string['enableorganisations'] = 'Ativar hierarquias da organização';
$string['enableorganisations_desc'] = 'Quando ativado, todos os recursos relacionados às hierarquias da organização estarão visíveis e acessíveis.';
$string['enablepositions'] = 'Ativar hierarquias de cargos';
$string['enablepositions_desc'] = 'Esta opção permitirá: ativar (mostrar) ou desativar o recurso hierarquia de cargo neste site.

* Se o Mostrar for selecionado, todos os recursos relacionados aos cargo serão visíveis e acessíveis.
* Se Desativar for selecionado, nenhum recurso de cargo será visível ou acessível.';
$string['enternamesoneperline'] = 'Digite os nomes {$a} (um por linha)';
$string['entervaliddate'] = 'Insira uma data válida';
$string['error:addcompetency'] = 'Houve um problema ao adicionar a competência "{$a}"';
$string['error:addgoal'] = 'Houve um problema ao adicionar o objetivo "{$a}"';
$string['error:addgoals'] = 'Não tem permissão para adicionar metas';
$string['error:addorganisation'] = 'Ocorreu um problema ao adicionar a organização "{$a}"';
$string['error:addposition'] = 'Ocorreu um problema ao adicionar a posição "{$a}"';
$string['error:alreadyassigned'] = 'Este objetivo já foi atribuído através desse método';
$string['error:appraiserdeleted'] = 'O avaliador "{$a->username}" foi eliminado do sistema, selecione outro avaliador.';
$string['error:badsortorder'] = 'Não foi possível mover esse {$a}, há algo de errado com os pedidos de classificação.';
$string['error:cannotconvertfieldfromxtoy'] = 'Os campos "{$a->from}" não podem ser convertidos em campos "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Você não pode mover "{$a->item}" para o próprio filho "{$a->newparent}"';
$string['error:checkvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:compevidencealreadyexists'] = 'Este utilizador já possui evidências de objetivos para o objetivo escolhido. Você pode <a href=\'edit.php?id={$a}\'>editar o objetivo</a> existente ou adicionar outro.';
$string['error:couldnotdeletescale'] = 'Ocorreu um problema ao eliminar a escala de metas &quot;{$a}&quot;';
$string['error:couldnotmoveitem'] = 'Não foi possível mover esse {$a}. Ocorreu um erro ao atualizar a base de dados.';
$string['error:couldnotmoveitemnopeer'] = 'Não foi possível mover esse {$a}, nenhum elemento adjacente no mesmo nível de profundidade para trocar.';
$string['error:couldnotreclassifybulk'] = 'Ocorreu um problema ao reclassificar elementos de "{$a->from}" para "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Ocorreu um problema ao reclassificar esse elemento de "{$a->from}" para "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Não foi possível atualizar a hierarquia devido a dados incorretos ({$a})';
$string['error:createpersonalgoal'] = 'Não tem permissões para criar objetivos pessoais para este utilizador';
$string['error:dateformat'] = 'Digite uma data no formato {$a}.';
$string['error:deletedepthcheckvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:deletegoalassignment'] = 'Não tem permissão para remover essa tarefa';
$string['error:deletepersonalgoal'] = 'Falha ao eliminar o objetivo pessoal {$a}';
$string['error:deletetypecheckvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:deleteusergoals'] = 'Não tem permissões para eliminar esse objetivo';
$string['error:deletingindiviualassignments'] = 'Erro: Não é possível eliminar atribuições de utilizador do indivíduo';
$string['error:dialognolinkedcourseitems'] = 'Não há objetivos neste quadro com cursos vinculados atribuídos a eles';
$string['error:editgoals'] = 'Não tem permissão para editar esse objetivo';
$string['error:evidencealreadyexists'] = 'Não foi possível criar novas evidências de objetivos porque já existe um registo para esse utilizador e objetivo';
$string['error:failedbulkmove'] = 'Houve um problema ao mover esses itens';
$string['error:findgoals'] = 'Não tem permissão para procurar o(s) objetivo(s)';
$string['error:goalnotfound'] = 'O objetivo não pôde ser encontrado';
$string['error:hierarchyprefixnotfound'] = 'O prefixo de hierarquia {$a} não encontrado';
$string['error:hierarchytypenotfound'] = 'Tipo de hierarquia {$a} não encontrado';
$string['error:includechildrencohort'] = 'Não pode incluir filhos de um elemento não hierárquico, audiências';
$string['error:invaliddateformat'] = 'Formato de data inválido, insira a data utilizando {$a}';
$string['error:invaliddatepast'] = 'Data inválida, a data-alvo deve ser no futuro';
$string['error:invaliditemid'] = 'ID do item inválido';
$string['error:invalidparentformove'] = 'A localização em que você está a mover o(s) elemento(s) para não existe';
$string['error:invalidscaleid'] = 'ID de escala inválido';
$string['error:invalidscalevalueid'] = 'ID de valor de escala inválido';
$string['error:nodeletecompetencyscaleassigned'] = 'Você não pode eliminar essa escala de competência porque já está atribuído a uma ou mais estruturas';
$string['error:nodeletecompetencyscaleinuse'] = 'Não pode eliminar essa escala de competência porque está em uso';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Não pode eliminar esse valor de escala porque é o predefinido';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Não pode eliminar esse valor de escala porque é o único valor proficiente nesta escala. Marque outro valor como proficiente antes de excluir';
$string['error:nodeletegoalscaleassigned'] = 'Não pode eliminar  essa escala de objetivos porque já está atribuído a uma ou mais estruturas';
$string['error:nodeletegoalscaleinuse'] = 'Não pode eliminar essa escala de objetivos porque está em uso';
$string['error:nodeletegoalscalevaluedefault'] = 'Não pode eliminar esse valor de escala porque é o padrão';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Não pode eliminar esse valor de escala porque é o único valor "considerar completo" nesta escala. Marque outro valor como considerado completo antes de eliminar';
$string['error:nodeletescaleinuse'] = 'Você não pode eliminar uma escala em uso. Para eliminar esta escala, não deve ser atribuído a nenhuma estrutura.';
$string['error:nodeletescalevalueinuse'] = 'Não é possível eliminar um valor de escala de uma escala em uso. Para eliminar esse valor de escala, a escala não deve ser atribuída a nenhuma estrutura.';
$string['error:noframeworksfound'] = 'Não há enquadramentos {$a} com um ou mais níveis de profundidade encontrados.';
$string['error:noitemsselected'] = 'Nenhum elemento selecionado';
$string['error:nonedeleted'] = 'Nenhum dos {$a} selecionados pode ser eliminado';
$string['error:nonefoundbulk'] = 'Não há elementos desse tipo para converter';
$string['error:nonefounditem'] = 'O elemento não parece pertencer ao tipo especificado';
$string['error:noposenabled'] = 'Não há tipos de posição ativos';
$string['error:noreorderscaleinuse'] = 'Não é possível reordenar uma escala em uso. Para reordenar esta escala, não deve ser atribuído a nenhuma estrutura.';
$string['error:norestorefiles'] = 'Nenhum ficheiro encontrado para restaurar. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Pelo menos um valor de escala deve ser marcado como proficiente em todos os momentos. Defina outro valor de escala para proficenter antes de desmarcar esse valor.';
$string['error:organisationsdisabled'] = 'As organizações de hierarquia estão desativadas neste site';
$string['error:positionnotset'] = 'Um cargo não foi definida para este utilizador';
$string['error:positionsdisabled'] = 'Posições hierárquicas estão destivadas neste site';
$string['error:postypenotenabled'] = 'Tipo de posição não ativado';
$string['error:restoreerror'] = 'Ocorreu um erro durante o processo de restauração: {$a}';
$string['error:scaledetails'] = 'Erro ao obter detalhes da escala.';
$string['error:somedeleted'] = 'Apenas {$a->actually_deleted} de {$a->marked_for_deletion} {$a->items} pode ser eliminado';
$string['error:tempmanagerdeleted'] = 'O gestor temporário &quot;{$a->username}&quot; foi eliminado do sistema, selecione outro gestor temporário.';
$string['error:typenotfound'] = 'O tipo {$a} não pôde ser encontrado';
$string['error:unknownaction'] = 'Ação desconhecida';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:updatecompetency'] = 'Houve um problema ao atualizar a competência "{$a}"';
$string['error:updategoal'] = 'Houve um problema ao atualizar o objetivo "{$a}"';
$string['error:updateorganisation'] = 'Ocorreu um problema ao atualizar a organização "{$a}"';
$string['error:updateposition'] = 'Ocorreu um problema ao atualizar o cargo "{$a}"';
$string['error:updatescalevalue'] = 'Não tem permissão para atualizar a escala para esta tarefa';
$string['error:updatingscalevalue'] = 'Erro: não foi possível atualizar o valor da escala';
$string['error:userownappraiser'] = 'Um utilizador não pode ser designado como seu próprio avaliador';
$string['error:viewusergoals'] = 'Não tem permissões para visualizar os objetivos desse utilizador';
$string['eventexportedallframeworks'] = 'Exportou todas as estruturas de hierarquia';
$string['eventexportedframework'] = 'Estrutura de hierarquia exportada';
$string['eventpositionupdated'] = 'Cargo do utilizador atualizado';
$string['eventpositionviewed'] = 'Cargo do utilizador visto';
$string['eventviewedframework'] = 'Lista de estrutura hierárquica vista';
$string['eventviewedtype'] = 'Lista de tipos de hierarquia exibida';
$string['evidence'] = 'Evidência';
$string['evidenceactivitycompletion'] = 'conclusão da atividade';
$string['evidencecoursecompletion'] = 'conclusão do curso';
$string['evidencecoursegrade'] = 'nota do curso';
$string['evidenceitemremovecheck'] = 'Deseja remover este elemento de evidência de "{$a}"?';
$string['evidenceitems'] = 'Cursos vinculados';
$string['export'] = 'Exportar';
$string['exportas'] = 'Exportar como';
$string['exportcsv'] = 'Formato CSV';
$string['exportexcel'] = 'Formato Excel';
$string['exportformat'] = 'Formato de exportação';
$string['exportframework'] = 'Exportar todos os elementos da estrutura';
$string['exportframework_help'] = 'A exportação conterá todos os elementos da estrutura e seus campos associados. A estrutura de conteúdo do arquivo é adequada para uso em HR Import.';
$string['exportframeworks'] = 'Exportar elementos de todas as estruturas';
$string['exportframeworks_help'] = 'A exportação conterá todos os elementos (agrupados por estrutura) e seus campos associados. A estrutura de conteúdo do arquivo é adequada para uso em HR Import.';
$string['exportitems'] = 'Exportar todos os elementos';
$string['exportods'] = 'Formato ODS';
$string['exporttext'] = 'Formato de texto';
$string['exportxls'] = 'Formato Excel';
$string['filterframework'] = 'Filtrar por estrutura:';
$string['findgoals'] = 'Encontrar o(s) objetivo(s)';
$string['finishdate'] = 'Data de conclusão';
$string['finishdate_help'] = 'Clique no ícone do calendário para selecionar a data em que o utilizador terminou nesse cargo.';
$string['format'] = 'Formato';
$string['formrequiresjs'] = 'Este formulário requer que o Javascript seja ativado.';
$string['framework'] = 'Estrutura';
$string['frameworkdoesntexist'] = 'O framework {$a} não existe';
$string['fullname'] = 'Nome completo';
$string['fullnamedepth'] = 'Nome completo do nível de profundidade';
$string['fullnameframework'] = 'Nome completo';
$string['fullnametemplate'] = 'Nome completo do modelo';
$string['fullnametype'] = 'Digite o nome completo';
$string['fullnametype_help'] = 'Digite o nome completo';
$string['fullnameview'] = 'Nome completo';
$string['globalsettings'] = 'Configurações globais';
$string['goal'] = 'Objetivo';
$string['goaladdedframework'] = 'O quadro de objetivos &quot;{$a}&quot; foi adicionado';
$string['goaladdnew'] = 'Adicione um novo objetivo';
$string['goaladdnewframework'] = 'Adicionar nova estrutura de objetivos';
$string['goalaggregationmethod'] = 'Método de Agregação';
$string['goalaggregationmethod_help'] = 'O método de agregação define como o sistema calculará a meta alcançada.

Se o método de agregação for definido como Tudo, todas as metas da criança terão que ser alcançadas para que o objetivo principal seja declarado alcançado.

Se o método de agregação for definido como Qualquer, apenas um dos objetivos da criança precisa ser cumprido para atingir com sucesso o objetivo principal.

Se o método de agregação estiver definido como Desligado, a conquista automática será desativada para esse objetivo. (Ainda pode ser marcado manualmente).';
$string['goalallframeworks'] = 'Todos os quadros';
$string['goalassigmentselector'] = 'Atribuir grupo de utilizadores';
$string['goalassigndeletecheck'] = 'Deseja remover essa atribuição de objetivos?';
$string['goalassignlevelparent'] = 'Pai: {$a}';
$string['goalassignmentadmin'] = 'Administrador: {$a}';
$string['goalassignmentaudience'] = 'Audiência: {$a}';
$string['goalassignmentindividual'] = 'Individualmente por: {$a}';
$string['goalassignmentmanager'] = 'Gestor: {$a}';
$string['goalassignmentorganisation'] = 'Organização: {$a}';
$string['goalassignmentposition'] = 'Posição: {$a}';
$string['goalassignments'] = 'Atribuições de objetivos';
$string['goalassignmentself'] = 'Próprio';
$string['goal_assignment_type_adm'] = 'Admin';
$string['goal_assignment_type_aud'] = 'Audiência';
$string['goal_assignment_type_ind'] = 'Individual';
$string['goal_assignment_type_mgr'] = 'Gestor';
$string['goal_assignment_type_org'] = 'Organização';
$string['goal_assignment_type_pos'] = 'Posição';
$string['goal_assignment_type_self'] = 'Auto';
$string['goalassignthislevelbelow'] = 'Este nível e abaixo';
$string['goalassignthislevelonly'] = 'Este nível';
$string['goalbacktoallframeworks'] = 'Voltar para todos os frameworks de objetivos';
$string['goalcount'] = 'Número de objetivos';
$string['goalcreatetype'] = 'O tipo de objetivo "{$a}" foi criado';
$string['goalcustomfields'] = 'Os campos personalizados';
$string['goaldeletecheck'] = 'Deseja eliminar completamente esse objetivo, todos os seus filhos e os dados que eles contêm?';
$string['goaldeletecheck11'] = 'Tem certeza de que deseja eliminar o objetivo "{$a}"? <br /><br /> Isso removerá os seguintes dados: <br /> - O objetivo "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Tem certeza de que deseja eliminar o objetivo "{$a->itemname}" e seu {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - O objetivo "{$a->itemname}" e seu {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Obejtivo atribuído eliminado com sucesso';
$string['goaldeletedframework'] = 'A estrutura de objetivos "{$a}" e seus dados foram completamente eliminados.';
$string['goaldeletedtype'] = 'O tipo de objetivo "{$a}" foi completamente eliminado.';
$string['goaldeletemulticheckwithchildren'] = 'Deseja excluir {$a->num} objetivo (s) e {$a->childcount} {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - O {$a->num} objetivo /objetivos e {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Campos personalizados de profundidade do objetivo';
$string['goaldepthlevelview'] = 'Visão do nível de profundidade do objetivo';
$string['goaldescription'] = 'Descrição';
$string['goaldescription_help'] = 'Um campo de texto livre para fornecer mais detalhes sobre esse objetivo. Estes dados são exibidos ao visualizar a lista hierárquica e a página de objetivo individual.';
$string['goaldetails'] = 'Detalhes do objetivo';
$string['goaleditframework'] = 'Editar estrutura de objetivos';
$string['goalembeddedreportcustomfields'] = 'Campos personalizados do objetivo';
$string['goalerror:createtype'] = 'Erro ao criar o tipo de objetivo "{$a}"';
$string['goalerror:deletedframework'] = 'Erro ao eliminar a estrutura de objetivos "{$a}" e seus dados.';
$string['goalerror:deletedtype'] = 'Erro ao eliminar o tipo de objetivo "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Sem objetivos neste quadro';
$string['goalerror:updatetype'] = 'Erro ao atualizar o tipo de objetivo "{$a}"';
$string['goalevidence'] = 'Evidência de objetivo';
$string['goalevidenceassessmenttype'] = 'Tipo de Avaliação';
$string['goalevidenceassessmenttype_help'] = 'O campo de tipo de avaliação é um campo de texto livre para qualquer informação adicional sobre a avaliação desse objetivo. O conteúdo pode variar e o campo é opcional.';
$string['goalevidenceassessor'] = 'Avaliador de evidências';
$string['goalevidenceassessor_help'] = 'Pode selecionar um avaliador, que é um utilizador que avaliou que o utilizador atual completou o objetivo atual. O Avaliador é um campo opcional, então deixe na opção \'Selecionar um avaliador ...\' se você não quiser atribuir um avaliador.

A lista todos os utilizadores da Totara que estão no papel do avaliador. Se o utilizador que deseja adicionar está faltando ou nenhuma opção é mostrada, você precisará pedir a um administrador que adicione esse utilizador à função do avaliador.';
$string['goalevidenceassessorname'] = 'Nome do avaliador de evidências';
$string['goalevidenceassessorname_help'] = 'O campo Nome do avaliador refere-se ao nome da organização que fez a avaliação do utilizador para esse objetivo. É um campo opcional, então pode ser deixado em branco.';
$string['goalevidencegoal'] = 'Objetivo de evidência';
$string['goalevidencegoal_help'] = 'O objetivo a ser atribuído ao utilizador . Se estiver editando um elemento de evidência de objetivo existente, isso não pode ser alterado. No entanto, pode criar um novo elemento de evidência de objetivo (se tiver permissão para fazê-lo), visitando a página Meus registos do utilizador e clicando no botão &quot;Adicionar objetivo&quot;.

Ao criar um novo elemento de evidência de objetivo, pode escolher entre adicionar evidências para um objetivo existente ou criar um novo objetivo. Se escolher \'Selecionar um objetivo\', um pop-up permitirá que escolha dos objetivos existentes. Se escolher \'Criar um novo objetivo\', um formulário aparecerá onde pode escolher uma estrutura e definir o novo objetivo.

Observe que não pode criar dois elementos de evidência de objetivos que se referem ao mesmo utilizador e objetivo. Se tentar fazer isso, receberá um link para editar o registo original ou escolher um objetivo diferente.';
$string['goalevidenceorganisation'] = 'Organização de evidências';
$string['goalevidenceorganisation_help'] = 'Esta opção regista a organização em que o utilizador estava no momento em que completaram o elemento de evidência de objetivo. Na maioria dos casos, isso será o mesmo que a organização atual do utilizador. À medida que os utilizadores mudam de organização ao longo do tempo, isso permite que um registo seja mantido de onde eles estavam no momento da conclusão. Este é um campo opcional.';
$string['goalevidenceposition'] = 'Posição de evidência';
$string['goalevidenceposition_help'] = 'Esta opção regista o cargo em que o usuário estava no momento em que completaram o elemento de evidência de objetivo. Na maioria dos casos, isso será o mesmo que o papel atual do utilizado. À medida que os utilizadores alteram os cargos ao longo do tempo, isso permite que um registo seja mantido do cargo que eles estavam no momento da conclusão. Este é um campo opcional.';
$string['goalevidenceproficiency_help'] = 'Este campo regista se o utilizador concluíu um objetivo atribuído. As opções que aparecem dependem da escala de meta atribuída ao objetivo escolhido, portanto, o objetivo deve ser selecionado antes que este campo possa ser modificado. Uma proficiência deve ser definida para adicionar ou atualizar um registo de evidências de objetivos.';
$string['goalevidencetimecompleted'] = 'Hora conclusão da evidência';
$string['goalevidencetimecompleted_help'] = 'Um registo de quando a evidência do objetivo foi concluída.';
$string['goalevidenceuser'] = 'Objetivo da evidência do utilizador';
$string['goalevidenceuser_help'] = 'O utilizador a quem este elemento de evidência de objetivo é atribuído. Não é possível reatribuir um elemento de evidência de objetivo a um utilizador diferente. Se tem permissões suficientes, pode criar um novo eçlemento de evidência de objetivo para um utilizador, clicando no botão na página Meus registos do utilizador. Também pode editar evidências para esse utilizador, encontrando o registo no relatório e clicando no ícone de edição.';
$string['goalfeatureplural'] = 'Objetivos';
$string['goalframework'] = 'Estrutura de objetivos';
$string['goalframeworkdescription'] = 'Descrição';
$string['goalframeworkdescription_help'] = 'A descrição da estrutura é um campo de texto para armazenar informações adicionais sobre a estrutura. È exibida na página de gestão de objetivos, logo acima da tabela de objetivos.';
$string['goalframeworkfullname'] = 'Nome completo';
$string['goalframeworkfullname_help'] = 'O nome completo da estrutura é o título completo da estrutura.';
$string['goalframeworkgeneral'] = 'Estrutura do objetivo';
$string['goalframeworkgeneral_help'] = '** Estruturas de objetivos** são configuradas para manter as capacidades, o conhecimento e os objetivos comportamentais que você espera que a equipa atinja.

Os objetivos podem ser agrupados em diferentes tipos de estrutura. Por exemplo, uma estrutura poderia conter todos os padrões de obetivos nacionais da indústria (tiradas de um órgão da indústria), enquanto outra estrutura poderia realizar objetivos específicos estabelecidas internamente.

Antes de configurar uma estrutura de objetivos, você deve ter ** Configuração de objetivo** configurada.';
$string['goalframework_help'] = 'Os objetivos são agrupados ou categorizados e armazenados em um &quot;quadro de objetivos&quot;. Uma vez que uma estrutura de objetivos é configurada, os objetivos podem ser configurados dentro dela.';
$string['goalframeworkidnumber'] = 'Número ID';
$string['goalframeworkidnumber_help'] = 'O número de ID da estrutura é um número exclusivo que pode ser usado para representar a estrutura.';
$string['goalframeworkmanage'] = 'Gerir estruturas';
$string['goalframeworks'] = 'Estruturas de objetivos';
$string['goalframeworkscale'] = 'Escala da estrutura de objetivos';
$string['goalframeworkscale_help'] = 'As escalas de objetivos permitem definir os critérios pelos quais um objetivo pode ser medido. Por exemplo, uma escala pode ter três valores \'Concluído, Em progresso, Iniciado\'.

O primeiro passo é usar a opção Escalas do Objetivo para adicionar uma nova escala e, em seguida, adicionar os valores da escala que são usados para definir o progresso de um aluno para um objetivo. Você pode adicionar tantos valores quanto desejar. Observe também as configurações de valor predefinido e "considerar completo".';
$string['goalframeworks_help'] = '** Estruturas de objetivos** são configuradas para manter as habilidades, o conhecimento e os objetivos comportamentais que você espera que a equipa atinja.

Os objetivos podem ser agrupados em diferentes tipos de estrutura. Por exemplo, uma estrutura poderia conter todos os padrões de objetivos nacionais da indústria (tiradas de um órgão da indústria), enquanto outra estrutura poderia realizar objetivos específicos estabelecidos internamente.

Antes de configurar uma estrutura de objetivos, você deve ter ** Configuração de objetivo** configurada.';
$string['goalframeworkshortname'] = 'Nome curto objetivo da estrutura';
$string['goalframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['goalframeworkview'] = 'Exibir quadro';
$string['goalfullname'] = 'Nome completo do objetivo';
$string['goalfullname_help'] = 'O nome completo do objetivo é o título completo do objetivo.';
$string['goalidnumber'] = 'ID do objetivo';
$string['goalidnumber_help'] = 'O número de ID do objetivo é um número único usado para representar o objetivo.';
$string['goalmanage'] = 'Gerir objetivos';
$string['goalmissingname'] = 'Nome do objetivo em falta';
$string['goalmissingnameframework'] = 'Nome da estrutura de objetivos em falta';
$string['goalmissingnametype'] = 'Nome do tipo de objetivo em falta';
$string['goalmissingshortname'] = 'Nome curto do objetivo em falta';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'Não foram definidas estruturas de objetivos';
$string['goalnoframeworkssetup'] = 'Não há configuração de framework de objetivos para este site.';
$string['goalnotypes'] = 'Sem tipos de objetivo';
$string['goalparent'] = 'Pai';
$string['goalparent_help'] = '** Objetivo pai ** permite que gerir as relações pai / filho entre os objetivos.

Selecione o ** Objetivo pai ** no menu suspenso. Selecione ** Topo** se desejar que o objetivo se assente no nível superior da hierarquia.

Se mudar o objetivo principal de um elemento, ele se moverá para se situar abaixo de seu novo pai, e todos os seus filhos se moverão com ele.

** Nota: ** para configurar relacionamentos pai / filho precisa ter pelo menos um outro elemento na estrutura. Caso contrário, a opção não aparecerá.';
$string['goalpersonalavailableall'] = 'Disponível para todos os utilizadores';
$string['goalpersonalavailableaudience'] = 'Disponível apenas para determinadas audiências';
$string['goalplural'] = 'Objetivos';
$string['goalreports'] = 'Relatórios';
$string['goalreturntoframework'] = 'Regressar ao quadro de objetivos';
$string['goals'] = 'Objetivos';
$string['goalsassigned'] = 'Objetivos Atribuídos';
$string['goalscale'] = 'Escala de objetivo';
$string['goalscaleassign'] = 'Escala do obejtivo';
$string['goalscaleassign_help'] = 'Uma escala de objetivos define os critérios pelos quais um objetivo pode ser medido. Este é o nome da escala em que o valor está sendo adicionado.';
$string['goalscaledefault'] = 'Valor predefinido';
$string['goalscaledefaultassigned'] = 'Objetivo Atribuído';
$string['goalscaledefaultcompleted'] = 'Objetivo concluído';
$string['goalscaledefault_help'] = 'O ** Valor Predefinido** é automaticamente atribuído a um utilizador quando eles ainda não demonstraram a proficiência requerida pelo elemento(s) de evidência(s) especificado(s) do objetivo (conclusão do curso / atividade ou curso de curso / grau de atividade).';
$string['goalscaledefaultstarted'] = 'Objetivo em progresso';
$string['goalscaledescription'] = 'Descrição';
$string['goalscale_help'] = '** Escala ** é o nome da Escala de Objetivos que é usada na estrutura de objetivos.

A escala de objetivosestá definida na estrutura de objetivos. Apenas uma escala de objetivos pode ser usada em cada quadro.

Uma nova escala de objetivos pode ser configurada em Hierarquias / Objetivos / Gerir Estruturas no menu \'Administração do Site\'.';
$string['goalscaleinuse'] = 'Esta escala está em uso (ou seja, os utilizadores têm metas marcadas com valores desta escala). Os valores de escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Pode renomear valores de escala, mas isso pode confundir os utilizadores quando sua proficiência muda sem aviso prévio.';
$string['goalscaleproficient'] = 'Considere concluir';
$string['goalscaleproficient_help'] = 'Os valores * considerados completos * fornecem uma maneira para que o sistema seguir se um utilizador concluiu um objetivo específico. Um utilizador é considerado completo se o conjunto de valores de escala considerado estiver verificado. Pode ter vários valores de escala definidos para considerar concluido, mas deve ter pelo menos um valor de escala marcado como considerado completo. O valor de considerar concluido é editado editando o valor da escala.';
$string['goalscales'] = 'Escalas de objetivos';
$string['goalscalescalename'] = 'Nome';
$string['goalscalescalename_help'] = 'O nome da Escala de Objetivos que será usada pelas estruturas de objetivos.';
$string['goalscalescalevalues'] = 'Valores';
$string['goalscalescalevalues_help'] = 'Insira valores para a escala de objetivos (um por linha), de modo a ser o mais completo até o menos completo. Por exemplo:

* * Concluído *
* * Em progresso*
* * Iniciado *';
$string['goalscalesetdefault'] = 'Defina {$a} como o valor predefinido';
$string['goalscalesgeneral'] = 'Escala de objetivo';
$string['goalscalesgeneral_help'] = '** Escalas de objetivos** permitem definir os critérios pelos quais um objetivo pode ser medido. Por exemplo, uma escala pode ter três valores \'Concluído, Em progresso, Iniciado\'.

* Deve ter uma escala de objetivos configurada antes de configurar uma estrutura de objetivos ou qualquer objetivo. *';
$string['goalscalevaluedescription'] = 'Descrição';
$string['goalscalevaluedescription_help'] = 'Uma descrição mais longa do valor da escala de objetivo';
$string['goalscalevalueidnumber'] = 'Número de identificação do valor de escala';
$string['goalscalevalueidnumber_help'] = 'O número de identificação da escala é um número exclusivo usado para representar o valor da escala.';
$string['goalscalevaluename'] = 'Nome do valor da escala';
$string['goalscalevaluename_help'] = '** O nome do valor da escala ** é o nome do valor da escala da objetivo que está adicionando ou editando.

Um valor de escala é usado para definir o progresso de um aluno para um objetivo. Você pode adicionar tantos valores de escala quanto necessário.

** Nota: ** lembre-se de configurar as configurações Padrão e "considerado completo".';
$string['goalscalevaluenumeric'] = 'Valor numérico da escala do objetivo';
$string['goalscalevaluenumericalvalue'] = 'Valor numérico de valor de escala';
$string['goalscalevaluenumericalvalue_help'] = 'O valor numérico do valor da escala é o valor numérico associado ao valor da escala. O valor da escala deve estar dentro do intervalo de 99999.99999 a 99999.99999 com no máximo 5 casas decimais.';
$string['goalsdisabled'] = 'Os objetivos não estão ativados neste site';
$string['goalshortname'] = 'Nome curto do objetivo';
$string['goalshortname_help'] = 'O nome curto do objetivo é o nome de referência rápida do objetivo e pode ser usado para fins de exibição.';
$string['goalstatushistoryreportfor'] = 'Relatório do histórico de status do objetivo:';
$string['goalstatusreport'] = 'Relatório de status';
$string['goalstatusreportfor'] = 'Relatório de status do objetivo:';
$string['goalsummaryreport'] = 'Relatório de síntese';
$string['goalsummaryreportforx'] = 'Relatório de resumo de objetivos para {$a}:';
$string['goalsusedincourse'] = 'Objetivos usados no curso';
$string['goaltable:assigned'] = 'Atribuído via';
$string['goaltable:assignmentlevel'] = 'Atribuído em';
$string['goaltable:delete'] = 'Eliminado';
$string['goaltable:due'] = 'Vencimento';
$string['goaltable:name'] = 'Nome';
$string['goaltable:numusers'] = 'Número de utilizadores';
$string['goaltable:scale'] = 'Escala';
$string['goaltable:scalevalue'] = 'Valor da escala';
$string['goaltable:status'] = 'Estado';
$string['goaltable:type'] = 'Tipo';
$string['goaltargetdate'] = 'Data alvo';
$string['goaltargetdate_help'] = 'Define a data em que planeia completar o objetivo por';
$string['goaltemplatefullname_help'] = 'O nome completo do modelo é o título completo do modelo de meta que está sendo configurado.';
$string['goaltemplategeneral_help'] = 'A ** Modelo de Objetivo ** é uma maneira de agrupar objetivos de uma estrutura de objetivos.

Ao configurar um evento de treino, por exemplo, um curso de indução, isso pode ser vinculado a um modelo de objetivos chamado \'novos objetivos de funcionários\'; Desenhando automaticamente em vários objetivos, em vez de selecionar repetidamente os objetivos, um a um.';
$string['goaltemplatemanage'] = 'Gerir modelos';
$string['goaltemplates'] = 'Modelos de objetivo';
$string['goaltemplateshortname_help'] = 'O nome curto do modelo é um nome de referência rápida para o modelo de meta e pode ser usado para fins de exibição.';
$string['goaltype'] = 'Tipo';
$string['goaltypeavailability'] = 'Disponibilidade do tipo de objetivo';
$string['goaltypeavailability_help'] = 'Selecione a disponibilidade do tipo de objetivo';
$string['goaltypecustomfields'] = 'Campos personalizados do tipo de objetivo';
$string['goaltypedescription'] = 'Descrição do tipo de objetivo';
$string['goaltypedescription_help'] = 'Uma descrição de texto mais longa do tipo de objetivo';
$string['goaltype_help'] = 'Os administradores podem criar e atribuir tipos de objetivos. Se um objetivo é atribuído a um tipo, ele herda quaisquer campos personalizados que foram atribuídos a esse tipo. Isso permite que você organize meta-dados relacionados aos seus objetivos e mostre apenas os campos que cada tipo de objetivo precisa.';
$string['goaltypeidnumber'] = 'Número de identificação do tipo de objetivo';
$string['goaltypes'] = 'Tipos de objetivo';
$string['goaltypeview'] = 'Vista do tipo de objetivo';
$string['goalupdatedframework'] = 'A estrutura de objetivos "{$a}" foi atualizada';
$string['goalupdatetype'] = 'O tipo de objetivo "{$a}" foi atualizado';
$string['hidden'] = 'Oculto';
$string['hidecustomfields'] = 'Ocultar campos personalizados';
$string['hidedetails'] = 'Detalhes ocultos';
$string['hierarchies'] = 'Hierarquias';
$string['hierarchy:assignselfgoal'] = 'Atribuir objetivos a si próprio';
$string['hierarchy:assignselfposition'] = 'Atribuir posição a si próprio';
$string['hierarchy:assignusergoal'] = 'Atribuir objetivos à equipa';
$string['hierarchy:assignuserposition'] = 'Atribuir o cargo do utilizador';
$string['hierarchybackup'] = 'Backup de hierarquia';
$string['hierarchy:competencymanagecustomfield'] = 'Gerir campos personalizados de competência';
$string['hierarchy:createcompetency'] = 'Crie uma competência';
$string['hierarchy:createcompetencydepth'] = 'Crie uma profundidade de competência';
$string['hierarchy:createcompetencyframeworks'] = 'Criar um quadro de competências';
$string['hierarchy:createcompetencyscale'] = 'Criar escalas de competência';
$string['hierarchy:createcompetencytemplate'] = 'Crie um modelo de competência';
$string['hierarchy:createcompetencytype'] = 'Crie um tipo de competência';
$string['hierarchy:createcoursecustomfield'] = 'Criar um campo personalizado do curso';
$string['hierarchy:creategoal'] = 'Criar um objetivo';
$string['hierarchy:creategoalframeworks'] = 'Criar estruturas de objetivos';
$string['hierarchy:creategoalscale'] = 'Criar escalas de objetivo';
$string['hierarchy:creategoaltemplate'] = 'Criar modelos de objetivo';
$string['hierarchy:creategoaltype'] = 'Criar tipos de objetivo';
$string['hierarchy:createorganisation'] = 'Criar uma organização';
$string['hierarchy:createorganisationdepth'] = 'Crie uma profundidade organizacional';
$string['hierarchy:createorganisationframeworks'] = 'Criar uma estrutura organizacional';
$string['hierarchy:createorganisationtype'] = 'Crie um tipo de organização';
$string['hierarchy:createposition'] = 'Crie um cargo';
$string['hierarchy:createpositiondepth'] = 'Crie uma profundidade de cargo';
$string['hierarchy:createpositionframeworks'] = 'Criar um quadro de cargo';
$string['hierarchy:createpositiontype'] = 'Crie um tipo de cargo';
$string['hierarchy:deletecompetency'] = 'Eliminar uma competência';
$string['hierarchy:deletecompetencydepth'] = 'Eliminar uma profundidade de competência';
$string['hierarchy:deletecompetencyframeworks'] = 'Eliminar um quadro de competência';
$string['hierarchy:deletecompetencyscale'] = 'Eliminar escalas de competência';
$string['hierarchy:deletecompetencytemplate'] = 'Eliminar um modelo de competência';
$string['hierarchy:deletecompetencytype'] = 'Eliminar um tipo de competência';
$string['hierarchy:deletecoursecustomfield'] = 'Eliminar um campo personalizado do curso';
$string['hierarchy:deletegoal'] = 'Eliminar um objetivo';
$string['hierarchy:deletegoalframeworks'] = 'Eliminar estruturas de objetivos';
$string['hierarchy:deletegoalscale'] = 'Eliminar escalas de objetivos';
$string['hierarchy:deletegoaltemplate'] = 'Eliminar modelos de objetivos';
$string['hierarchy:deletegoaltype'] = 'Eliminar tipos de objetivo';
$string['hierarchy:deleteorganisation'] = 'Eliminar uma organização';
$string['hierarchy:deleteorganisationdepth'] = 'Eliminar uma profundidade organizacional';
$string['hierarchy:deleteorganisationframeworks'] = 'Eliminar um quadro organizacional';
$string['hierarchy:deleteorganisationtype'] = 'Eliminar um tipo organizacional';
$string['hierarchy:deleteposition'] = 'Eliminar uma cargo';
$string['hierarchy:deletepositiondepth'] = 'Eliminar uma profundidade de cargo';
$string['hierarchy:deletepositionframeworks'] = 'Eliminar uma estrutura de cargo';
$string['hierarchy:deletepositiontype'] = 'Eliminar um tipo de cargo';
$string['hierarchy:editgoalreport'] = 'Editar relatórios de objetivo embutidas';
$string['hierarchy:goalmanagecustomfield'] = 'Gerir campos personalizados de objetivo';
$string['hierarchy_list:organisation:all'] = 'Todas as organizações';
$string['hierarchy_list:organisation:all_in_framework'] = 'Todas as organizações na estrutura';
$string['hierarchy_list:organisation:select'] = 'Selecione as organizações';
$string['hierarchy_list:position:all'] = 'Todos os cargos';
$string['hierarchy_list:position:all_in_framework'] = 'Todos os cargos na estrutura';
$string['hierarchy_list:position:select'] = 'Selecione os cargos';
$string['hierarchy:managegoalassignments'] = 'Atribuir objetivos da empresa';
$string['hierarchy:managemanagerassignedgoal'] = 'Gerir as metas atribuídas pelo gestor';
$string['hierarchy:manageowncompanygoal'] = 'Gerir os objetivos da própria empresa';
$string['hierarchy:manageownpersonalgoal'] = 'Gerir objetivos pessoais';
$string['hierarchy:managestaffcompanygoal'] = 'Gerir os objetivos da equipa dos membros da equipa';
$string['hierarchy:managestaffpersonalgoal'] = 'Gerir objetivos pessoais da equipa';
$string['hierarchy:organisationmanagecustomfield'] = 'Gerir campos personalizados de uma organização';
$string['hierarchy:positionmanagecustomfield'] = 'Gerir um campo personalizado de cargo';
$string['hierarchyrestore'] = 'Restauração de hierarquia';
$string['hierarchy:updatecompetency'] = 'Atualize uma competência';
$string['hierarchy:updatecompetencydepth'] = 'Atualize uma profundidade de competência';
$string['hierarchy:updatecompetencyframeworks'] = 'Atualize um quadro de competências';
$string['hierarchy:updatecompetencyscale'] = 'Atualizar escalas de competência';
$string['hierarchy:updatecompetencytemplate'] = 'Atualize um modelo de competência';
$string['hierarchy:updatecompetencytype'] = 'Atualize um tipo de competência';
$string['hierarchy:updatecoursecustomfield'] = 'Atualize um campo personalizado do curso';
$string['hierarchy:updategoal'] = 'Atualize um objetivo';
$string['hierarchy:updategoalframeworks'] = 'Atualize os frameworks de objetivos';
$string['hierarchy:updategoalscale'] = 'Atualize as escalas de objetivo';
$string['hierarchy:updategoaltemplate'] = 'Atualize modelos de objetivos';
$string['hierarchy:updategoaltype'] = 'Atualize tipos de objetivo';
$string['hierarchy:updateorganisation'] = 'Atualize uma organização';
$string['hierarchy:updateorganisationdepth'] = 'Atualize uma profundidade organizacional';
$string['hierarchy:updateorganisationframeworks'] = 'Atualize um quadro organizacional';
$string['hierarchy:updateorganisationtype'] = 'Atualize um tipo de organização';
$string['hierarchy:updateposition'] = 'Atualize um cargo';
$string['hierarchy:updatepositiondepth'] = 'Atualize uma profundidade de cargo';
$string['hierarchy:updatepositionframeworks'] = 'Atualizar uma estrutura de cargo';
$string['hierarchy:updatepositiontype'] = 'Atualize um tipo de cargo';
$string['hierarchy:viewallgoals'] = 'Ver todas os objetivos';
$string['hierarchy:viewcompetency'] = 'Ver uma competência';
$string['hierarchy:viewcompetencyframeworks'] = 'Ver quadros de competência';
$string['hierarchy:viewcompetencyscale'] = 'Ver escalas de competência';
$string['hierarchy:viewgoal'] = 'Ver um objetivo';
$string['hierarchy:viewgoalframeworks'] = 'Ver estruturas de objetivos';
$string['hierarchy:viewgoalreport'] = 'Exibir relatórios de objetivos embutidos';
$string['hierarchy:viewgoalscale'] = 'Ver escalas de objetivo';
$string['hierarchy:vieworganisation'] = 'Ver uma organização';
$string['hierarchy:vieworganisationframeworks'] = 'Exibir estruturas de organização';
$string['hierarchy:viewowncompanygoal'] = 'Ver os objetivos da própria empresa';
$string['hierarchy:viewownpersonalgoal'] = 'Ver seus próprios objetivos pessoais';
$string['hierarchy:viewposition'] = 'Ver um cargo';
$string['hierarchy:viewpositionframeworks'] = 'Exibir estruturas de cargo';
$string['hierarchy:viewstaffcompanygoal'] = 'Ver os objetivos da equipa dos membros da equipa';
$string['hierarchy:viewstaffpersonalgoal'] = 'Ver os objetivos pessoais da equipa';
$string['idnumberview'] = 'Número ID';
$string['includecompetencyevidence'] = 'Incluir evidência de competência';
$string['includegoalevidence'] = 'Incluir evidência de objetivo';
$string['individual'] = 'Individual';
$string['invalidassigntype'] = 'Tipo de atribuição não reconhecido para este objetivo {$a}';
$string['invalidevidencetype'] = 'Tipo de evidência inválida';
$string['invalidgoalscale'] = 'A escala que está tentando atribuir não existe';
$string['invalidgoaltype'] = 'Tipo de objetivo não reconhecido';
$string['invalidnumeric'] = 'O valor numérico deve ser numérico (ou não definido)';
$string['invalidscalenumericalvalue'] = 'O valor numérico está fora do limite permitido';
$string['invalidtargetdate'] = 'A data de destino que você definiu está no passado';
$string['itemstoadd'] = 'Elementos a serem adicionados';
$string['least_competent'] = '{$a} (menos competente)';
$string['least_competent_scale_not_started'] = 'O valor da escala menos competente é considerado “Não iniciado” na página de visão geral do desempenho.';
$string['least_complete'] = '{$a} (menos completo)';
$string['leastcompletescalenotstarted'] = 'O valor da escala menos completa é considerado \'Não iniciado\' na página de visão geral do desempenho.';
$string['legacy_goals'] = 'Objetivos legados';
$string['linkcompetencies'] = 'Competências de link';
$string['linkcourses'] = 'Ligar cursos';
$string['linkedcompetencies'] = 'Competências Vinculadas';
$string['linktoscalevalues'] = 'Visualizar / editar os valores da escala para esta escala de competência.';
$string['linktoscalevaluesgoal'] = 'Visualizar / editar os valores de escala para esta escala de objetivos.';
$string['locatecompetency'] = 'Localizar competência';
$string['locatecompetencytemplate'] = 'Localize o modelo de competência';
$string['locategoal'] = 'Localizar objetivo';
$string['locategoaltemplate'] = 'Localizar modelo de objetivo';
$string['locateorganisation'] = 'Localizar organização';
$string['locateorganisationtemplate'] = 'Localizar o modelo de organização';
$string['locateposition'] = 'Localizar cargo';
$string['locatepositiontemplate'] = 'Localize o modelo de cargo';
$string['managecompanygoaltypes'] = 'Gerir os tipos de objetivo da empresa';
$string['managecompetencies'] = 'Gerir competências';
$string['managecompetency'] = 'Gerir competências';
$string['managecompetencytypes'] = 'Gerir tipos';
$string['managegoal'] = 'Gerir objetivos';
$string['managegoals'] = 'Gerir objetivos';
$string['managegoaltypes'] = 'Gerir tipos de objetivo';
$string['manage_legacy_goals'] = 'Gerir objetivos legados';
$string['manageorganisation'] = 'Gerir organizações';
$string['manageorganisations'] = 'Gerir organizações';
$string['manageorganisationtypes'] = 'Gerir tipos';
$string['managepersonalgoaltypes'] = 'Gerir tipos de objetivo pessoal';
$string['manageposition'] = 'Gerir cargos';
$string['managepositions'] = 'Gerir cargos';
$string['managepositiontypes'] = 'Gerir tipos';
$string['mandatory'] = 'Obrigatório';
$string['missingfullnametemplate'] = 'Nome completo do modelo em falta';
$string['missingfullnametype'] = 'Nome completo do tipo em falta';
$string['missingnametemplate'] = 'Nome do modelo em falta';
$string['missingscale'] = 'Escala em falta';
$string['missingscalevaluename'] = 'Nome do valor da escala em falta';
$string['missingshortnamedepth'] = 'Falta o nome do nível do nível de profundidade';
$string['missingshortnameframework'] = 'Nome curto da estrutura em falta';
$string['missingshortnametemplate'] = 'Nome curto do modelo em falta';
$string['missingshortnametype'] = 'Nome curto do tipo em falta';
$string['missingtypename'] = 'Nome do tipo em falta';
$string['moveselectedxto'] = 'Mover selecionado {$a} para:';
$string['mygoalsteam'] = 'Objectivos de {$a}';
$string['name'] = 'Nome';
$string['newpersonalgoal'] = 'Criar um novo objetivo pessoal';
$string['newtype'] = 'Novo tipo';
$string['noassignedcompetencies'] = 'Nenhuma competência atribuída';
$string['noassignedcompetenciestotemplate'] = 'Nenhuma competência atribuída a este modelo';
$string['noassignedcompetencytemplates'] = 'Nenhum modelo de competência atribuído';
$string['noassignedgoals'] = 'Sem objetivos atribuídos';
$string['noassignedgoalstotemplate'] = 'Sem objetivos atribuídos a este modelo';
$string['noassignedgoaltemplates'] = 'Nenhum modelo de objetivo atribuído';
$string['nochildcompetencies'] = 'Sem competências dos filhos';
$string['nochildcompetenciesfound'] = 'Nenhuma competência dos filhos encontrada';
$string['nochildgoals'] = 'Nenhum objetivo dos filhos';
$string['nochildgoalsfound'] = 'Nenhum objetivo dos filhos encontrado';
$string['nochildorganisations'] = 'Nenhuma organização dos filhos definida';
$string['nocompetenciesassignedtoposition'] = 'Nenhuma competência atribuída ao cargo';
$string['nocompetenciesinframework'] = 'Nenhuma competência neste quadro';
$string['nocompetency'] = 'Nenhuma competência definida';
$string['nocompetencyscales'] = 'Você deve definir pelo menos uma escala de competência com valores antes de poder definir uma estrutura de competências.';
$string['nocoursecompetencies'] = 'Sem competências do curso';
$string['nocoursegoals'] = 'Sem objetivos do curso';
$string['nocoursesincat'] = 'Nenhum curso encontrado nessa categoria';
$string['nocustomfields'] = 'Sem campos personalizados';
$string['nodata'] = 'Não há dados de campo personalizados';
$string['nodepthlevels'] = 'Sem níveis de profundidade neste quadro';
$string['noevidenceitems'] = 'Nenhum curso vinculado configurado para essa competência';
$string['noevidencetypesavailable'] = 'Não há tipos de evidências disponíveis neste curso';
$string['nogoal'] = 'Sem objetivos definidos';
$string['nogoalsassignedtoposition'] = 'Sem objetivos atribuídos ao cargo';
$string['nogoalscales'] = 'Deve definir pelo menos uma escala de objetivos com valores antes de definir uma estrutura de objetivos.';
$string['nogoalsinframework'] = 'Sem objetivos neste quadro';
$string['nolinkedcompetencies'] = 'Sem competências vinculadas';
$string['nomanager'] = 'Nenhum gestor definido';
$string['nonsensicalproficientvalues'] = 'Atenção: possui valores proficientes abaixo de valores não proficientes nesta escala. Lembre-se de que sua escala deve ser encomendada da maioria das habilidades na parte superior, ao menos proficiente na parte inferior.';
$string['noorganisation'] = 'Nenhuma organização definida';
$string['noorganisationsinframework'] = 'Nenhuma organização neste quadro';
$string['nopathfoundforid'] = 'Nenhum percurso encontrado para {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Não tem permissão para visualizar estruturas ocultas';
$string['noposition'] = 'Nenhuma cargo definida';
$string['nopositionsassigned'] = 'Nenhum carog atualmente atribuída a este utilizador';
$string['nopositionset'] = 'Nenhum conjunto de cargo';
$string['nopositionsinframework'] = 'Nenhum cargo nesta estrutura';
$string['norelatedcompetencies'] = 'Sem competências relacionadas';
$string['norelatedgoals'] = 'Sem objetivos relacionados';
$string['noresultsfor'] = 'Não foram encontrados resultados para "{$a->query}".';
$string['noresultsforinframework'] = 'Nenhum resultado encontrado para "{$a->query}" no quadro "{$a->framework}".';
$string['noresultsforsearchx'] = 'Não foram encontrados resultados para a pesquisa "{$a}"';
$string['noscalesdefined'] = 'Nenhuma escala definida';
$string['noscalevalues'] = 'Não há valores de escala definidos para esta escala.';
$string['notcompetent'] = 'Não competente';
$string['notemplateinframework'] = 'Nenhum modelo de competência definido neste quadro';
$string['notescalevalueentry'] = 'Um valor por linha - do mais competente ao mínimo';
$string['notset'] = 'Não configurado';
$string['notypelevels'] = 'Nenhum tipo nesta estrutura';
$string['nounassignedcompetencies'] = 'Competências não atribuídas';
$string['nounassignedcompetencytemplates'] = 'Modelos de competência não atribuídos';
$string['nounassignedgoals'] = 'Objetivos não atribuídos';
$string['nounassignedgoaltemplates'] = 'Modelos de objetivos não atribuídos';
$string['noxfound'] = 'Nenhum {$a} encontrado';
$string['numericalvalue'] = 'Valor numérico';
$string['oldgoalassignment'] = '{$a->type} Antigo: {$a->name}';
$string['optional'] = 'Opcional';
$string['options'] = 'Opções';
$string['organisation'] = 'Organização';
$string['organisationaddedframework'] = 'O quadro de organização "{$a}" foi adicionado';
$string['organisationaddnew'] = 'Adicionar uma nova organização';
$string['organisationaddnewframework'] = 'Adicionar uma nova organização';
$string['organisationbacktoallframeworks'] = 'Regressar para todas as estruturas da organização';
$string['organisationcreatetype'] = 'O tipo de organização "{$a}" foi criado';
$string['organisationcustomfields'] = 'Os campos personalizados';
$string['organisationdeletecheck'] = 'Deseja eliminar esta organização, todos os seus filhos e os dados que eles contêm?';
$string['organisationdeletecheck11'] = 'Tem certeza de que deseja eliminar a organização "{$a}"? <br /><br /> Isso removerá os seguintes dados: <br /> - A organização "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Tem certeza de que deseja eliminar a organização "{$a->itemname}" e seu {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - A organização "{$a->itemname}" e seu {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Competência removida com sucesso desta organização';
$string['organisationdeletedassignedgoal'] = 'Meta removida com sucesso desta organização';
$string['organisationdeletedframework'] = 'O framework de organização &quot;{$a}&quot; e seus dados foram completamente eliminadors';
$string['organisationdeletedtype'] = 'O tipo de organização &quot;{$a}&quot; foi completamente eliminado';
$string['organisationdeleteincludexjobassignments'] = '- {$a} atribuição(ões) a esta organização (os utilizadores atribuídos a esta organização serão removidos)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} link(s) para competências';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} link(s) para objetivos';
$string['organisationdeletemulticheckwithchildren'] = 'Deseja eliminar  {$a->num} organização (s) e {$a->childcount} {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - O {$a->num} organização (s) e {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Campos personalizados de profundidade da organização';
$string['organisationdescription'] = 'Descrição';
$string['organisationdescription_help'] = 'Um campo de texto livre para fornecer mais detalhes sobre essa organização. Estes dados são exibidos ao visualizar a listagem do hieararquia e a página da organização individual.';
$string['organisationdetails'] = 'Detalhes da Organização';
$string['organisationeditframework'] = 'Editar estrutura de organização';
$string['organisationerror:createtype'] = 'Erro ao criar o tipo de organização "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Erro ao remover competência a esta organização';
$string['organisationerror:deleteassignedgoal'] = 'Erro remover o objetivo desta organização';
$string['organisationerror:deletedframework'] = 'Erro ao eliminar a estrutura da organização &quot;{$a}&quot; e seus dados.';
$string['organisationerror:deletedtype'] = 'Erro ao eliminar o tipo de organização &quot;{$a}&quot;.';
$string['organisationerror:dialognotreeitems'] = 'Nenhuma organização neste quadro';
$string['organisationerror:updatetype'] = 'Erro ao atualizar o tipo de organização &quot;{$a}&quot;';
$string['organisationfeatureplural'] = 'Organizações';
$string['organisationframework'] = 'Estrutura da organização';
$string['organisationframeworkdescription'] = 'Descrição';
$string['organisationframeworkdescription_help'] = 'A descrição da estrutura é um campo de texto para armazenar informações adicionais sobre a estrutura. É exibida na página de gestão de organizações, logo acima da tabela de organizações.';
$string['organisationframeworkfullname_help'] = 'O nome completo da estrutura é o título completo da estrutura.';
$string['organisationframework_help'] = '** O framework de organização ** é o nome do framework onde define a sua organização.';
$string['organisationframeworkidnumber'] = 'Número ID';
$string['organisationframeworkidnumber_help'] = 'O número de ID da estrutura é um número exclusivo que pode ser usado para representar a estrutura. </h1>';
$string['organisationframeworkmanage'] = 'Gerir estruturas';
$string['organisationframeworks'] = 'Estruturas de organização';
$string['organisationframeworks_help'] = 'Um ** Quadro Organizacional ** é configurado para manter a estrutura organizacional da sua organização.

Pode configurar múltiplas estruturas organizacionais. Por exemplo: configurar uma estrutura para subdivisões ou subsidiárias de uma empresa.';
$string['organisationframeworkshortname'] = 'Nome curto da Estrutura da Organização';
$string['organisationframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['organisationfullname'] = 'Nome completo da organização';
$string['organisationfullname_help'] = 'O nome completo da organização é o título completo da organização.';
$string['organisationidnumber'] = 'Número de identificação da organização';
$string['organisationidnumber_help'] = 'O número da identificação da organização é um número exclusivo usado para representar a organização.';
$string['organisationmanage'] = 'Gerir organizações';
$string['organisationmissingname'] = 'Nome da organização em falta';
$string['organisationmissingnameframework'] = 'Nome da estrutura da organização em falta';
$string['organisationmissingnametype'] = 'Nome do tipo de organização em falta';
$string['organisationmissingshortname'] = 'Nome curto da organização em falta';
$string['organisationnoframeworks'] = 'Não há estruturas de organização disponíveis';
$string['organisationnoframeworkssetup'] = 'Não há configuração de estrutura de organização para este site.';
$string['organisationnotfound'] = 'A organização não existe';
$string['organisationnotypes'] = 'Nenhum tipo de organização';
$string['organisationparent'] = 'Pai';
$string['organisationparent_help'] = '** A organização pai ** permite gerir as relações pai / filho entre as organizações.

Selecione ** Organização pai ** no menu suspenso. Selecione ** Topo ** se desejar que a organização se senta no nível superior da hierarquia.

Se você mudar a organização pai de um item, ele se moverá para se sentar abaixo de seu novo pai, e todos os seus filhos se moverão com ele.

** Nota: ** para configurar relacionamentos pai / filho você precisa ter pelo menos um outro item na estrutura. Caso contrário, a opção não aparecerá.';
$string['organisationplural'] = 'Organizações';
$string['organisationreturntoframework'] = 'Regressar ao quadro da organização';
$string['organisations'] = 'Organizações';
$string['organisationshortname'] = 'Nome curto da organização';
$string['organisationshortname_help'] = 'O nome curto da organização é um nome de referência rápida para os órgãos e pode ser usado para fins de exibição.';
$string['organisationtype'] = 'Tipo';
$string['organisationtypecustomfields'] = 'Campos personalizados do tipo de organização';
$string['organisationtypedescription'] = 'Descrição Tipo da Organização';
$string['organisationtypedescription_help'] = 'Uma descrição de texto mais longa do tipo de organização';
$string['organisationtype_help'] = 'Os administradores podem criar e atribuir tipos de organizações. Se uma organização é atribuída a um tipo, herda quaisquer campos personalizados atribuídos a esse tipo. Isso permite que você organize meta-dados relacionados às suas organizações e mostre apenas os campos que cada tipo de organização precisa.';
$string['organisationtypeidnumber'] = 'Número de identificação do tipo de organização';
$string['organisationtypes'] = 'Tipos de organização';
$string['organisationupdatedframework'] = 'O quadro de organização "{$a}" foi atualizado';
$string['organisationupdatetype'] = 'O tipo de organização "{$a}" foi atualizado';
$string['orgincludechildrenno'] = 'Ignorar os filhos';
$string['orgincludechildrenyes'] = 'Atribuir a organizações filhas';
$string['parent'] = 'Pai';
$string['parentchildselectedwarningdelete'] = 'Nota: selecionou um elemento e também selecionou um dos filhos desse elemento. A eliminação de um elemento eliminará automaticamente todos os seus filhos. Se quiser manter os filhos de um elemento, mova-os antes de eliminar o elemento.';
$string['parentchildselectedwarningmove'] = 'Aviso: selecionou para mover um elemento e também um ou mais dos filhos desse elemento. Quando você move um elemento, todos os filhos serão automaticamente movidos com ele.';
$string['personalgoal'] = 'Objetivo pessoal';
$string['personal_goal_adder_filter_name'] = 'Procurar';
$string['personal_goal_adder_filter_title'] = 'Filtrar objetivos';
$string['personal_goal_adder_filter_type'] = 'Modelo';
$string['personal_goal_adder_label_name'] = 'Objetivo';
$string['personal_goal_adder_label_target_date'] = 'Data alvo';
$string['personal_goal_adder_no_items'] = 'Nenhum elemento para exibir';
$string['personal_goal_adder_title'] = 'Selecione objetivos pessoais';
$string['personal_goal_adder_type'] = 'Modelo';
$string['personalgoals'] = 'Objetivos pessoais';
$string['personalgoaltype'] = 'Tipo de objetivo';
$string['personalgoaltype_help'] = 'Selecionar um tipo de objetivo';
$string['pickaframework'] = 'Escolher uma estrutura';
$string['pickfilehelp'] = 'Se o ficheiro que deseja restaurar não estiver disponível, verifique se o ficheiro .zip de backup de hierarquia está guardado no {$a} e essas permissões estão corretamente definidas.';
$string['pickfilemultiple'] = 'Escolha um ficheiro para restaurar';
$string['pickfileone'] = 'Um ficheiro encontrado. Gostaria de restaurar o ficheiro {$a}?';
$string['plandefaultvalue'] = 'Valor padrão do plano de aprendizagem';
$string['plandefaultvalue_help'] = 'Nos Planos de Aprendizagem, este é o valor que será concedido automaticamente a um utilizador quando ele ainda não tiver demonstrado a proficiência exigida pelos itens de evidência da competência (conclusão do curso / atividade ou aprovação no curso / nota da atividade), conforme especificado em o plano de aprendizagem.';
$string['pluginname'] = 'Hierarquias';
$string['posincludechildrenno'] = 'Ignorar os filhos';
$string['posincludechildrenyes'] = 'Atribuir a cargos filhos';
$string['position'] = 'Cargo';
$string['positionaddedframework'] = 'A estrutura de cargo "{$a}" foi adicionada';
$string['positionaddnew'] = 'Adicionar um novo cargo';
$string['positionaddnewframework'] = 'Adicionar nova estrutura de cargo';
$string['positionbacktoallframeworks'] = 'Voltar para todos os quadros de cargo';
$string['positionbulkaction'] = 'Ações em massa';
$string['positioncreatetype'] = 'O tipo de cargo "{$a}" foi criado';
$string['positioncustomfields'] = 'Campos personalizados';
$string['positiondeletecheck'] = 'Deseja eliminar este cargo, todos os seus filhos e os dados que eles contêm?';
$string['positiondeletecheck11'] = 'Deseja eliminar o cargo "{$a}"? <br /><br /> Isso removerá os seguintes dados: <br /> - A cargo "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Deseja eliminar o cargo &quot;{$a->itemname}&quot; e seu {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - O cargo &quot;{$a->itemname}&quot; e seu {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Competência removida com êxito deste cargo';
$string['positiondeletedassignedgoal'] = 'Objetivo removido com sucesso deste cargo';
$string['positiondeletedframework'] = 'A estrutura de cargo &quot;{$a}&quot; e seus dados foram completamente eliminados';
$string['positiondeletedtype'] = 'O tipo de cargo &quot;{$a}&quot; foi completamente eliminado';
$string['positiondeleteincludexjobassignments'] = '- {$a} atribuição (s) para este cargo (utilizadores atribuídos a este cargo não serão atribuídos)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} links para competências';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} links para objetivos';
$string['positiondeletemulticheckwithchildren'] = 'Deseja eliminar {$a->num} cargo(s) e {$a->childcount} {$a->children_string}? <br /><br /> Isso removerá os seguintes dados: <br /> - O {$a->num} cargo(s) e {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Campos personalizados de profundidade de posição';
$string['positiondescription'] = 'Descrição';
$string['positiondescription_help'] = 'Um campo de texto livre para fornecer mais detalhes sobre essa posição. Estes dados são exibidos ao visualizar a listagem do hieararquia e a página de posição individual.';
$string['positiondetails'] = 'Detalhes do cargo';
$string['positioneditframework'] = 'Editar estrutura de cargo';
$string['positionerror:createtype'] = 'Erro ao criar o tipo de cargo &quot;{$a}&quot;';
$string['positionerror:deleteassignedcompetency'] = 'Erro ao remover competência a este cargo';
$string['positionerror:deleteassignedgoal'] = 'Erro ao remover objetivo a este cargo posição';
$string['positionerror:deletedframework'] = 'Erro ao eliminar a estrutura de cargo "{$a}" e seus dados.';
$string['positionerror:deletedtype'] = 'Erro ao eliminar o tipo de cargo "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Nenhum cargo nesta estrutura';
$string['positionerror:updatetype'] = 'Erro ao atualizar o tipo de cargo "{$a}"';
$string['positionfeatureplural'] = 'Cargos';
$string['positionframework'] = 'Estrutura de cargo';
$string['positionframeworkdescription'] = 'Descrição';
$string['positionframeworkdescription_help'] = 'A descrição da estrutura é um campo de texto para armazenar informações adicionais sobre a estrutura. É exibida na página de gestão de cargos, logo acima da tabela de cargos.';
$string['positionframeworkfullname_help'] = 'O nome completo da estrutura é o título completo da estrutura.';
$string['positionframework_help'] = '** Quadro de cargos  ** é uma estrutura específica para a criação de uma lista de cargos (funções de trabalho). Você pode ter múltiplas estruturas de cargo (listas).';
$string['positionframeworkidnumber'] = 'Número ID';
$string['positionframeworkidnumber_help'] = 'O número da identificação da estrutura é um número exclusivo que pode ser usado para representar a estrutura.';
$string['positionframeworkmanage'] = 'Gerir estruturas';
$string['positionframeworks'] = 'Estruturas de cargo';
$string['positionframeworks_help'] = 'A ** A estrutura de cargo ** é usada para configurar e manter os diferentes cargos na organização.

Pode configurar taxonomias de vários cargos (frameworks) dentro de uma organização.';
$string['positionframeworkshortname'] = 'Nome abreviado de estrutura';
$string['positionframeworkshortname_help'] = 'O nome curto da estrutura é uma referência rápida ao nome completo da estrutura e pode ser usado para fins de exibição.';
$string['positionfullname'] = 'Nome completo do cargo';
$string['positionfullname_help'] = '** Nome completo do cargo ** é o título completo do cargo.';
$string['positionhistory'] = 'Histórico de cargos';
$string['positionidnumber'] = 'Número ID do cargo';
$string['positionidnumber_help'] = '** O número ID do cargo ** é um número exclusivo usado para representar o cargo. Este é um campo opcional.';
$string['positionmanage'] = 'Gerir cargos';
$string['positionmissingname'] = 'Falta o nome do cargo';
$string['positionmissingnameframework'] = 'Falta o nome da estrutura do cargo';
$string['positionmissingnametype'] = 'Nome do tipo de caro em falta';
$string['positionmissingshortname'] = 'Nome curto do cargo em falta';
$string['positionnoframeworks'] = 'Nenhuma estrutura de cargo disponível';
$string['positionnoframeworkssetup'] = 'Não há configurações de estrutura de cargo para este site.';
$string['positionnotfound'] = 'O cargo não existe';
$string['positionnotypes'] = 'Sem tipos de cargo';
$string['positionparent'] = 'Pai';
$string['positionparent_help'] = '** Cargo pai ** permite que gerir as relações pai / filho entre as posições.

Selecione ** cargo do pai ** no menu suspenso. Selecione ** Topo ** se desejar que a cargo se assente no nível superior da hierarquia.

Se mudar o cargo principal de um item, ele se moverá para se sentar abaixo de seu novo pai, e todos os seus filhos se moverão com ele.

** Nota: ** para configurar relacionamentos pai / filho você precisa ter pelo menos um outro item na estrutura. Caso contrário, a opção não aparecerá.';
$string['positionplural'] = 'Cargos';
$string['positionreturntoframework'] = 'Regressra à estrutura do cargo';
$string['positions'] = 'Cargos';
$string['positionsaved'] = 'Cargo gravado';
$string['positionshortname'] = 'Nome curto de cargo';
$string['positionshortname_help'] = '** Nome curto de carfo ** é o nome de referência rápida do título do trabalho e pode ser usado para fins de exibição.';
$string['positiontype'] = 'Tipo';
$string['positiontypecustomfields'] = 'Campos personalizados tipo de cargo';
$string['positiontypedescription'] = 'Descrição do tipo de cargo';
$string['positiontypedescription_help'] = 'Uma descrição de texto mais longa do tipo de cargo';
$string['positiontype_help'] = 'Os administradores podem criar e atribuir tipos de cargos. Se uma posição é atribuída a um tipo, herda quaisquer campos personalizados atribuídos a esse tipo. Isso permite organizar meta-dados relacionados aos cargos e mostre apenas os campos que cada tipo de cargo precisa.';
$string['positiontypeidnumber'] = 'Número de identificação do tipo de cargo';
$string['positiontypes'] = 'Tipos de cargo';
$string['positionupdatedframework'] = 'A estrutura de cargo "{$a}" foi atualizada';
$string['positionupdatetype'] = 'O tipo de cargo &quot;{$a}&quot; foi atualizado';
$string['proficiency'] = 'Proficiência';
$string['proficientvaluefrozen'] = 'Não pode alterar esta configuração porque a escala está em uso';
$string['proficientvaluefrozenonlyprof'] = 'Não pode alterar esta configuração porque a escala deve ter pelo menos um valor proficiente em todos os momentos';
$string['queryerror'] = 'Erro de consulta. Nenhum resultado encontrado.';
$string['reclassify1of2bulk'] = 'Reclassificando {$a->num} {$a->items} - passo 1 de 2';
$string['reclassify1of2desc'] = 'Selecione o novo tipo.';
$string['reclassify1of2item'] = 'Reclassificando &quot;{$a->name}&quot; - passo 1 de 2';
$string['reclassifyingfromxtoybulk'] = 'Reclassificando {$a->num} {$a->items} de "{$a->from}" para "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reclassificando "{$a->name}" de "{$a->from}" para "{$a->to}"';
$string['reclassifyitems'] = 'Reclassificar elementos';
$string['reclassifyitemsanddelete'] = 'Reclassificar elementos e eliminar dados';
$string['reclassifyitemsandtransfer'] = 'Reclassificar elementos e transferir/eliminar dados';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reclassificado de "{$a->from}" para "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" foi reclassificado de "{$a->from}" para "{$a->to}"';
$string['reclassifytransferdata'] = 'Terá a oportunidade de transferir dados de campo personalizados na etapa 2.';
$string['relatedcompetencies'] = 'Competências relacionadas';
$string['relatedgoals'] = 'Objetivos relacionados';
$string['relateditemremovecheck'] = 'Deseja remover esse relacionamento de objetivo?';
$string['reloadpage'] = '~~~ RECARREGAR PÁGINA ~~~';
$string['removedcompetencyevidenceitem'] = 'O elemento de <em>evidência {$a}</em> e seus dados foram <em>removidos</em>';
$string['removedcompetencyrelateditem'] = 'A competência <em>{$a}</em> não está mais relacionada a essa competência';
$string['removedcompetencytemplatecompetency'] = 'A competência <em>{$a}</em> não é mais <em>atribuída</em> a este modelo';
$string['removedgoalevidenceitem'] = 'O elemento de <em>evidência {$a}</em> e seus dados foram <em>removidos</em>';
$string['removedgoalrelateditem'] = 'O objetivo <em>{$a}</em> não está mais <em>relacionado</em> a esse objetivo';
$string['removedgoaltemplategoal'] = 'O objetivo <em>{$a}</em> não é mais <em>atribuído</em> a este modelo';
$string['removegoal'] = 'Remover objetivo';
$string['reportbuilderexportoptions_help'] = '** Configurações de cargos ativadas ** permite que um utilizador com as permissões apropriadas especifique os cargos  que estão disponíveis no sistema.

Quando nenhuma opção é selecionada, a funcionalidade de cargo será desativada completamente.';
$string['restore'] = 'Restaurar';
$string['restorenousers'] = 'Nenhum utilizador encontrado para restaurar.';
$string['restoreusers'] = '{$a} Utilizadores encontrados para restaurar.';
$string['restoreusersanddata'] = 'Restaurar utilizadorees e dados do utilizador';
$string['saveandcontinueediting'] = 'Guardar e continuar editando';
$string['scaleadded'] = 'Escala de competência "{$a}" adicionada';
$string['scaleaddedgoal'] = 'Escala de objetivo "{$a}" adicionada';
$string['scaledefaultupdated'] = 'O valor predefinidoda escala foi atualizado';
$string['scales'] = 'Escalas';
$string['scalescompcustomcreate'] = 'Adicionar uma nova escala de competência';
$string['scalesgoalcustomcreate'] = 'Adicionar uma nova escala de objetivos';
$string['scaleupdated'] = 'Escala de competência "{$a}" atualizada';
$string['scaleupdatedgoal'] = 'Escala de objetivo "{$a}" atualizada';
$string['scalevalueadded'] = 'O valor da escala de competência "{$a}" foi adicionado';
$string['scalevalueaddedgoal'] = 'O valor da escala Goal "{$a}" foi adicionado';
$string['scalevalues'] = 'Valores de escala';
$string['scalevalueupdated'] = 'O valor da escala de competência "{$a}" foi atualizado';
$string['scalevalueupdatedgoal'] = 'O valor da escala Goal "{$a}" foi atualizado';
$string['scalex'] = 'Escala "{$a}"';
$string['searchavailable'] = 'Pesquisar elementos disponíveis';
$string['selectacompetencyframework'] = 'Selecionar uma estrutura de competência';
$string['selectagoalframework'] = 'Selecionar um quadro de objetivos';
$string['selectcategoryandcourse'] = 'Selecionar uma categoria de curso e escolha um curso para escolher elementos de evidência de:';
$string['selectcompetency'] = 'Selecionar competência';
$string['selected'] = 'Selecionado';
$string['selectedcompetencies'] = 'Competências selecionadas:';
$string['selectedcompetencytemplates'] = 'Modelos de competência selecionados:';
$string['selectedgoals'] = 'Objetivos selecionados:';
$string['selectedgoaltemplates'] = 'Modelos de objetivo selecionados:';
$string['selecteditems'] = 'Elementos selecionados';
$string['selectedx'] = 'Selecionado {$a}';
$string['selectframeworks'] = 'Selecione quais frameworks restaurar';
$string['selectgoal'] = 'Selecionar objetivo';
$string['selectgoalframework'] = 'Selecionar um quadro de objetivos';
$string['set'] = 'Definir';
$string['settingsupdated'] = 'Configurações atualizadas';
$string['shortnamedepth'] = 'Nome curto do nível de profundidade';
$string['shortnameframework'] = 'Nome curto';
$string['shortnametemplate'] = 'Nome curto do modelo';
$string['shortnametype'] = 'Digite o nome curto';
$string['shortnametype_help'] = 'O nome curto do tipo é uma referência rápida ao nome completo do tipo e pode ser usado para fins de exibição.';
$string['shortnameview'] = 'Nome curto';
$string['showdepthfullname'] = 'Mostrar nome completo de profundidade';
$string['showdetails'] = 'Mostrar detalhes';
$string['showdisplayoptions'] = 'Mostrar opções de visualização';
$string['showhierarchyshortnames'] = 'Exibir Nomes curtos da Hierarquia';
$string['showingxofyforsearchz'] = 'Mostrando {$a->filteredcount} de {$a->allcount} para pesquisa &quot;{$a->query}&quot;.';
$string['showitemfullname'] = 'Mostrar Nome Completo do Elemento';
$string['showtypefullname'] = 'Mostrar Nome Completo do Tipo';
$string['sortthreadview'] = 'Ordenar tópico';
$string['startdate'] = 'Data de início';
$string['startdate_help'] = 'Clique no ícone do calendário para selecionar a data em que o utilizador começou nesse cargo.';
$string['statusof'] = 'Estado de {$a}';
$string['switchframework'] = 'Mudar estrutura';
$string['template'] = 'Modelo de Competência';
$string['templatecompetencyremovecheck'] = 'Deseja desassociar essa competência desse modelo?';
$string['templategoalremovecheck'] = 'Deseja desassociar esse objetivo desse modelo?';
$string['titlefullname'] = 'Título (nome completo)';
$string['titlefullname_help'] = 'Este é o nome completo do cargo (função do cargo) título';
$string['titleshortname'] = 'Título (nome curto)';
$string['titleshortname_help'] = 'Este é o nome curto do título da posição (função do trabalho) e pode ser usado para fins de exibição.';
$string['top'] = 'Topo';
$string['transfertox'] = 'Transferir para {$a}';
$string['type'] = 'Tipo';
$string['typeprimary'] = 'Cargo principal';
$string['types'] = 'Tipos';
$string['typesecondary'] = 'Cargo secundária';
$string['unclassified'] = 'Não classificado';
$string['unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['updatecompetenciestask'] = 'Atualizar evidências de competência';
$string['updatedcompetency'] = 'A competência "{$a}" foi atualizada';
$string['updatedgoal'] = 'O objetivo "{$a}" foi atualizado';
$string['updatedorganisation'] = 'A organização "{$a}" foi atualizada';
$string['updatedposition'] = 'A posição "{$a}" foi atualizada';
$string['updategoaltask'] = 'Atualizar atribuições de objetivos';
$string['updateposition'] = 'Atualizar cargo';
$string['updatescalevaluefailure'] = 'O valor da escala falhou ao atualizar';
$string['updatescalevaluesuccess'] = 'Valor de escala atualizado';
$string['usedscale'] = 'A escala já está em uso. Novos valores não podem ser adicionados.';
$string['useraspirationalposition'] = 'Cargo desejado';
$string['useraspirationalposition_help'] = 'Este é a cargo-alvo em que o utilizador progredirá. Clique em ** Escolha a posição ** para selecionar o cargo desejado o utilizador da configuração da(s) estrutura(s) de cargo.';
$string['useresourcelevelevidence'] = 'Use evidências a nível de recursos';
$string['weight'] = 'Peso';
$string['xandychild'] = '{$a->item} (e {$a->num} child)';
$string['xandychildren'] = '{$a->item} (e {$a->num} children)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} e todos os filhos foram eliminados';
$string['xitemsmoved'] = '{$a->num} {$a->items} e todos os filhos foram movidos';
