<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Ações para {$a}';
$string['add_oauth2_provider'] = 'Adicionar provedor OAuth 2';
$string['add_provider'] = 'Adicionar provedor';
$string['client_id'] = 'ID do Cliente';
$string['client_provider_description'] = 'Descrição';
$string['client_provider_name'] = 'Nome';
$string['client_secret'] = 'Segredo do cliente';
$string['continue'] = 'Continuar';
$string['delete_confirm_body'] = '<strong>{$a}</strong> será removido permanentemente e seu site não receberá mais dados deste provedor. Também deve removê-lo de quaisquer outros sites em que seja usado.';
$string['delete_confirm_title'] = 'Tem certeza de que deseja remover este provedor OAuth 2?';
$string['delete_modal_title'] = 'Confirme';
$string['delete_provider_name'] = 'Eliminar provedor: {$a}';
$string['delete_success'] = 'Provedor eliminado.';
$string['description'] = 'Descrição';
$string['error_delete_internal_provider'] = 'Não é possível excluir um provedor interno.';
$string['error_invalid_format'] = 'O formato da descrição é inválido';
$string['error_provider_description_length'] = 'A descrição não deve exceder 1024 caracteres.';
$string['error_provider_name_length'] = 'O nome não deve exceder 75 caracteres.';
$string['error_provider_name_missing'] = 'O nome não deve ficar em branco.';
$string['error_scope_type'] = 'Escopo inválido.';
$string['error_scope_type_missing'] = 'O escopo não deve ficar em branco.';
$string['hide'] = 'Ocultar';
$string['hide_client_secret_aria'] = 'Ocultar segredo do cliente para {$a}';
$string['no_record_found'] = 'Nenhum provedor OAuth 2 foi criado.';
$string['oauth2:manageproviders'] = 'Gerir provedores OAuth 2';
$string['oauth2providerdetails'] = 'Detalhes do provedor OAuth 2';
$string['oauth_url'] = 'URL do servidor OAuth';
$string['oauth_url_desc'] = 'O <strong>URL do servidor OAuth</strong> deve ser definido como:';
$string['oauth_url_title'] = 'A Totara oferece suporte à Experience API (xAPI) e usa OAuth 2.0 para autenticar.';
$string['pluginname'] = 'Provedores OAuth 2';
$string['provider_added'] = 'Provedor adicionado.';
$string['required_fields'] = 'Os campos obrigatórios';
$string['scopes'] = 'Escopos';
$string['show'] = 'Mostrar';
$string['show_client_secret_aria'] = 'Mostrar segredo do cliente para {$a}';
$string['task_expired_oauth2_tokens'] = 'Tarefa de tokens OAuth2 expirada';
$string['xapi_url'] = 'URL do servidor xAPI';
$string['xapi_url_desc'] = 'A <strong>URL do servidor xAPI</strong> deve ser definida como:';
$string['xapi_write'] = 'Acesso de gravação à API de experiência (xAPI)';
