<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['addtenantparticipants'] = 'Adicionar participantes inquilinos';
$string['allowprelogintenanttheme'] = 'Ativar temas de locatário de pré-login';
$string['allowprelogintenanttheme_desc'] = 'Se ativado, "?tenanttheme=tenantidentifier" pode ser adicionado a qualquer URL para especificar que o tema do inquilino deve ser aplicado antes do login do utiliazdor. O tema do inquilino atual também é retido após o logout do utilizador inquilino.';
$string['cachedef_categories'] = 'Cache de categoria de inquilino';
$string['cannotdisable'] = 'Todos os inquilinos devem ser apagados antes que a multilocação possa ser desativada.';
$string['categoryname'] = 'Nome da categoria de inquilino';
$string['choosetenant'] = 'Inquilino';
$string['choosetenant_help'] = 'Atribua utilizadores como membros no inquilino selecionado. Essa configuração afeta apenas novos utilizadores. Os utilizadoresexistentes não serão atribuídos ao inquilino .';
$string['cohortname'] = 'Nome do público dos participantes inquilinos';
$string['cohorttenantname'] = 'Nome do público dos utilizadores inquilinos';
$string['createuser'] = 'Criar membro inquilino';
$string['csvfile'] = 'Ficheiro CSV';
$string['csvfilepreview'] = 'Visualização do ficheiro CSV';
$string['csvfiletemplate'] = 'Modelo de ficheiro CSV';
$string['dashboardname'] = 'Nome do painel do inquilino';
$string['domainmanagers'] = 'Gestores de domínio';
$string['errorcsvcolumnsextra'] = 'As seguintes colunas desconhecidas não podem estar presentes no ficheiroCSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'As seguintes colunas devem ser incluídas no ficheiro CSV: {$a}';
$string['erroridnumberexists'] = 'Já existe um inquilino com o mesmo identificador';
$string['erroridnumberinvalid'] = 'Identificador de inquilino inválido, use apenas letras minúsculas (a-z) e números';
$string['errorinvalidtenant'] = 'Inquilino inválido';
$string['errornameexists'] = 'Já existe um inquilino com o mesmo nome';
$string['errornameinvalid'] = 'Nome de inquilino inválido';
$string['eventtenantcreated'] = 'Inquilino criado';
$string['eventtenantdeleted'] = 'Inquilino eliminado';
$string['eventtenantupdated'] = 'Inquilino atualizado';
$string['loginlink'] = 'Página de login do inquilino';
$string['manageusers'] = 'Gerir utilizadores inquilinos';
$string['membercount'] = 'Número de membros';
$string['migrationtomemberwarning'] = 'Aviso: a conta do utilizador será migrada para uma conta de inquilino dedicada, a participação em todos os outros inquilinos será encerrada.';
$string['migrationtononmemberwarning'] = 'Aviso: a conta de utilizador inquilino dedicada será migrada para a conta de utilizador global.';
$string['participant'] = 'Participante inquilino';
$string['participantcount'] = 'Número de participantes';
$string['participantmanage'] = 'Gerir a participação do inquilino';
$string['participants'] = 'Participantes inquilinos';
$string['participantsother'] = 'Participantes não membros';
$string['participantsreport'] = 'Relatório de participantes inquilinos para não-membros';
$string['participantsselect'] = 'Para visualizar os inquilinos participantes, primeiro <a href="{$a}">selecione um inquilino</a> e depois clique em "Inquilinos participantes" no bloco de administração.';
$string['pluginname'] = 'Múltiplos inquilinos';
$string['select_tenant'] = 'Selecione o inquilino';
$string['settings'] = 'Definições';
$string['suspended'] = 'Suspenso';
$string['tenant'] = 'Inquilino';
$string['tenant:config'] = 'Criar, atualizar e apagar';
$string['tenantcreate'] = 'Adicionar inquilino';
$string['tenantdelete'] = 'Apagar inquilino';
$string['tenantdeleteconfirm'] = 'Tem certeza de que deseja excluir o inquilino "{$a->name}"? Todos os clientes de API neste inquilino também serão excluídos.';
$string['tenantdeleteuseraction'] = 'Alteração de estado de membro inquilino';
$string['tenantdeleteuserdetele'] = 'Apagar todos os membros';
$string['tenantdeleteusermigrate'] = 'Manter como utilizadores sem inquilino';
$string['tenantdeleteusersuspend'] = 'Suspender todos os membros';
$string['tenantidnumber'] = 'Identificador de inquilino';
$string['tenantidnumber_help'] = 'O identificador do inquilino deve ser exclusivo e incluir letras minúsculas (a-z) e números (0-9). Sem letras maiúsculas, espaços ou caracteres especiais. Deve começar com uma letra.';
$string['tenant:manageparticipants'] = 'Gerir participantes inquilinos';
$string['tenant:manageparticipants_help'] = 'Permite ao utilizador gerir participantes inquilinos, incluindo a migração de utilizadores para um inquilino';
$string['tenantmember'] = 'Membro inquilino';
$string['tenant_name'] = 'Nome do inquilino';
$string['tenants'] = 'Inquilinos';
$string['tenantsdisabled'] = 'Suporte a multilocação desativado';
$string['tenantsenabled'] = 'Ativar suporte a multilocação';
$string['tenantsenabled_desc'] = 'Ative se quiser criar instâncias de inquilino independentes e independentes. Observe que alguns recursos do sistema podem não estar disponíveis para utilizadores inquilinios. O cache do Construtor de Relatórios não é compatível com multilocação.

AVISO: a separação de dados do inquilino não é garantida, consulte a documentação para obter mais informações sobre os casos de uso pretendidos.';
$string['tenantsisolated'] = 'Ativar isolamento de inquilino';
$string['tenantsisolated_desc'] = 'Ative se deseja remover todas as permissões de membros inquilinos fora de seus contextos de inquilino. O isolamento do inquilino não é compatível com alguns recursos do Totara.

Aviso: não altere esta configuração quando os membros inquilinos estiverem ligados.';
$string['tenantsmanage'] = 'Gerir inquilinos';
$string['tenantsuspended'] = 'Inquilino suspenso';
$string['tenantupdate'] = 'Atualizar inquilino';
$string['tenant:usercreate'] = 'Criar usuários inquilinos';
$string['tenant:usercreate_help'] = 'Permite ao utilizador:

* Criar novos utilizadores em um domínio de locatário
* Importar utilizadores para um domínio de locatário se eles também tiverem permissão para importar utilizadores
* Aprovar solicitações de utilizador para um domínio de locatário do plug-in de autorização aprovado se eles também tiverem permissão para aprovar solicitações';
$string['tenantusers'] = 'Utilizadores inquilinos';
$string['tenant:userupload'] = 'Upload de usuários inquilinos';
$string['tenant:view'] = 'Ver detalhes do inquilino';
$string['tenant:view_help'] = 'Permite que o utilizador visualize a lista de inquilinos e os detalhes de cada';
$string['tenant:viewparticipants'] = 'Ver participantes no domínio inquilino';
$string['uploadmembers'] = 'Carregar membros inquilinos';
$string['uploadusers'] = 'Upload de utilizadores';
$string['usermanagement'] = 'Gestão de utilizadores';
$string['usermanagers'] = 'Gestores de utilizadores';
$string['usersreport'] = 'Relatório de utilizadores inquilinos para membros';
$string['useruploadadded'] = 'Utilizadores adicionados';
$string['useruploaddownloadtemplate'] = 'Descarregar modelo CSV';
$string['useruploaddownloadtemplate_help'] = 'O ficheiro de modelo contém todos os campos possíveis que podem ser incluídos, nem todos são obrigatórios.

Os campos obrigatórios são: "username,password,firstname,lastname,email".';
$string['useruploaderrors'] = 'Erros';
$string['useruploadexistingskipped'] = 'Utilizadores existentes ignorados';
$string['useruploadresultstable'] = 'Resultados para upload de utilizador inquilino';
$string['useruploaduserdefaults'] = 'Padrões do utilizador';
