<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Adicionar';
$string['assigntopicshelp'] = 'Um tópico é um assunto específico sobre o qual você discute ou escreve';
$string['bulkadd'] = 'Adicionar tópicos';
$string['bulkaddsuccess'] = 'Os tópicos foram adicionados com sucesso';
$string['component'] = 'Componente';
$string['confirmdelete'] = 'Tem certeza de que deseja eliminar este tópico?';
$string['confirmdeletewithusage'] = '<p>Tem certeza de que deseja eliminar este tópico?</p> Ele será removido dos itens de conteúdo de {$a} que o utilizam atualmente, e seus criadores serão notificados. Todos os criadores de conteúdo serão notificados.';
$string['deleteconfirm'] = 'Eliminar tópico';
$string['deletetopic'] = 'Apagar tópico';
$string['delete_topic_name'] = 'Eliminar tópico {$a}';
$string['edittopic'] = 'Editar tópico';
$string['entertopics'] = 'Insira os valores do tópico (um por linha)';
$string['error:alreadyexist'] = 'O tópico já existe no sistema';
$string['error:nocaptoadd'] = 'Não é possível adicionar novo tópico devido à falta de capacidade';
$string['error:nocaptodelete'] = 'Não é possível apagar o tópico porque não há capacidade';
$string['error:nocaptoupdate'] = 'Não é possível atualizar o tópico orque não há capacidade';
$string['error:unabletoaddusage'] = 'Não é possível adicionar o tópico para a instância do componente \'{$a}\'';
$string['error:unabletodeleteusage'] = 'Não é possível apagar o tópico da instância do componente \'{$a}\'';
$string['event:topicdeleted'] = 'Tópico eliminado';
$string['managetopics'] = 'Gerir tópicos';
$string['messageprovider:deletetopic'] = 'Notificação do tópico';
$string['pluginname'] = 'Tópicos';
$string['save'] = 'Guardar';
$string['successdelete'] = 'O tópico \'{$a}\' foi apagado com sucesso';
$string['successupdate'] = 'Tópico atualizado com sucesso';
$string['tagcollection_Topics'] = 'Coleção de tópicos';
$string['timemodified'] = 'Modificado em';
$string['topic'] = 'Tópico';
$string['topic:add'] = 'Adicionar tópico';
$string['topic:config'] = 'Configurar tópico';
$string['topic:delete'] = 'Apagar tópico';
$string['topicdeleted'] = 'Um tópico foi eliminado';
$string['topicdeletedmessage'] = 'O tópico \'{$a}\' foi eliminadodo sistema. Você recebe esta mensagem porque seus recursos têm usado este tópico. Abaixo está a lista dos recursos afetados:';
$string['topicexists'] = 'O tópico \'{$a}\' já existe.';
$string['topic:report'] = 'Ver relatório de tópicos';
$string['topicsduplicated'] = 'Alguns tópicos já existem: {$a}. Remova os duplicados antes de adicionar.';
$string['topic:update'] = 'Atualizar tópico';
$string['total'] = 'Uso total';
$string['unsuccessdelete'] = 'Não foi possível apagar o tópico \'{$a}\'';
$string['update_topic_name'] = 'Atualizar tópico {$a}';
$string['usageoftopics'] = 'Uso de tópicos';
$string['value'] = 'Valor';
$string['yescontinue'] = 'Eliminar';
