<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Critérios de ação';
$string['action_deleted'] = 'Ação excluída com sucesso';
$string['action_delete_user'] = 'Apagar utilizador';
$string['action_name'] = 'Nome da ação';
$string['actions'] = 'Ações';
$string['action_saved'] = 'Ação salva com sucesso';
$string['action_type'] = 'Tipo de acão';
$string['action_type_help'] = 'O tipo de ação que será aplicada quando a ação agendada for executada em utilizadores que atendam às regras de critérios.';
$string['add_action'] = 'Adicionar ação';
$string['add_audience'] = 'Adicionar audiência';
$string['add_scheduled_action'] = 'Adicionar nova ação do utilizador';
$string['applies_to'] = 'Aplica-se a';
$string['cohort_delete_affects_changes'] = 'Removido';
$string['conditions'] = 'Condições';
$string['create_new_action'] = 'Criar nova ação';
$string['criteria'] = 'Critério';
$string['data_source'] = 'Fonte de dados';
$string['data_source_help'] = 'A data de origem que será usada no cálculo do período de duração. Por exemplo, \'Data de suspensão\' é quando um utilizador teve seu estado de utilizador alterado pela primeira vez para \'suspenso\'.';
$string['date_suspended'] = 'Data suspensa';
$string['delete_scheduled_action'] = 'Excluir ação agendada';
$string['delete_scheduled_action_confirm_message'] = 'Tem certeza de que deseja excluir esta ação agendada? Isto não pode ser desfeito.';
$string['disabled'] = 'Desativado';
$string['discard_changes'] = 'Descartar mudanças';
$string['duration'] = 'Duração';
$string['duration_help'] = 'O período calculado desde a fonte de dados. Por exemplo, os critérios podem ser aplicados a usuários cuja “Data suspensa” ocorreu há 7 anos.';
$string['duration_unit'] = 'Unidade de duração';
$string['duration_value'] = 'Valor de duração';
$string['edit_action'] = 'Editar';
$string['edit_scheduled_action'] = 'Editar ação do utilizador';
$string['enabled'] = 'Ativado';
$string['error:invalid_action'] = 'O campo de ação deve ser uma ação válida.';
$string['error:missing_duration'] = 'Os campos do filtro de duração origem, unidade e valor não devem estar vazios.';
$string['error:missing_name'] = 'O campo do nome não deve estar vazio.';
$string['error_must_be_at_least_1'] = 'Deve ser pelo menos 1';
$string['execute_active_scheduled_rules'] = 'Processar ações agendadas do utilizador';
$string['exit_without_saving'] = 'Tem certeza de que deseja sair sem guardar?';
$string['filter_applies_to_all_users'] = 'Todos os utilizadores';
$string['filter_applies_to_audiences'] = 'Audiências';
$string['filter_applies_to_audiences_x'] = 'Audiências ({$a})';
$string['general'] = 'Geral';
$string['history_title'] = 'Relatório de ação agendada do utilizador: {$a}';
$string['history_title_all'] = 'Relatório de ações agendadas do utilizador';
$string['id'] = 'ID';
$string['no_actions'] = 'Nenhuma ação foi criada.';
$string['no_audiences_selected'] = 'Nenhuma audiência selecionada';
$string['pluginname'] = 'Ações do utilizador';
$string['remove_x'] = 'Remover "{$a}"';
$string['scheduled_user_actions'] = 'Ações agendadas do utilizador';
$string['status_help'] = 'Esta ação do utilizador só será executada quando marcada como Ativada.';
$string['unit_days'] = 'dias';
$string['unit_months'] = 'meses';
$string['unit_years'] = 'anos';
$string['unknown_action'] = 'Ação desconhecida';
$string['unsaved_changes_message'] = 'Quaisquer alterações não guardadas serão descartadas';
$string['useraction:manage_actions'] = 'Gerir ações do utilizador';
$string['user_status'] = 'Estado do utilizador';
$string['user_status_help'] = 'O estado atual do utilizador que o utilizador deve ter como parte dos critérios de filtro.';
$string['view_history'] = 'Relatório de ações anteriores';
