<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV falhou ao executar. A mensagem de erro de retorno foi "{$a}". Aqui está o resultado do ClamAV:';
$string['clamfailureonupload'] = 'Na falha do ClamAV';
$string['configclamactlikevirus'] = 'Tratar os ficheiros como vírus';
$string['configclamdonothing'] = 'Tratar ficheiros como OK';
$string['configclamfailureonupload'] = 'Se configurou o clam para verificar os ficheiros carregados, mas ele está configurado incorretamente ou falha na execução por algum motivo desconhecido, como deve se comportar? Se você escolher \'Tratar ficheiros como vírus\', eles serão movidos para a área de quarentena ou excluídos. Se você escolher \'Tratar ficheiros como OK\', os ficheiros serão movidos para o diretório de destino normalmente. De qualquer forma, os administradores serão alertados de que o clam falhou. Se você escolher \'Tratar ficheiros como vírus\' e por algum motivo o clam não funcionar (normalmente porque você inseriu um pathtoclam inválido), TODOS os ficheiros carregados serão movidos para a área de quarentena fornecida ou excluídos. Tenha cuidado com esta configuração.';
$string['errorcantopensocket'] = 'Ligar ao cocket de domínio Unix resultou em erro {$a}';
$string['errorclamavnoresponse'] = 'O ClamAV não responde; verifique o estado de execução do daemon.';
$string['errornounixsocketssupported'] = 'O transporte de socket de domínio Unix não é suportado neste sistema. Em vez disso, use a opção de linha de comando.';
$string['invalidpathtoclam'] = 'O caminho para ClamAV, {$a}, é inválido.';
$string['pathtoclam'] = 'Linha de comandos';
$string['pathtoclamdesc'] = 'Se o método de execução estiver definido como "linha de comandos", insira o caminho do ClamAV aqui. No Linux, será /usr/bin/clamscan ou /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Socket de domínio Unix';
$string['pathtounixsocketdesc'] = 'Se o método de execução for definido como "Socket de domínio Unix", insira o caminho para o socket Unix ClamAV aqui. No Debian Linux, será /var/run/clamav/clamd.ctl. Certifique-se de que o clamav daemon tenha acesso de leitura aos ficheiros carregados, a maneira mais fácil de garantir isso é adicionar o utilizador \'clamav\' ao seu grupo de servidor web (\'www-data\' no Debian Linux).';
$string['pluginname'] = 'Antivírus ClamAV';
$string['quarantinedir'] = 'Diretório de quarentena';
$string['runningmethod'] = 'Método de execução';
$string['runningmethodcommandline'] = 'Linha de comandos';
$string['runningmethoddesc'] = 'Método de execução do ClamAV. A linha de comandos é usada por padrão, porém em sistemas Unix melhor desempenho pode ser obtido usando sockets de sistema.';
$string['runningmethodunixsocket'] = 'Socket de domínio Unix';
$string['unknownerror'] = 'Ocorreu um erro desconhecido com o ClamAV.';
