<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Atividade';
$string['aftercompletion'] = 'desde';
$string['applies'] = 'Aplica-se';
$string['description'] = 'Exigir que os alunos concluam (ou não) outra atividade dentro de um tempo especificado.';
$string['error_selectcmid'] = 'Deve selecionar uma atividade para a condição de conclusão.';
$string['error_selectcmidpassfail'] = 'Deve selecionar uma atividade com a condição de conclusão "Exigir nota" definida.';
$string['error_selecttimeamountfail'] = 'Deve selecionar uma duração de tempo para o conjunto de condições de conclusão.';
$string['label_cm'] = 'Atividade ou recurso';
$string['label_completion'] = 'Estado de conclusão obrigatório';
$string['label_timeamount'] = 'Quantidade de tempo';
$string['label_timeperiod'] = 'Período de tempo';
$string['missing'] = '(Atividade em falta)';
$string['option_complete'] = 'está marcado como concluído';
$string['option_day'] = 'Dia';
$string['option_days'] = 'Dias';
$string['option_fail'] = 'está concluído com nota de reprovação';
$string['option_pass'] = 'está concluído com nota de aprovação';
$string['option_week'] = 'Semana';
$string['option_weeks'] = 'Semanas';
$string['option_year'] = 'Ano';
$string['option_years'] = 'Anos';
$string['pluginname'] = 'Restrição por tempo desde a conclusão da atividade';
$string['requires_complete'] = 'a atividade <strong>{$a}</strong> está marcada como concluída';
$string['requires_complete_fail'] = 'a atividade <strong>{$a}</strong> foi concluída e falhou';
$string['requires_complete_pass'] = 'a atividade <strong>{$a}</strong> foi concluída e aprovada';
$string['requires_incomplete'] = 'a atividade <strong>{$a}</strong> está incompleta';
$string['timedescription_day'] = '{$a} dia passou desde';
$string['timedescription_days'] = '{$a} dias passaram desde';
$string['timedescription_week'] = '{$a} semana passou desde';
$string['timedescription_weeks'] = '{$a} semanas passaram desde';
$string['timedescription_year'] = '{$a} ano passou desde';
$string['timedescription_years'] = '{$a} anos passaram desde';
$string['title'] = 'Tempo desde a conclusão da atividade';
