<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Ação para {$a}';
$string['activityadministration'] = 'Administração de atividades';
$string['activity_mark_as_complete'] = 'Marcar como concluído';
$string['activity_mark_as_complete_success'] = 'Atividade concluída.';
$string['available_info'] = 'Não disponível porque o formato do curso preparatório não é compatível com {$a->name} {$a->type}';
$string['back_to_activity'] = 'Voltar para {$a}';
$string['back_to_course'] = 'Regressar  ao curso';
$string['badges'] = 'Medalhas';
$string['badges_a'] = 'Medalhas para {$a}';
$string['completion'] = 'Conclua este curso';
$string['completion_a'] = 'Conclua {$a}';
$string['completion_report'] = 'Relatório de estado de conclusão do curso';
$string['completion_report_a'] = 'Relatório de estado de conclusão do curso para {$a}';
$string['courseadministration'] = 'Administração do curso';
$string['course_completion_for_header_statuskey_default'] = 'Sem acesso';
$string['coursemarkedascompleted'] = 'Curso marcado como concluído.';
$string['course_progress_aria'] = 'Progresso do curso';
$string['currentsection'] = 'Este tópico';
$string['enrol'] = 'Inscrever';
$string['enrol_a'] = 'Inscrever {$a}';
$string['enrol_course'] = 'Inscreva-se automaticamente no curso';
$string['grades'] = 'Notas';
$string['grades_a'] = 'Notas para {$a}';
$string['hidefromothers'] = 'Ocultar tópico';
$string['incompatible_activity_warning'] = 'Esta atividade é incompatível com o formato do curso preparatório e não ficará visível para os alunos.';
$string['managesectionsandactivities'] = 'Gerir secções e atividades';
$string['markcoursecomplete'] = 'Marcar como concluído';
$string['markcoursexcomplete'] = 'Marcar o curso {$a} como concluído';
$string['navigation'] = 'Navegação';
$string['nextactivity'] = 'Próxima atividade';
$string['noactivitiesavailable'] = 'O curso atualmente não contém atividades visíveis';
$string['nodefaultcoursemodule'] = 'Este curso não tem módulos visíveis';
$string['notes'] = 'Notas';
$string['participants'] = 'Participantes';
$string['participants_a'] = 'Participantes do {$a}';
$string['pluginname'] = 'Formato do caminho';
$string['previousactivity'] = 'Atividade anterior';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Tópico';
$string['showactivityadministration'] = 'Mostrar administração de atividades';
$string['showcourseadministration'] = 'Mostrar administração do curso';
$string['showfromothers'] = 'Mostrar tópico';
$string['unenrol'] = 'Cancelar inscrição';
$string['unenrol_a'] = 'Cancelar inscrição {$a}';
