<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Data adicionada';
$string['add_factor'] = 'Adicionar fator';
$string['admin_mfa_reset_done'] = 'As instâncias de MFA para o administrador foram revogadas';
$string['admin_username_prompt'] = 'Digite o nome de utilizador do administrador';
$string['auth_plugins'] = 'Plug-ins de autenticação';
$string['builtin_mfa_instance_created_body'] = 'Olá, [recipient:full_name],

[factor:name] agora está ativado para sua conta. Na próxima vez que fizer login, precisará inserir sua password e um código de segurança.

Se tiver alguma dúvida sobre este e-mail, entre em contacto com seu administrador.';
$string['builtin_mfa_instance_created_subject'] = 'Autenticação multifactor adicionada à sua conta';
$string['builtin_mfa_instance_created_title'] = 'Autenticação multifactor adicionada ao utilizador';
$string['builtin_mfa_instance_deleted_body'] = 'Olá,  [recipient:full_name],

[factor:name] foi removido da sua conta.

Se tiver alguma dúvida sobre este e-mail, entre em contacto com seu administrador.';
$string['builtin_mfa_instance_deleted_subject'] = 'Autenticação multifactor removida da sua conta';
$string['builtin_mfa_instance_deleted_title'] = 'Autenticação multifactor removida da sua conta';
$string['check_auth_plugin_compatibility'] = 'Os plug-ins de autenticação são compatíveis com plug-ins de autenticação multifator.';
$string['check_auth_plugin_compatibility_detail'] = 'Todos os plug-ins de autenticação devem ser compatíveis com plug-ins de autenticação multifactor.';
$string['check_auth_plugin_compatibility_name'] = 'Compatibilidade com autenticação multifator';
$string['choose_a_factor'] = 'Escolha um factor';
$string['choose_desc'] = 'Escolha um factor para verificar sua identidade.';
$string['configured_factors_empty_state'] = 'Ainda não adicionou nenhum factor.';
$string['error:auth_plugin_compatibility'] = 'Este plug-in não é compatível com plug-ins de autenticação multifactor.';
$string['error:auth_plugins_compatibility'] = 'Alguns plug-ins de autenticação não são compatíveis com plug-ins de autenticação multifactor.';
$string['error:factor_verification'] = 'Este factor não pôde ser verificado';
$string['event_factor_enabled_changed'] = 'Factor MFA ativado/desativado';
$string['event_instance_created'] = 'Factor MFA registado';
$string['event_instance_deleted'] = 'Factor MFA não registado';
$string['event_instances_revoked'] = 'Factores MFA revogados';
$string['factor'] = 'Factor';
$string['factors'] = 'Factoer';
$string['manage_mfa_subtitle'] = 'Adicione uma camada adicional de segurança à sua conta durante o login';
$string['manage_multi_factor_authentication'] = 'Gira a autenticação multifactor';
$string['name'] = 'Autenticação multifactor';
$string['not_site_admin'] = 'Não é administrador do site';
$string['placeholder_group_instance'] = 'Factor {$a}';
$string['placeholder_instance_added'] = 'Data adicionada';
$string['placeholder_instance_name'] = 'Nome';
$string['register_a_new_factor'] = 'Registe um novo factor';
$string['remove_factor'] = 'Remover factor';
$string['remove_factor_confirm_message'] = 'Tem certeza de que deseja remover esse factor?';
$string['remove_x'] = 'Remover {$a}';
$string['reset_mfa'] = 'Redefinir MFA';
$string['reset_mfa_cli'] = 'Redefinir MFA do utilizador administrador por nome de utilizador';
$string['resolver_mfa_instance_created_title'] = 'Autenticação multifactor adicionada pelo utilizador';
$string['resolver_mfa_instance_deleted_title'] = 'Autenticação multifactor excluída pelo utilizador';
$string['step_1'] = 'Passo 1';
$string['step_2'] = 'Passo 2';
$string['two_factor_verification'] = 'Verificação de dois factores';
$string['use_a_different_factor'] = 'Use um factor diferente';
$string['verify'] = 'Verificar';
