<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_integer', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage profilefield_integer
 */

$string['defaultdata'] = 'Valor padrão';
$string['defaultdata_between_error'] = 'O número padrão deve estar entre ou igual aos números mínimo e máximo.';
$string['defaultdata_error'] = 'O valor padrão deve ser um número inteiro';
$string['defaultdata_help'] = 'O valor padrão é o número que aparecerá no campo numérico por padrão.';
$string['max_number'] = 'Valor máximo';
$string['max_number_error'] = 'Apenas um número pode ser inserido. O valor deve ser maior que o valor mínimo';
$string['max_number_help'] = 'O número mais alto que o campo de entrada aceitará.';
$string['min_max_number_error'] = 'O número máximo deve ser maior que o número mínimo.';
$string['min_number'] = 'Valor mínimo';
$string['min_number_error'] = 'Apenas um número pode ser inserido';
$string['min_number_help'] = 'O número mais baixo que o campo de entrada aceitará.';
$string['pluginname'] = 'Entrada inteira';
$string['step_number'] = 'Etapa';
$string['step_number_error'] = 'O valor da etapa precisa ser inteiro';
$string['step_number_help'] = 'Por exemplo, se step="3", os números poderão ser -3, 0, 3, 6 e assim por diante.';
$string['user_value_error'] = 'Apenas um número pode ser inserido';
$string['user_value_max_error'] = 'O valor do campo \'{$a->field}\' deve ser menor ou igual ao {$a->max} (valor máximo)';
$string['user_value_min_error'] = 'O valor do campo \'{$a->field}\' deve ser maior ou igual ao {$a->min} (valor mínimo)';
