<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Ativo';
$string['assigned_to'] = 'Atribuído a';
$string['assignment_type'] = 'Tipo de atribuição';
$string['count_completed'] = 'Número de candidatura concluídas';
$string['count_draft'] = 'Número de rascunhos de candidaturas';
$string['count_in_progress'] = 'Número de candidaturas em andamento';
$string['form_title'] = 'Título do formulário';
$string['form_version'] = 'Versão do formulário';
$string['sourcelabel'] = 'Fluxo de Trabalho de Aprovação';
$string['sourcesummary'] = 'Lista de fluxos de trabalho de aprovação.';
$string['sourcetitle'] = 'Fluxos de Trabalho de Aprovação';
$string['type_application'] = 'Colunas da candidatura';
$string['type_assignment'] = 'Colunas de atribuição';
$string['type_workflow'] = 'Colunas de fluxo de trabalho';
$string['type_workflow_type'] = 'Colunas de tipo de fluxo de trabalho';
$string['type_workflow_version'] = 'Colunas da versão do fluxo de trabalho';
$string['updated'] = 'Última modificação';
$string['version'] = 'Versão Atual';
$string['version_status'] = 'Estado';
$string['workflow_id'] = 'ID do fluxo de trabalho';
$string['workflow_name'] = 'Nome do fluxo de trabalho';
$string['workflow_namelink'] = 'Nome (vinculado à página de edição do fluxo de trabalho)';
$string['workflow_type'] = 'Tipo de fluxo de trabalho';
