<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Ativar';
$string['activatenow'] = 'Ativar agora';
$string['active'] = 'Ativo';
$string['activeappraisals'] = 'Avaliações ativas';
$string['addpage'] = 'Adicionar nova página';
$string['addstage'] = 'Adicionar etapa';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Adiante';
$string['allappraisals'] = 'Todas as Avaliações';
$string['allappraisalsfor'] = 'Todas as avaliações para {$a}';
$string['allappraisals_legacy'] = 'Todas as avaliações (legado)';
$string['allroles'] = 'Todas as funções';
$string['answer'] = 'Responda';
$string['appraisal'] = 'Avaliação';
$string['appraisalactivated'] = 'Avaliação {$a} ativada';
$string['appraisal_activation'] = 'Ativação de avaliação';
$string['appraisalactivenochangesallowed'] = 'Esta avaliação está ativa, nenhuma alteração pode ser feita para as atribuições do aluno';
$string['appraisal:assignappraisaltogroup'] = 'Atribua avaliação ao grupo';
$string['appraisal:cloneappraisal'] = 'Avaliações de clones';
$string['appraisalcloned'] = 'Avaliação Clonada';
$string['appraisalclosed'] = 'Avaliação \'{$a}\' fechada';
$string['appraisalclosedalertoncron'] = 'Avaliação \'{$a}\' fechada e alerta foi configurado para enviar na próxima execução cron';
$string['appraisalclosedforuser'] = 'Esta avaliação foi encerrada porque {$a} não está atribuído.';
$string['appraisalclosednochangesallowed'] = 'Esta avaliação está fechada, não podem ser feitas alterações para as atribuições dos alunos';
$string['appraisalcontent'] = 'Conteúdo de avaliação';
$string['appraisalcreated'] = 'Avaliação criada';
$string['appraisaldynamiclastwarning'] = 'A ativação desta avaliação desativará as alterações em todas as etapas, páginas e perguntas. Isso tornará a avaliação disponível para esses utilizadores e enviará todas as mensagens que você configurou.';
$string['appraisalfixerrors'] = 'Você deve corrigir os seguintes erros antes da ativação da avaliação:';
$string['appraisalfixwarnings'] = 'Também é recomendado corrigir os seguintes avisos:';
$string['appraisalhasstages'] = 'A avaliação tem as seguintes etapas:';
$string['appraisalhistory'] = 'Histórico de avaliação';
$string['appraisalinvalid'] = 'Avaliação não pronta para ativação';
$string['appraisalinvalid:learners'] = 'Não há formandos designados.';
$string['appraisalinvalid:missingjob'] = 'Aluno {$a->user} ainda não selecionou uma tarefa.';
$string['appraisalinvalid:missingrole'] = 'Formando {$a->user} não tem {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Página \'{$a}\' deve ter pelo menos um elemento.';
$string['appraisalinvalid:redisplayfuture'] = 'Página \'{$a}\' tem uma questão de redisplay inválida.';
$string['appraisalinvalid:roles'] = 'Não há nenhum papel que possa responder ao menos uma pergunta.';
$string['appraisalinvalid:stagedue'] = 'A etapa \'{$a}\' tem data de vencimento inválida. Deve ser no futuro.';
$string['appraisalinvalid:stageempty'] = 'A etapa \'{$a}\' deve ter pelo menos uma página.';
$string['appraisalinvalid:stagenoonecananswer'] = 'A etapa \'{$a}\' não possui perguntas que possam ser respondidas.';
$string['appraisalinvalid:stagesamedue'] = 'Duas ou mais etapas têm a mesma data de vencimento.';
$string['appraisalinvalid:status'] = 'Não é possível ativar a avaliação que não é um rascunho.';
$string['appraisal_legacy'] = 'Avaliação (legado)';
$string['appraisal:manageactivation'] = 'Gerir a ativação da avaliação';
$string['appraisal:manageappraisals'] = 'Gerir avaliações';
$string['appraisal:managenotifications'] = 'Gerir notificações';
$string['appraisal:managepageelements'] = 'Gerir elementos da página';
$string['appraisal:printownappraisals'] = 'Imprimir avaliações próprias';
$string['appraisal:printstaffappraisals'] = 'Imprimir avaliações de pessoal';
$string['appraisalreadonly'] = 'Esta ação não é permitida quando a configuração de avaliação somente leitura está ativada.';
$string['appraisals'] = 'Avaliações';
$string['appraisalsdisabled'] = 'As avaliações não estão ativas neste site';
$string['appraisal_stage_completion'] = 'Conclusão da etapa';
$string['appraisalstaticlastwarning'] = 'A ativação desta avaliação desativará as alterações em todas as etapas, páginas e perguntas e bloqueará a lista de utilizadores atribuídos. Isso tornará a avaliação disponível para esses utilizadores e enviará todas as mensagens que você configurou.';
$string['appraisal:unlockstages'] = 'Desbloquear estágios de função';
$string['appraisalupdated'] = 'Avaliação atualizada';
$string['appraisal:viewallappraisals'] = 'Veja todos os detalhes de todas as avaliações';
$string['appraisal:viewassignedusers'] = 'Ver utilizadores atribuídos';
$string['appraisal:viewownappraisals'] = 'Ver avaliações próprias';
$string['asroleappraiser'] = 'Como avaliador';
$string['asrolelearner'] = 'As minhas Avaliações';
$string['asrolemanager'] = 'Como gestor';
$string['asroleteamlead'] = 'Como gestor de gestor';
$string['assigncompletedusers'] = 'Formando que concluiram a avaliação';
$string['assigncurrentgroups'] = 'Grupos atribuídos';
$string['assigncurrentusers'] = 'Alunos Atribuídos';
$string['assigned'] = 'Atribuído';
$string['assigngroup'] = 'Atribuir Grupo de alunos a avaliação';
$string['assigngrouptypename'] = 'Tipo de atribuição';
$string['assignincludechildren'] = 'Incluir grupos de crianças?';
$string['assignments'] = 'Atribuições';
$string['assignmentstaskqueued'] = 'Uma solicitação de atualização está a ser processada e as alterações serão aplicadas pelo sistema assim que possível.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} concluido)';
$string['assignnumusers'] = 'Formandos';
$string['assignnumusers_help'] = 'Mostra o número atual de utilizadores no(s) grupo(s) de utilizadores específico(s). Isso pode diferir do número que estava no grupo quando o grupo foi originalmente atribuído';
$string['assignsourcename'] = 'Grupo atribuído';
$string['backtoappraisal'] = 'Voltar à avaliação';
$string['backtoappraisalx'] = '<Voltar para a avaliação: {$a}';
$string['cancelled'] = 'Cancelado';
$string['changesnotlive'] = 'As mudanças dentro dos grupos atribuídos ocorreram, mas ainda não estão ativas. As atribuições de avaliação serão atualizadas no próximo serviço cron';
$string['changessaved'] = 'Mudanças guardadas';
$string['cleanuptask'] = 'Avaliações de limpeza';
$string['close'] = 'Fechar';
$string['closealertadminbody'] = '<p> Os seguintes funcionários, cujas avaliações você está envolvida, não poderão mais completar esta avaliação: </p><p> {$a->staff} </p><p> A mensagem do administrador segue: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Corpo do aviso';
$string['closealertbodydefault'] = '<p> Um administrador encerrou sua avaliação &quot;{$a->name}&quot;. </p><p> Não precisa mais completar esta avaliação. </p>';
$string['closealerttitle'] = 'Título de aviso';
$string['closealerttitledefault'] = 'A avaliação &quot;{$a->name}&quot; foi encerrada por um administrador';
$string['closeappraisal'] = 'Avaliação próxima';
$string['closed'] = 'Fechadas';
$string['closedon'] = 'Esta avaliação foi cancelada em {$a}';
$string['closesendalert'] = 'Enviar aviso aos utilizadores afetados';
$string['closeusersincomplete'] = 'Os utilizadores {$a} ainda não completaram esta avaliação. O fecho os impedirá de continuar com sua avaliação. Isto não pode ser desfeito.';
$string['complete'] = 'Concluído';
$string['completeby'] = 'Concluído por';
$string['completebydate'] = 'Concluído por <br> {$a}';
$string['completebystage_help'] = 'Deixe as datas vazias se ainda não as conhece, mas note que a avaliação não pode ser ativada sem elas';
$string['completed'] = 'Concluído';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} em nome de {$a->completedonbehalfof})';
$string['completedon'] = 'Esta avaliação foi concluída em {$a}';
$string['completestage'] = 'Etapa concluída';
$string['configenableappraisals'] = 'Esta opção permitirá: Ativar (mostrar) / Desativar recursos de avaliação de usuários neste site.

* Se Mostrar for escolhido, todos os links, menus, separadores e opções relacionadas às avaliações serão acessíveis.

* Se Desativar for escolhido, as avaliações desaparecerão de qualquer menu no site e não serão acessíveis.';
$string['configenablelegacyappraisals'] = 'Quando ativado, permite que as avaliações legadas sejam acessíveis, mas elas não aparecerão nas atividades de desempenho do utilizador . Quando desativado, as avaliações de legado desaparecerão de todos os menus.';
$string['confirmactivateappraisal'] = 'Quer ativar essa avaliação?';
$string['confirmactivatewarning'] = 'Pode ativar a avaliação sem corrigir esses avisos, mas os utilizadores podem encontrar alguns problemas.Quer ativar essa avaliação?';
$string['confirmcloseappraisal'] = 'Quer fechar esta avaliação?';
$string['confirmdeleteappraisal'] = 'Deseja remover essa avaliação?';
$string['confirmdeletegroup'] = 'Deseja remover o {$a->grouptype} "{$a->groupname}" da avaliação "{$a->appraisalname}"? Isso encerrará as atribuições para qualquer utilizador que não esteja atualmente atribuído por meio de outras atribuições de grupo.';
$string['confirmdeleteitem'] = 'Deseja excluir este elemento?';
$string['confirmdeleteitemwithredisplay'] = 'Este elemento possui um ou mais itens redisplay vinculados a ele. Se você o eliminar, todos os itens de redisplay vinculados também serão eliminados. Tem certeza de que deseja eliminar este item?';
$string['confirmdeletemessage'] = 'Deseja remover esta mensagem?';
$string['confirmdeletepage'] = 'Deseja remover esta página?';
$string['confirmdeletequestion'] = 'Deseja remover essa pergunta?';
$string['confirmdeletestage'] = 'Quer remover este estágio?';
$string['confirmdeletestagewithredisplay'] = 'Esta etapa tem um ou mais itens redisplayed vinculados a ele. Se você o eliminar, todos os itens de redisplay vinculados também serão eliminados. Tem certeza de que deseja eliminar essa etapa?';
$string['content'] = 'Conteúdo';
$string['continue'] = 'Continuar';
$string['createappraisal'] = 'Criar avaliação';
$string['createappraisalheading'] = 'Criar uma nova avaliação';
$string['createpageheading'] = 'Criar uma nova página';
$string['currentstage'] = 'Etapa atual';
$string['currentstageinprogress'] = 'Estágio atual em andamento';
$string['dateend'] = 'Data final';
$string['datestart'] = 'Data de início';
$string['delete'] = 'Eliminar';
$string['deleteappraisals'] = 'Apagar a avaliação \'{$a}\'';
$string['deletedappraisal'] = 'Avaliação eliminada';
$string['deletedpage'] = 'Página eliminada';
$string['deletedstage'] = 'Etapa eliminada';
$string['deletepage'] = 'Eliminar página \'{$a}\'';
$string['deletestage'] = 'Eliminar etapa \'{$a}\'';
$string['description'] = 'Descrição';
$string['description_help'] = 'Quando uma descrição de avaliação é criada, a informação é exibida após o nome da avaliação';
$string['descriptionstage'] = 'Descrição';
$string['descriptionstage_help'] = 'Quando uma descrição é criada, a informação é exibida após o nome do etapa de avaliação';
$string['detailreport'] = 'Relatório detalhado';
$string['detailreportforx'] = '{$a} relatório detalhado:';
$string['downloadnow'] = 'Descarregue agora';
$string['draft'] = 'Esboço, projeto';
$string['edit_current_stage'] = 'Editar estágio atual';
$string['edit_current_stage_cancelled'] = 'A edição do estágio atual foi cancelada';
$string['edit_current_stage_completed'] = 'A edição do estágio atual foi concluída';
$string['edit_current_stage_select'] = 'Defina o estágio atual para';
$string['editpageheading'] = 'Editar Página';
$string['editstageheading'] = 'Editar a etapa';
$string['empty'] = 'Vazio';
$string['emptyassignments'] = 'A ser removido';
$string['enableappraisals'] = 'Ativar avaliações';
$string['enablelegacyappraisals'] = 'Ativar avaliações legadas';
$string['error:appraisalisactive'] = 'A avaliação não pode ser eliminada se estiver ativa';
$string['error:appraisalmustdraft'] = 'Partes da avaliação não podem ser eliminadas após a ativação da avaliação';
$string['error:appraisalnotdraft'] = 'A avaliação deve estar no estado "Rascunho" ou "fechado" para ser modificado';
$string['error:appraisalnoteditable'] = 'A avaliação não pode ser editada enquanto está em em estado "Ativo"';
$string['error:attemptupdatestatic'] = 'As avaliações ativas não podem ser atualizadas, para permitir avaliações dinâmicas para a página de recursos avançados';
$string['error:beforedisabled'] = 'Este tipo de evento não pode ser previsto';
$string['error:cannotaccessappraisal'] = 'Você não possui os recursos necessários para aceder esta avaliação';
$string['error:cannotassignjob'] = 'Atribuição de tarefa inválida especificada';
$string['error:cannotchangestatus'] = 'Estado atual {$a->oldstatus} não pode ser alterado para {$a->newstatus}';
$string['error:cannotdelete'] = 'O elemento não pôde ser eliminado. Certifique-se de que ainda existe.';
$string['error:completebyinvalid'] = 'A data de conclusão deve ser no futuro';
$string['error:dateformat'] = 'Digite uma data no formato {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Não existem competências neste plano';
$string['error:dialognotreeitemscoursefromplan'] = 'Não existem cursos neste plano';
$string['error:dialognotreeitemsevidencefromplan'] = 'Não existem evidências vinculadas neste plano';
$string['error:dialognotreeitemsgoals'] = 'Sem objetivos neste framework';
$string['error:dialognotreeitemsobjfromplan'] = 'Não existem objetivos neste plano';
$string['error:dialognotreeitemsprogfromplan'] = 'Não existem programas neste plano';
$string['error:invalidgrouptype'] = 'Tipo de grupo não reconhecido';
$string['error:invalidquestiontype'] = 'Tipo de pergunta inválido, apenas questões de classificação numéricas ou personalizadas podem ser agregadas';
$string['error:messagebodyrequired'] = 'O corpo da mensagem é necessário';
$string['error:messagetitleyrequired'] = 'O título da mensagem é obrigatório';
$string['error:movestagenopages'] = 'A etapa em que a questão está sendo movida não contém páginas';
$string['error:nopermissions'] = 'Não tem permissões para executar essa ação';
$string['error:noquestionstoaggregate'] = 'Não foram encontradas perguntas para agregação';
$string['error:numberrequired'] = 'É necessário um número maior do que zero';
$string['error:pagenotfound'] = 'Página não encontrada';
$string['error:pagepermissions'] = 'Não tem permissões para visualizar esta página';
$string['error:redisplayoutoforder'] = 'A pergunta Redisplay deve ser colocada numa página após a pergunta que ela liga.';
$string['error:redisplayrequired'] = 'Pelo menos um papel deve ver a questão redisplayed';
$string['error:rolemessage'] = 'Pelo menos um papel deve ser selecionado para receber mensagem';
$string['error:stagenotfound'] = 'Etapa não encontrada';
$string['error:subjecthasnoappraisals'] = 'O utilizador não possui avaliações';
$string['error:submitteddatainvalid'] = 'Houve problemas com os dados que enviados';
$string['error:toomanyquestions'] = 'Esta avaliação contém muitas perguntas. Remova as perguntas para possibilitar a ativação.';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:viewrequired'] = 'Pelo menos um papel deve ter acesso de visualização';
$string['error:writerequired'] = 'Pelo menos um papel deve ter acesso de gravação';
$string['event'] = 'Evento';
$string['eventactivation'] = 'Ativação da avaliação';
$string['eventafter'] = '{$a->delta} {$a->period} após evento';
$string['eventbefore'] = '{$a->delta} {$a->period} antes do evento';
$string['eventcreatedappraisal'] = 'Avaliação criada';
$string['eventcreatedpage'] = 'Página de Avaliação Criada';
$string['eventcreatedquestion'] = 'Pergunta de Avaliação Criada';
$string['eventcreatedstage'] = 'Etapa de avaliação criada';
$string['eventdeletedappraisal'] = 'Avaliação eliminada';
$string['eventdeletedpage'] = 'Página de Avaliação eliminada';
$string['eventdeletedquestion'] = 'Pergunta de avaliação eliminada';
$string['eventdeletedstage'] = 'Fase de avaliação eliminada';
$string['eventmessagebody'] = 'Corpo da mensagem';
$string['eventmessagerolebody'] = '{$a} corpo da mensagem';
$string['eventmessageroletitle'] = 'Título da mensagem {$a}';
$string['eventmessagetitle'] = 'Título da mensagem';
$string['eventrecipients'] = 'Destinatários';
$string['eventrecipients_help'] = 'Quando várias atribuições de trabalho são ativadas, os destinatários em funções diferentes de aluno são determinados apenas quando o aluno seleciona uma atribuição de trabalho na avaliação. As mensagens programadas para envio a esses destinatários quando o destinatário obtiver acesso serão enviadas na seleção de atribuição de trabalho.';
$string['eventrolepagesaved'] = 'Página de função salva';
$string['eventrolestagecompleted'] = 'Estágio de função concluída';
$string['eventsendroleall'] = 'Enviar a mesma mensagem para todos os papéis';
$string['eventsendroleeach'] = 'Enviar uma mensagem diferente para cada papel';
$string['eventsendstagecompleted'] = 'Enviar apenas para as pessoas se a sua etapa for';
$string['eventstage'] = '{$a} Etapa';
$string['eventstagecomplete'] = 'Após a conclusão';
$string['eventstagecompleted'] = 'Etapa de avaliação concluída';
$string['eventstagedue'] = 'Concluído por data';
$string['eventstageiscomplete'] = 'concluído';
$string['eventstageisincomplete'] = 'incompleto';
$string['eventtimeafter'] = 'Enviar depois';
$string['eventtimebefore'] = 'Enviar antes';
$string['eventtimenowcron'] = 'Enviar imediatamente';
$string['eventtiming'] = 'Cronometragem';
$string['eventtiming_help'] = '<p> Esta configuração determina quando a mensagem será enviada. Existem três opções: </p>

* ** Enviar Immedately ** - Principalmente para um evento ativado pelo utilizador, como ativação de avaliação ou conclusão do estágio, a mensagem será acionada no próximo cron após o evento ocorrer.
* ** Enviar antes ** - Somente para eventos agendados como datas de vencimento do estágio, isso fará com que a mensagem seja enviada através do cron X dias/semanas/meses antes do evento ser agendado para acontecer. Outros eventos não podem usar esse tempo, pois o sistema não sabe quando o evento vai acontecer.
* ** Enviar Depois ** - Para todos os eventos programados ou ativados pelo utilizador , isso fará com que a mensagem seja enviada através do cron X dias/semanas/meses após o evento ocorrer. Isso pode ser definido para 0 dias para enviar na primeira execução cron depois que o evento ocorrer.';
$string['eventupdatedappraisal'] = 'Avaliação atualizada';
$string['eventupdatedpage'] = 'Página de Avaliação Atualizada';
$string['eventupdatedquestion'] = 'Pergunta de avaliação atualizada';
$string['eventupdatedstage'] = 'Etapa de avaliação atualizada';
$string['example:appraisaldescription'] = '<p> Esta é uma avaliação de exemplo. Pode ser usada como um ponto de partida para construir sua própria avaliação ou simplesmente navegar em torno para ver a sua funcionalidade. </p><p> Se for necessário, basta eliminar e criar o seu próprio. </p>';
$string['example:appraisalname'] = 'Exemplo de avaliação';
$string['example:scaleyesnoname'] = 'Sim ou não';
$string['example:stage1description'] = 'Etapa de configuração. Esta etapa acontece no início do período de avaliação.';
$string['example:stage1name'] = 'Configuração';
$string['example:stage1page1name'] = 'Objetivos';
$string['example:stage1page1quest1name'] = 'Reveja os seus objetivos';
$string['example:stage1page2name'] = 'Desenvolvimento pessoal';
$string['example:stage1page2quest1name'] = 'Insira os detalhes de desenvolvimento pessoal';
$string['example:stage1page3name'] = 'Competências';
$string['example:stage1page3quest1name'] = 'Rever as competências';
$string['example:stage1page4name'] = 'Resumo';
$string['example:stage1page4quest1name'] = 'Foi acordado entre o formando e o gestor?';
$string['example:stage2description'] = 'Mid-Year Review fornece uma oportunidade para seguir o progresso e tomar medidas corretivas, se necessário';
$string['example:stage2name'] = 'Revisão de meio de ano';
$string['example:stage2page1name'] = 'Objetivos (Meados de Ano)';
$string['example:stage2page1quest1name'] = 'Reveja seus objetivos';
$string['example:stage2page1quest2name'] = 'Classificação geral do objetivo (Meio do ano)';
$string['example:stage2page2name'] = 'Competências (Meio do ano)';
$string['example:stage2page2quest1name'] = 'Rever as competências';
$string['example:stage2page2quest2name'] = 'Classificação geral de competência (meados de ano)';
$string['example:stage2page3name'] = 'Resumo (Meio do ano)';
$string['example:stage2page3quest1name'] = 'Comentários gerais';
$string['example:stage3description'] = 'A Revisão do final do ano é a fase final da avaliação.';
$string['example:stage3name'] = 'Revisão do final do ano';
$string['example:stage3page1name'] = 'Objetivos (final de ano)';
$string['example:stage3page1quest1name'] = 'Reveja seus objetivos';
$string['example:stage3page1quest2name'] = 'Classificação geral de objetivos (final de ano)';
$string['example:stage3page2name'] = 'Competências (final de ano)';
$string['example:stage3page2quest1name'] = 'Rever as competências';
$string['example:stage3page2quest2name'] = 'Classificação geral de competência (fim de ano)';
$string['example:stage3page3name'] = 'Resumo (fim de ano)';
$string['example:stage3page3quest1name'] = 'Comentários gerais';
$string['finished'] = 'Terminado';
$string['hasredisplayitems'] = 'Existe um ou mais elementos de redisplay vinculados a este elemento';
$string['immediatecron'] = 'Imediato (via cron)';
$string['inactiveappraisals'] = 'Avaliações inativas';
$string['incomplete'] = 'Incompleto';
$string['inprogress'] = 'Em progresso';
$string['itemstoadd'] = 'Elementos a serem adicionados';
$string['jobassignment'] = 'Atribuição de tarefa vinculada a esta avaliação';
$string['jobassignmentempty'] = 'Atribuição de tarefa atualmente vazia';
$string['jobassignmentselect'] = 'Selecione uma atribuição de tarefa para vincular a esta avaliação';
$string['jobassignmentselected'] = 'Atribuição de trabalho vinculada com sucesso a esta avaliação';
$string['latestappraisal'] = 'Avaliação mais recente';
$string['latestappraisalfor'] = 'Avaliação mais recente para {$a}';
$string['latestappraisal_legacy'] = 'Avaliação mais recente (legado)';
$string['latestappraisals'] = 'Últimas avaliações';
$string['latestappraisalsfor'] = 'Últimas avaliações para {$a}';
$string['learners'] = 'Formandos';
$string['leavespace'] = 'Deixe espaço na impressão para escrever comentários.';
$string['legacy_appraisals'] = 'Avaliações de legado';
$string['legacy_appraisals_read_only'] = 'As avaliações legadas foram feitas somente para leitura. As avaliações ativas foram fechadas e os rascunhos de avaliações não podem ser editados ou ativados.';
$string['legacy_appraisals_read_only_allappraisals'] = 'As avaliações legadas foram feitas somente para leitura. As avaliações ativas foram encerradas.';
$string['legacy_appraisals_read_only_myappraisal'] = 'Esta avaliação herdada foi encerrada e é somente leitura.';
$string['legacyfeatures'] = 'Recursos legados';
$string['legacy_info'] = 'Esse recurso legado de gestão de desempenho foi superado por novos recursos que foram introduzidos em uma atualização recente do site.';
$string['locked'] = 'Bloqueado';
$string['locks'] = 'Fase de bloqueio após a conclusão';
$string['locks_help'] = 'Bloquear um estágio após a conclusão significa que as próprias respostas do utilizador não são mais editáveis';
$string['lockwhencompleted'] = 'Etapa de bloqueio quando concluída';
$string['manageappraisals'] = 'Gerir avaliações';
$string['managelegacy'] = 'Gerir legado';
$string['managestage'] = 'Gerenciar o conteúdo de {$a}';
$string['messagecreate'] = 'Criar mensagem';
$string['messagedeleted'] = 'Mensagem apagada';
$string['messageedit'] = 'Editar mensagem';
$string['messageevent'] = 'Evento';
$string['messageplaceholders'] = 'Espaços reservados da mensagem';
$string['messageplaceholders_help'] = 'Os seguintes espaços reservados estão disponíveis:

* [sitename]
<br /> O nome do site.
* [siteurl]
<br /> O URL do site.

* [appraisalname]
<br /> O nome da avaliação.
* [appraisaldescription]
<br /> A descrição da avaliação.
* [expectedappraisalcompletiondate]
<br /> A data de conclusão da avaliação esperada.

* [listofstagenames]
<br /> Lista de todos os nomes do estágio.
* [currentstagename]
<br /> O nome do estágio atual dos usuários.
* [expectedstagecompletiondate]
<br /> A data de conclusão esperada para o nome do estágio atual dos utilizadores.
* [previousstagename]
<br /> O nome do estágio anterior dos usuários (padrão para \'Nenhum estágio anterior\').

* [userusername]
<br /> O nome de utilizador do avaliador.
* [userfirstname]
<br /> O primeiro nome do avaliador.
* [userlastname]
<br /> O apelido do avaliado.
* [userfullname]
 <br /> O nome completo do avaliador.

* [managerusername]
<br /> Nome de utilizador dos gerentes do avaliador.
* [managerfirstname]
<br /> O primeiro nome do gestor do avaliador.
* [managerlastname]
<br /> O apelido dos administradores do avaliador.
* [managerfullname]
<br /> O nome completo do gestor do avaliador (padrão para \'Gestor desconhecido\').

* [managersmanagerusername]
<br /> O nome de utilizador do gestor do gestor.
* [managersmanagerfirstname]
<br /> O primeiro nome do gestor.
* [managersmanagerlastname]
<br /> Nome do gestor do gestor .
* [managersmanagerfullname]
<br /> Nome completo do gestor do gestor (padrão \'Gestores de gestores desconhecido\').

* [appraiserusername]
<br /> O nome de utilizador do avaliador.
* [appraiserfirstname]
<br /> O primeiro nome do avaliador.
* [appraiserlastname]
<br /> O apelido do avaliador. *
 [appraiserfullname]
<br /> O nome completo do avaliador (padrão para \'Avaliador desconhecido\').';
$string['messagerecipients'] = 'Destinatários';
$string['messages'] = 'Mensagens';
$string['messagesaved'] = 'Mensagem guardada';
$string['messagesheading'] = 'Mensagens';
$string['messagetiming'] = 'Cronometragem';
$string['messagetitle'] = 'Título';
$string['missingroles'] = 'Alguns utilizadore atribuídos têm em falta atribuições importantes de funções ou ainda não selecionaram uma atribuição de trabalho para essa avaliação.';
$string['missingrolesbelow'] = 'Os utilizadores podem não conseguir concluir a avaliação sem essas funções, estão listados abaixo:';
$string['missingrolesinfo'] = 'Alguns usuários atribuídos têm em falta  atribuições importantes de funções ou ainda não selecionaram uma atribuição de trabalho para essa avaliação. {$a}';
$string['missingroleslink'] = 'Ver lista completa de papéis em falta';
$string['missingrolesnone'] = 'Não há papéis em falta para as atribuições de utilizadores desta avaliação.';
$string['missingrolestitle'] = 'Papéis de avaliações em falta - {$a}';
$string['myappraisals'] = 'As Minhas Avaliações';
$string['name'] = 'Nome';
$string['name_help'] = 'Este é o nome que aparecerá no topo de seus formulários de avaliação e relatórios';
$string['namestage'] = 'Nome';
$string['namestage_help'] = 'Este é o nome que aparecerá no topo das suas etapas de avaliação';
$string['next'] = 'Próximo';
$string['noappraisals'] = 'Nenhuma avaliação criada.';
$string['noappraisalsactive'] = 'Nenhuma avaliação está ativa.';
$string['noappraisalsinactive'] = 'Nenhuma avaliação está inativa.';
$string['noassignments'] = 'Nenhuma atribuição de utilizador atual';
$string['nomessages'] = 'Nenhuma mensagem foi adicionada.';
$string['none'] = '-';
$string['noobjectives'] = 'Não existem objetivos disponíveis';
$string['nopagestoview'] = 'Não existem páginas disponíveis no momento.';
$string['nostages'] = 'Não foram criadas etapas.';
$string['notyetstarted'] = 'Ainda nao comecou';
$string['ontarget'] = 'No alvo';
$string['options'] = 'Opções';
$string['overdue'] = 'Em atraso';
$string['overrideviewother'] = 'Substituir ver as respostas de outros papéis';
$string['overrideviewother_help'] = 'Se a opção "Substituir ver as respostas de outros papéis" for definida, o papel verá as respostas de todos os outros papéis, caso contrário, a visualização das respostas de outros papéis é determinada pela pergunta original.';
$string['pagedefaultname'] = 'Nova página';
$string['pagename'] = 'Página: {$a}';
$string['pageupdated'] = 'Página atualizada';
$string['participants'] = 'Participantes:';
$string['performance'] = 'Atuação';
$string['performance_legacy'] = 'Desempenho (legado)';
$string['periodchoose'] = 'Quanto cedo ou mais tarde?';
$string['perioddays'] = 'dias';
$string['periodmonths'] = 'meses';
$string['periodweeks'] = 'semanas';
$string['permissions'] = 'Permissões';
$string['placeholders:default_appraiserfullname'] = 'Avaliador desconhecido';
$string['placeholders:default_managerfullname'] = 'Gestor desconhecido';
$string['placeholders:default_previousstagename'] = 'Nenhuma etapa anterior';
$string['placeholders:default_teamleadfullname'] = 'Gestor de gestor desconhecido';
$string['pluginname'] = 'Avaliações de Totara';
$string['preview'] = 'Pré-visualizar';
$string['previewappraisal'] = 'Pré-avaliação';
$string['previewappraisalas'] = 'Pré-visualizar avaliação como:';
$string['previewdeprecated'] = 'Pré-visualizar {$a->appraisal}: {$a->stage}: {$a->page} como {$a->role}';
$string['previewinfo'] = 'Esta janela mostra como a avaliação aparecerá para um utilizador com o papel "{$a}", incluindo quais etapas, páginas e perguntas serão visíveis.';
$string['previewingappraisal'] = 'Pré-visualizando "{$a->appraisalname}" como {$a->rolename}';
$string['previewusername'] = 'Pré-visualizar utilizador';
$string['print'] = 'Imprimir';
$string['printnow'] = 'Imprimir agora';
$string['printyourappraisal'] = 'Imprima sua avaliação';
$string['progresssaved'] = 'Progresso guardados';
$string['questupdated'] = 'Conteúdo da página atualizado';
$string['readonly_adhoc_scheduled_admin_activity'] = 'Há uma tarefa agendada para atualizar esta avaliação herdada para ser somente leitura, e a atualização pode demorar um pouco para ser refletida em todo o site. Este rascunho de avaliação herdada não pode ser editado ou ativado.';
$string['readonly_adhoc_scheduled_admin_table'] = 'Há uma tarefa agendada para atualizar essas avaliações herdadas para serem somente leitura, e a atualização pode demorar um pouco para ser refletida em todo o site. Todas as avaliações ativas serão encerradas. As avaliações encerradas e em rascunho ainda poderão ser excluídas quando a atualização for concluída. As avaliações preliminares não podem ser editadas ou ativadas.';
$string['readonly_adhoc_scheduled_user_activity'] = 'Há uma tarefa agendada para atualizar esta avaliação herdada para ser somente leitura, e a atualização pode demorar um pouco para ser refletida em todo o site. Esta avaliação será encerrada e não poderá ser iniciada.';
$string['readonly_adhoc_scheduled_user_table'] = 'Há uma tarefa agendada para atualizar essas avaliações herdadas para serem somente leitura, e a atualização pode demorar um pouco para ser refletida em todo o site. Todas as avaliações ativas serão encerradas. As avaliações fechadas ainda poderão ser visualizadas quando a atualização for concluída.';
$string['redisplay'] = 'Redisplay';
$string['redisplay_help'] = 'Se "Redisplay" estiver configurado, a visibilidade e a edição da questão redisplayed serão controladas pela pergunta original e (quando aplicável) configurações de bloqueio do estágio, caso contrário a questão não será redisplayed.';
$string['reportappraisals'] = 'Relatórios';
$string['reports'] = 'Relatórios';
$string['required'] = 'Obrigatórios';
$string['requirements'] = 'Requisitos';
$string['role'] = 'Papel';
$string['roleaccessnotice'] = 'Se um papel não pode responder ou ver as respostas de outros, a questão não é mostrada a esse papel';
$string['roleadministrator'] = 'Administrador';
$string['roleall'] = 'Todos';
$string['role_answer_roleappraiser'] = 'Resposta do avaliador';
$string['role_answer_rolelearner'] = 'Resposta do aluno';
$string['role_answer_rolemanager'] = 'Resposta do gestor';
$string['role_answer_roleteamlead'] = 'Resposta do gestor de gestor';
$string['role_answer_you'] = 'A sua resposta';
$string['roleappraiser'] = 'Avaliador';
$string['rolecompleteduser'] = '{$a} concluíu esta etapa';
$string['rolecompletedusers'] = '{$a->username} {$a->rolename} conluíu esta etapa';
$string['rolecompletedyou'] = 'Concluíu esta etapa';
$string['rolecompletedyour'] = 'O seu {$a} concluíu esta etapa';
$string['rolecompletenotassigned'] = '{$a} não atribuído no momento da conclusão. Nenhuma ação é necessária.';
$string['rolecompleteuser'] = '{$a} deve concluir esta etapa';
$string['rolecompleteusers'] = '{$a->username}  {$a->rolename} deve concluir esta etapa';
$string['rolecompleteyou'] = 'Deve concluir esta etapa';
$string['rolecompleteyour'] = '{$a} deve concluir esta etapa';
$string['rolecurrentlyempty'] = 'O seu {$a} deve concluir esta etapa';
$string['rolelearner'] = 'Formando';
$string['rolemanager'] = 'Gestor';
$string['rolescananswer'] = 'Papéis que podem responder';
$string['rolescananswer_help'] = 'Estes são os papéis que podem responder ao menos uma pergunta em uma página dentro desta etapa.';
$string['rolescanview'] = 'Papéis que podem visualizar';
$string['rolescanview_help'] = 'Estes são os papéis que podem visualizar pelo menos uma resposta de outra pessoa, mas não podem responder a perguntas.';
$string['rolesmissing'] = 'Atenção: existem papéis que podem impedir que esta avaliação seja concluída.';
$string['roleteamlead'] = 'Gestor de gestor';
$string['role_to_change'] = 'Função / utilizador para alterar';
$string['sameaspreceding'] = 'O mesmo que a pergunta anterior';
$string['savechanges'] = 'Gravar alterações';
$string['savepdfsnapshot'] = 'Gravar Snapshot do PDF';
$string['saveprogress'] = 'Gravar progresso';
$string['savestagechanges'] = 'Aplicar';
$string['sectioninclude'] = 'Escolha quais seções para incluir';
$string['selectappraisal'] = 'Selecione uma avaliação';
$string['selectquestiontype'] = 'Selecione o tipo de conteúdo ...';
$string['selectquestiontype_notselected'] = 'Deve selecionar o tipo de pergunta que deseja adicionar.';
$string['sendscheduledmessagestask'] = 'Enviar mensagens de avaliação agendadas';
$string['settings'] = 'Configurações';
$string['snapshotdialogtitle'] = 'Gravar Snapshot do PDF';
$string['snapshotdone'] = 'Um snapshot da sua avaliação foi guardado. Pode aceder em {$a->link}';
$string['snapshoterror'] = 'Erro ao gerar Snapshot de PDF';
$string['snapshotgeneration'] = 'A gravar snapshot... Aguarde...';
$string['snapshotname'] = 'Snapshot {$a->time}';
$string['stagecompleted'] = 'Completou esta etapa';
$string['stage_due'] = 'Etapa em atraso';
$string['stageheader'] = 'Nome da etapa';
$string['stageinitialpagesheader'] = 'Crie páginas para esta etapa';
$string['stageinitialpagetitles'] = 'Nomes de página (opcional)';
$string['stageinitialpagetitles_help'] = 'Você pode usar este campo para criar rapidamente um conjunto de páginas para esta etapa inserindo um nome de página por linha. Se você ainda não conhece os nomes das páginas, ainda pode criar novas páginas ou editar as existentes mais tarde.';
$string['stagename'] = 'Etapa: {$a}';
$string['stages'] = 'Etapas';
$string['stagesendingoption'] = 'Opção de envio de etapa';
$string['stageupdated'] = 'Etapa atualizada';
$string['start'] = 'Começar';
$string['status'] = 'Estado';
$string['statusat'] = 'Estado:';
$string['statusreport'] = 'Relatório de estado';
$string['statusreportforx'] = '{$a} relatório de estado';
$string['teamappraisals'] = 'Avaliações da equipa';
$string['temporarypage'] = 'Página temporária';
$string['toomanyquestions'] = 'Muitas perguntas';
$string['toomanyquestions_help'] = 'As limitações do seu sistema de base de dados podem levar a um erro ao tentar ativar uma avaliação com um grande número de perguntas. As limitações dependem de uma combinação do tipo e do número total de perguntas. Para garantir que essa avaliação possa ser ativada, remova as perguntas até que esse aviso desapareça.';
$string['toomanyquestionswarning'] = 'O grande número de perguntas nesta avaliação pode impedir que sua avaliação seja ativada.';
$string['unavailable'] = 'Indisponível';
$string['unlock_role_stage_mismatch'] = 'A função selecionada deve estar envolvida na fase selecionada';
$string['unrecognizedaction'] = 'Ação não reconhecida';
$string['update'] = 'Atualizar';
$string['updatelearnerassignmentstask'] = 'Atualize as atribuições do aluno para avaliações';
$string['updatenow'] = 'Atualize agora';
$string['userdataitemappraisal'] = 'Como o formador';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Como aluno, excluindo respostas ocultas de outras funções';
$string['userdataitemappraisal_including_hidden_answers'] = 'Como aluno, incluindo respostas ocultas de outras funções';
$string['userdataitemparticipation'] = 'Participação em avaliações de outros utilizadores';
$string['userdataitemparticipation_history'] = 'Histórico de participação';
$string['view'] = 'Visualizar';
$string['viewother'] = 'Veja as respostas de outros papéis';
$string['viewreport'] = 'Visualizar relatório';
$string['viewstageheading'] = 'Visualizar a etapa';
$string['visibility'] = 'Visibilidade';
$string['xmoremissingroles'] = '{$a} mais utilizador(es) também têm papéis em falta';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} da versão da <a href="{$a->site}/user/view.php?id={$a->userid}">avaliação</a> do <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Está <a href="{$a->site}/user/view.php?id={$a->userid}">a visualizar</a> a <a href="{$a->site}/user/view.php?id={$a->userid}">avaliação do {$a->name}</a>.</strong>';
