<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Crumbtrail para competências atuais:';
$string['a11y_competency_parents'] = 'Competências dos pais:';
$string['a11y_filter_competencies'] = 'Competência de filtros';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Alcançado em {$a->date}';
$string['achievement_add_pathway'] = 'Adicionar caminho de conquista';
$string['achievement_add_pathway_sr_only'] = 'adicionado';
$string['achievement_level'] = 'Nível de realização';
$string['achievement_path_group_label_single'] = 'Cumprimento de critérios';
$string['achievement_paths'] = 'Caminhos de conquista';
$string['achievement_paths_label'] = 'Caminhos de conquista:';
$string['achievement_paths_need_review'] = 'Os caminhos de conquista precisam ser revistos';
$string['achievement_paths_need_review_completely'] = 'Os caminhos de realização foram agendados com sucesso para serem aplicados às competências {$a->count}. Todos eles contêm caminhos baseados em critérios que precisarão ser revisados. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['achievement_paths_need_review_completely_one'] = 'Os caminhos de conquista foram agendados com sucesso para serem aplicados à competência {$a->count}. Ele contém caminhos baseados em critérios que precisarão ser revisados. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['achievement_paths_need_review_framework'] = 'Alguns caminhos de conquista precisam de revisão';
$string['achievement_paths_need_review_framework_long'] = 'Algumas dessas competências têm caminhos de realização que precisam ser revistos. As competências não podem ser classificadas sem um caminho de conquistas válido.';
$string['achievement_paths_need_review_long'] = 'Os caminhos de conquista para esta competência precisam ser revistos. As competências não podem ser classificadas sem um caminho de conquistas válido.';
$string['achievement_paths_need_review_partially_many_many'] = 'Os caminhos de realização foram agendados com sucesso para serem aplicados às competências {$a->count}. Existem competências {$a->review_count} contendo caminhos baseados em critérios que precisarão ser revistos. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['achievement_paths_need_review_partially_many_one'] = 'Os caminhos de realização foram agendados com sucesso para serem aplicados às competências {$a->count}. Há uma competência {$a->review_count} contendo caminhos baseados em critérios que precisarão ser revisados. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['achievement_paths_need_review_partially_one_many'] = 'Os caminhos de conquista foram agendados com sucesso para serem aplicados à competência {$a->count}. Existem competências {$a->review_count} contendo caminhos baseados em critérios que precisarão ser revistos. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['achievement_paths_need_review_partially_one_one'] = 'Os caminhos de conquista foram agendados com sucesso para serem aplicados à competência {$a->count}. Há uma competência {$a->review_count} contendo caminhos baseados em critérios que precisarão ser revisados. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['achievement_pathway_remove'] = 'Remover caminho';
$string['achievement_pathway_remove_item'] = 'Remover elemento';
$string['achievement_pathway_remove_undo'] = 'Desfazer remover caminho';
$string['achievement_priority_edit'] = 'Editar caminhos de conquista priorizados';
$string['achievement_priority_move'] = 'Mover caminhos de conquista priorizados';
$string['action_activate'] = 'Ativar atribuição';
$string['action_activate_bulk_modal'] = '<p>Os registos de competência serão criados para todos os utilizadores atribuídos e seu progresso em relação aos critérios de realização para essas competências começará a ser seguido.</p><p> Apenas as tarefas de rascunho serão ativadas (as tarefas ativas e arquivadas serão ignoradas).</p><p> Quer continuar com a ativação?</p>';
$string['action_activate_bulk_modal_header'] = 'Confirme a ativação da atribuição em massa';
$string['action_activate_individual_modal'] = '<p>Um registo de competência será criado para o utilizador atribuído e seu progresso em relação aos critérios de realização para esta competência começará a ser seguido.</p><p> Quer continuar com a ativação?</p>';
$string['action_activate_individual_modal_header'] = 'Confirme a ativação da atribuição';
$string['action_activate_modal'] = '<p>Os registrs de competência serão criados para todos os utilizadores atribuídos e seu progresso em relação aos critérios de realização para esta competência começará a ser seguido.</p><p> Quer continuar com a ativação?</p>';
$string['action_activate_modal_header'] = 'Confirme a ativação da atribuição';
$string['action_add_user_groups'] = 'Adicionar grupos de utilizadores';
$string['action_archive'] = 'Arquivar trabalhos';
$string['action_archive_bulk_modal_1'] = 'Todos os utilizadores atribuídos não serão atribuídos e suas atribuições e registos serão arquivados. Seu progresso em relação aos critérios de realização para essas competências não será mais seguido.';
$string['action_archive_bulk_modal_2'] = 'Apenas atribuições ativas serão arquivadas (rascunhos e atribuições arquivadas serão ignoradas).';
$string['action_archive_bulk_modal_confirm'] = 'Ative o seguimento contínuo de conquistas para <strong>utilizadores em</strong> atribuições <strong>baseadas em grupo</strong> que não têm outras atribuições ativas para a competência da qual estão sendo desatribuídos';
$string['action_archive_bulk_modal_header'] = 'Confirme o arquivamento em massa de atribuições';
$string['action_archive_bulk_modal_question'] = 'Quer continuar com o arquivamento?';
$string['action_archive_group_modal'] = 'Todos os utilizadores atribuídos não serão atribuídos e suas atribuições e registos serão arquivados. Seu progresso em relação aos critérios de realização para essas competências não será mais seguido.';
$string['action_archive_group_modal_confirm'] = 'Ative o seguimento contínuo de conquistas para utilizadores que não têm outras atribuições ativas para a competência da qual estão sendo retirados.';
$string['action_archive_group_modal_header'] = 'Confirme o arquivamento da tarefa';
$string['action_archive_modal_header'] = 'Confirme o arquivamento da tarefa';
$string['action_archive_modal_question'] = 'Quer continuar com o arquivamento?';
$string['action_archive_this'] = 'Arquive esta tarefa';
$string['action_archive_user_assignment_modal'] = 'Esta tarefa e o registo de conquista associado serão arquivados. Se não houver outras atribuições ativas remanescentes após o arquivamento desta, significa que o progresso em relação aos critérios de realização para esta competência não será mais seguido.';
$string['action_archive_user_modal'] = 'O utilizador atribuído não será atribuído e sua atribuição e registo serão arquivados. Seu progresso em relação aos critérios de realização para esta competência não será mais seguido.';
$string['action_archive_user_modal_header'] = 'Confirme o arquivamento da tarefa';
$string['action_confirm_activate_bulk'] = 'Atribuições de competência {$a->affected} ativadas com sucesso.';
$string['action_confirm_activate_bulk_skipped'] = 'Atribuições de competência {$a->afetada} ativadas com sucesso. {$a->skipped} atribuições de competência ignoradas.';
$string['action_confirm_activate_error'] = 'A ativação não pôde ser concluída devido a uma mudança no estado da atribuição. A lista foi atualizada.';
$string['action_confirm_activate_success'] = 'Atribuição de competência ativada com sucesso.';
$string['action_confirm_archive_bulk'] = '{$a->affected} atribuições de competência arquivadas com sucesso.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} atribuições de competência arquivadas com sucesso. {$a->skipped} atribuições de competência ignoradas.';
$string['action_confirm_archive_error'] = 'O arquivamento não pôde ser concluído devido a uma mudança no estado da atribuição. A lista foi atualizada.';
$string['action_confirm_archive_success'] = 'Atribuição de competência arquivada com sucesso.';
$string['action_confirm_delete_bulk'] = 'As atribuições de competência {$a->affected} foram apagadas com sucesso.';
$string['action_confirm_delete_bulk_skipped'] = 'As atribuições de competência {$a->affected} foram apagadas com sucesso. {$a->skipped} atribuições de competência ignoradas.';
$string['action_confirm_delete_error'] = 'A exclusão não pôde ser concluída devido a uma mudança no estado da atribuição. A lista foi atualizada.';
$string['action_confirm_delete_success'] = 'Atribuição de competência apagada com sucesso.';
$string['action_delete'] = 'Excluir tarefa';
$string['action_delete_archived_individual_modal'] = '<p>A atribuição de utilizador e o registo associados serão apagados.</p><p> Quer prosseguir com a eliminação?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Confirme a eliminação da atribuição arquivada';
$string['action_delete_archived_modal'] = '<p>Todas as atribuições de utilizador e registos associados serão apagados.</p><p> Quer prosseguir com a eliminação?</p>';
$string['action_delete_archived_modal_header'] = 'Confirme a eliminação da atribuição arquivada';
$string['action_delete_bulk_modal'] = '<p>Todas as tarefas de rascunho selecionadas serão apagadas - isso não terá impacto sobre os utilizadores, pois eles ainda não foram atribuídos à competência.</p>
<p> Todas as atribuições ativas selecionadas serão ignoradas (apenas as competências de rascunho e arquivadas podem ser apagadas).</p>
<p> <strong>Todas as atribuições arquivadas selecionadas serão apagadas - todas as atribuições de utilizador e registos associados serão apagado.</strong></p>
<p> Quer prosseguir com a eliminação?</p>';
$string['action_delete_bulk_modal_header'] = 'Confirme a eliminação da atribuição em massa';
$string['action_delete_draft_individual_modal'] = '<p>Isso não terá impacto sobre o utilizador associado, pois ele ainda não foi atribuído à competência.</p><p> Quer prosseguir com a eliminação?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Confirme a eliminação do rascunho da tarefa';
$string['action_delete_draft_modal'] = '<p>Isso não terá impacto sobre os utilizadores , pois eles ainda não foram atribuídos à competência.</p><p> Quer prosseguir com a eliminação?</p>';
$string['action_delete_draft_modal_header'] = 'Confirme a eliminação do rascunho da tarefa';
$string['active'] = 'Ativo';
$string['activity_log'] = 'Registo de atividade';
$string['activity_log_aggregation_changed'] = 'Mudança de cálculo de classificação geral';
$string['activity_log_assigned_admin'] = 'Atribuído: {$a->assigner_name} (administrador)';
$string['activity_log_assigned_audience'] = 'Atribuído: {$a->audience_name} (público)';
$string['activity_log_assigned_continuous'] = 'Atribuição transferida para seguimento contínuo';
$string['activity_log_assigned_organisation'] = 'Atribuído: {$a->organisation_name} (Organização)';
$string['activity_log_assigned_other'] = 'Atribuído: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Atribuído: {$a->position_name} (posição)';
$string['activity_log_assigned_self'] = 'Atribuído: Auto-atribuído';
$string['activity_log_comment'] = 'Comente:';
$string['activity_log_competency_aggregation_changed'] = 'Método de agregação na competência alterado';
$string['activity_log_criteria_change'] = 'Mudança de critérios';
$string['activity_log_criteria_met'] = 'Critérios atendidos: {$a->criteria_met}. Classificação de \'{$a->scale_value_name}\' obtida.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtrar registo de atividades';
$string['activity_log_minprof_changed'] = 'O valor mínimo de proficiência exigido foi alterado para \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'Valor mínimo de proficiência exigido para atribuição definido como \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'Valor mínimo de proficiência exigido para atribuição removida';
$string['activity_log_no_rating'] = 'Avaliação: Nenhum';
$string['activity_log_rating'] = 'Avaliação: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Valor de classificação redefinido';
$string['activity_log_tracking_started'] = 'Competência ativa: seguimento de conquistas iniciado';
$string['activity_log_tracking_stopped'] = 'Competência ativa: seguimento de conquistas interrompido';
$string['activity_log_unassigned_admin'] = 'Não atribuído: {$a->assigner_name} (administrador)';
$string['activity_log_unassigned_audience'] = 'Não atribuído: {$a->audience_name} (público)';
$string['activity_log_unassigned_continuous'] = 'Não atribuído: seguimento contínuo';
$string['activity_log_unassigned_organisation'] = 'Não atribuído: {$a->organisation_name} (organização)';
$string['activity_log_unassigned_other'] = 'Não atribuído: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Não atribuído: {$a->position_name} (posição)';
$string['activity_log_unassigned_self'] = 'Não atribuído: auto-atribuído';
$string['add_competencies'] = 'Adicionar competências';
$string['add_criteria_group'] = 'Adicionar grupo de critérios';
$string['add_linked_courses'] = 'Adicionar cursos vinculados';
$string['aggregate_all_competencies_task'] = 'Agregar conquistas de competência para todos os utilizadores com atribuições de competência ativas';
$string['aggregate_queued_competencies_task'] = 'Conquistas de competência agregada apenas para agregação enfileirada';
$string['all'] = 'Todos';
$string['all_assignments'] = 'Todas as atribuições';
$string['all_categories'] = 'Todas as categorias';
$string['all_competencies'] = 'Todas as competências';
$string['all_competencies_framework'] = 'Estrutura inicial';
$string['and'] = 'e';
$string['any'] = 'Qualquer';
$string['any_scale_value'] = 'Qualquer valor de escala';
$string['apply_changes'] = 'Aplicar mudanças';
$string['apply_copy_pathways'] = 'Aplicar';
$string['apply_copy_pathways_confirmation_title'] = 'Aplicar caminhos de conquista';
$string['apply_success'] = 'Mudanças aplicadas com sucesso';
$string['archived'] = 'Arquivado';
$string['archived_assignments'] = 'Tarefas arquivadas';
$string['assign_competencies'] = 'Atribuir competências';
$string['assigned'] = 'Atribuído';
$string['assigned_type_detail'] = 'Detalhe';
$string['assigned_user_groups'] = 'Grupos de utilizadores atribuídos';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Gestor';
$string['assignment'] = 'Tarefa';
$string['assignment_archived_at'] = 'Trabalho arquivado em {$a}';
$string['assignment_back_to_assignments'] = '«Voltar para gerir atribuições de competências';
$string['assignment_create_new'] = 'Criar tarefas';
$string['assignment_creation_availability'] = 'Disponibilidade de criação de atribuição';
$string['assignment_date_archived'] = 'Data arquivada';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Auto-atribuído';
$string['assignment_reason_system'] = 'Seguimento contínuo';
$string['assignment_type_admin'] = 'Individual (Admin)';
$string['assignment_type_legacy'] = 'Atribuição de legado';
$string['assignment_type_other'] = 'Diretamente atribuído';
$string['assignment_type_self'] = 'Auto-atribuído';
$string['assignment_type_system'] = 'Individual (sistema)';
$string['assignment_view_current'] = 'Relatório de utilizador atribuído atualmente';
$string['awaiting_selection_text'] = 'Aguardando seleção de competência de um {$a}.';
$string['back'] = 'Regressar';
$string['back_to'] = '« Voltar para {$a}';
$string['back_to_all_competencies'] = 'Voltar para todas as competências';
$string['back_to_competency'] = 'Voltar para {$a}';
$string['back_to_competency_profile'] = 'Voltar ao perfil de competência';
$string['back_to_competency_profile_self'] = 'Voltar para o seu perfil de competência';
$string['basket_clear_selection'] = 'Limpar seleção';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Precisa selecionar pelo menos uma competência antes de prosseguir com a criação da atribuição';
$string['basket_view_selected'] = 'Ver selecionados';
$string['browse_selected_user_groups'] = 'Utilizadores em grupos selecionados';
$string['browse_users'] = 'Procurar utilizadores';
$string['button_sync_users'] = 'Sincronizar utilizadoresatribuídos';
$string['cancel'] = 'Cancelar';
$string['cannot_copy_achievement_path'] = 'Não é possível copiar caminhos de conquista';
$string['cannot_copy_achievement_path_details'] = 'Esta competência não tem caminhos de realização. Para copiá-lo, devem ser adicionados caminhos de conquista.';
$string['change_competency_selection'] = 'Editar seleção de competência';
$string['chart_label_proficient'] = 'proficiente';
$string['charts'] = 'Gráficos';
$string['competencies'] = 'Competências {$a}';
$string['competencies_selected'] = 'Criação de atribuições para <strong>competências {$a}</strong>';
$string['competency'] = 'Competência';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Outros utilizadores';
$string['competency_assign_availability_self_simple'] = 'Auto';
$string['competency:assign_other'] = 'Atribuir competência a outros utilizadores';
$string['competency:assign_self'] = 'Atribua competência a si mesmo';
$string['competency_does_not_exist'] = 'A competência solicitada não existe.';
$string['competency:manage_assignments'] = 'Gerir atribuições de competências';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Perfil de competência';
$string['competency:rate_other_competencies'] = 'Avaliar competências de outros utilizadores';
$string['competency:rate_own_competencies'] = 'Avalie as próprias competências';
$string['competency:view_assignments'] = 'Ver atribuições de competências';
$string['competency:view_other_profile'] = 'Ver o perfil de outros utilizadores';
$string['competency:view_own_profile'] = 'Visualize o próprio perfil de competência';
$string['complete_criteria'] = 'Preencha os seguintes critérios';
$string['completed'] = 'concluído';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} atribuições de competências ativas foram criadas com sucesso.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} atribuição de competência ativa foi criada com sucesso.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} as atribuições de competências de rascunho foram criadas com sucesso.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} projeto de atribuição de competência foi criado com sucesso.';
$string['confirm_assignment_creation_none_plural'] = 'Nenhuma nova atribuição de competência foi criada, pois elas já existem.';
$string['confirm_assignment_creation_none_singular'] = 'Nenhuma nova atribuição de competência foi criada, pois ela já existe.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'As atribuições de competência {$a->created} foram criadas com sucesso. As atribuições de competência {$a->skipped} não foram criadas, pois já existem.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'As atribuições de competência {$a->created} foram criadas com sucesso. A atribuição de competência {$a->skipped} não foi criada, pois já existe.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'A atribuição de competência {$a->created} foi criada com sucesso. As atribuições de competência {$a->skipped} não foram criadas, pois já existem.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'A atribuição de competência {$a->created} foi criada com sucesso. A atribuição de competência {$a->skipped} não foi criada, pois já existe.';
$string['confirm_copy_path_continue'] = 'Quer continuar?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Todos eles já possuem caminhos de realização. A substituição dos caminhos de conquista existentes pode resultar em alterações na proficiência dos utilizadores.';
$string['confirm_copy_path_overwrite_bottom'] = 'Deseja continuar e substituir os caminhos de conquista existentes?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} deles já têm caminhos de conquista. A substituição dos caminhos de conquista existentes pode resultar em alterações na proficiência dos utilizadores.';
$string['confirm_copy_path_top'] = 'Os caminhos de realização copiados serão aplicados às competências {$a} selecionadas.';
$string['confirm_generic'] = 'Quer continuar?';
$string['continue_copying_paths'] = 'Continuar';
$string['continuous_tracking'] = 'Seguimento contínuo';
$string['copy_achievement_paths_title'] = 'Copiar caminhos de conquistas de: \'{$a}\'';
$string['copying_achievement_paths_success'] = 'Os caminhos de realização foram agendados com sucesso para serem aplicados às competências {$a->count}. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['copying_achievement_paths_success_one'] = 'Os caminhos de conquista foram agendados com sucesso para serem aplicados à competência {$a->count}. Essas alterações podem demorar um pouco para serem refletidas em todo o site.';
$string['copying_achievement_paths_warning'] = 'Há uma tarefa agendada para atualizar esta competência, o que pode resultar em uma alteração na proficiência';
$string['copy_to_other_competency'] = 'Copiar para outras competências na mesma estrutura';
$string['coursefullname'] = 'Nome completo';
$string['criteria_based_content_wont_be_copied'] = 'Todos os cursos e competências associados não serão copiados em caminhos baseados em critérios.';
$string['criteria_fulfilled'] = 'Critérios cumpridos';
$string['criteriatype'] = 'Tipo de critério';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Detalhes da tarefa atual';
$string['current_assignment_progress'] = 'Progresso da tarefa atual';
$string['currently_assigned'] = 'Atualmente atribuído';
$string['default_proficiency_value_override_header'] = 'Substituição padrão';
$string['deleted_audience'] = '(audiência apagada)';
$string['deleted_organisation'] = '(organização apagada)';
$string['deleted_position'] = '(posição apagada)';
$string['deleted_user'] = '(utilizador apagado)';
$string['description'] = 'Descrição';
$string['directly_assigned'] = 'Diretamente atribuído';
$string['disabled'] = 'Desativado';
$string['display_achievement_level'] = 'Exibir nível de conquista e proficiência';
$string['done'] = 'Feito';
$string['edit_competency'] = 'Editar competência: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Editar';
$string['edit_proficiency_bulk_modal_title'] = 'Editar valor de proficiência para as atribuições de {$a}';
$string['edit_proficiency_change_framework_warning'] = 'Você só pode editar o valor de proficiência por atribuição para competências na mesma estrutura. Se você alterar a estrutura, todas as competências selecionadas serão removidas.';
$string['edit_proficiency_default_indicator'] = '(Predefinição)';
$string['edit_proficiency_remove_assignment_specific'] = 'Remover valor de proficiência específico da tarefa';
$string['edit_proficiency_value_by_assignment'] = 'Editar valor de proficiência por atribuição';
$string['edit_proficiency_value_by_assignment_help'] = 'O **Valor mínimo de proficiência exigido** é o valor mais baixo que um utilizador precisa alcançar para se tornar proficiente usando esta escala. Todos os valores de escala mais altos são automaticamente classificados como valores proficientes. O valor definido para a estrutura será o valor padrão, no entanto, os valores de proficiência específicos da atribuição podem ser definidos aqui para substituir o padrão.';
$string['edit_proficiency_value_by_assignment_updated'] = 'O valor de proficiência para as atribuições {$a} foi atualizado.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'O valor de proficiência para 1 atribuição foi atualizado.';
$string['enablecompetency_assignment'] = 'Ativar Atribuição de Competências';
$string['enablecompetency_assignment_desc'] = 'Esta opção permitirá a você: Ativar (mostrar) / Desativar o recurso Atribuição de Competências neste site.';
$string['enabled'] = 'ativado';
$string['enable_performance_rating'] = 'Ativar classificação de atividade de desempenho';
$string['enable_performance_rating_help'] = 'Quaisquer competências que os participantes possam selecionar devem ter a \'Classificação da atividade de desempenho\' definida como um caminho de realização. Se isso não tiver sido definido, os participantes poderão fornecer uma \'classificação final\', mas ela não será submetida à competência.';
$string['enable_performance_rating_participant'] = 'Participante de classificação';
$string['enable_performance_rating_participant_help'] = 'Apenas uma classificação de atividade de desempenho será coletada e enviada à competência. Se houver várias pessoas na função de participante, a primeira classificação enviada será aplicada.';
$string['error_archive_user_assignment'] = 'Não pode arquivar esta atribuição.';
$string['error_cannot_queue_task'] = 'Não foi possível criar tarefa ad hoc: {$a->task}';
$string['error_cant_undo_single_use'] = 'Este caminho só pode ser usado uma vez por competência. Para poder restaurar este caminho, primeiro remova aquele adicionado depois de remover este.';
$string['error_competencies_out_of_sync'] = 'Ocorreu um erro com sua seleção. As competências {$a} foram removidas de sua seleção por não estarem mais disponíveis para atribuição.';
$string['error_copy_pathway_source_has_no_pathways'] = 'Os caminhos de realização não podem ser aplicados às suas competências selecionadas porque a competência da qual você está copiando foi modificada. Revise a competência da qual deseja copiar para ver o que mudou';
$string['error_copy_pathway_source_unknown'] = 'A competência da fonte para copiar o caminho não existe mais';
$string['error_create_assignments'] = 'Ocorreu um erro durante a criação da atribuição, devido a modificações nas competências ou grupos de utilizadores após você selecioná-los. Sua seleção foi atualizada para refletir essas mudanças - verifique antes de continuar.';
$string['error_filter_assignment_not_supported'] = 'A filtragem por "{$a}" não é compatível no momento';
$string['error_generic_mutation'] = 'Ocorreu um erro ao guardar.';
$string['error_invalid_assignment'] = 'Atribuição inválida';
$string['error_invalid_configuration'] = 'A configuração do caminho é inválida';
$string['error_missing_selected_competencies_plural'] = 'Há {$a->count} competências selecionadas que não existem mais';
$string['error_missing_selected_competencies_single'] = 'Há uma competência selecionada que não existe mais';
$string['error_missing_selected_frameworks_plural'] = 'Existem {$a->count} estruturas de competência selecionadas que não existem mais';
$string['error_missing_selected_frameworks_single'] = 'Existe uma estrutura de competência selecionada que não existe mais';
$string['error_no_selected_competencies'] = 'Nenhuma competência-alvo selecionada';
$string['error_processing_exception'] = 'Falha no processamento: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = 'As competências selecionadas {$a->count} não estão nas estruturas esperadas';
$string['error_selected_competencies_not_in_frameworks_single'] = '1 competência selecionada não está na estrutura esperada';
$string['event_assignment_activated'] = 'Atribuição de competência ativada';
$string['event_assignment_archived'] = 'Atribuição de competência arquivada';
$string['event_assignment_created'] = 'Atribuição de competência criada';
$string['event_assignment_deleted'] = 'Atribuição de competência apagada';
$string['event_assignment_min_proficiency_override_updated'] = 'Substituição de proficiência mínima de atribuição de competência atualizada';
$string['event_assignment_user_archived'] = 'Atribuição de competência do utilizador arquivada';
$string['event_assignment_user_assigned'] = 'Atribuição de competência do utilizador atribuída';
$string['event_assignment_user_unassigned'] = 'Atribuição de competência do utilizador não atribuída';
$string['event_linked_courses_updated'] = 'Cursos vinculados atualizados';
$string['event_pathways_copied'] = 'Caminhos copiados';
$string['example_competency_description'] = 'Este é um exemplo de como uma competência será exibida depois que um participante a selecionar.';
$string['example_competency_title'] = 'Exemplo de competência';
$string['expand_assignments_task'] = 'Expanda as competências para a relação dos usuários para atribuição de competências';
$string['expand_task_notification_body'] = 'Todos os utilizadores atribuídos a competências foram sincronizados.';
$string['expand_task_notification_subject'] = 'Atribuições de competências: a tarefa de sincronização de utilizadores atribuídos está concluída';
$string['filter'] = 'Filtro';
$string['filter_assignment_status'] = 'Estado de atribuição';
$string['filter_assignment_status_assigned'] = 'Atribuído';
$string['filter_assignment_status_unassigned'] = 'Não atribuído';
$string['filter_assignment_type_all'] = 'Todos os tipos';
$string['filter_competencies'] = 'Filtrar competências';
$string['filter_competencies_search_label'] = 'Filtrar itens por pesquisa';
$string['filter_competency_type'] = 'Tipo de competência';
$string['filter_framework'] = 'Estrutura de competência';
$string['filter_framework_all'] = 'Todas as estruturas';
$string['filter_framework_all_frameworks'] = 'Todas as estruturas de competência';
$string['filter_select_competency_framework'] = 'Selecione a estrutura de competências';
$string['filter_status'] = 'Estado de ativação';
$string['filter_status_active'] = 'Atribuições de competências ativas';
$string['filter_status_all'] = 'Todas as atribuições de competência';
$string['filter_status_archived'] = 'Atribuições de competência arquivadas';
$string['filter_status_draft'] = 'Rascunho de atribuições de competência';
$string['filter_user_group_cohort'] = 'Audiência';
$string['filter_user_group_organisation'] = 'Organização';
$string['filter_user_group_position'] = 'Cargo';
$string['filter_viewing_by_assignment'] = 'Selecione uma atribuição para filtrar a lista';
$string['framework'] = 'Estrutura';
$string['fullname'] = 'Nome completo';
$string['general'] = 'Geral';
$string['header_archived_date'] = 'Data de arquivamento';
$string['header_assignment_reasons'] = 'Motivo atribuído';
$string['header_assignment_status'] = 'Estado';
$string['header_assignment_type'] = 'Tipo de atribuição';
$string['header_competencies'] = 'Competências';
$string['header_competency'] = 'Competência';
$string['header_competency_name'] = 'Nome da competência';
$string['header_reason_assigned'] = 'Motivo atribuído';
$string['header_status'] = 'Estado';
$string['idnumber'] = 'Número de identificação';
$string['individual'] = 'Individual';
$string['invalid_section'] = 'Secção {$a} inválida';
$string['is_not_proficient_value'] = 'Este valor não é proficiente.';
$string['is_proficient_value'] = 'Este valor é proficiente.';
$string['latest_achievement'] = 'Última conquista';
$string['legacy_assignment_rating_description'] = 'Isso inclui planos de aprendizagem, conclusão de curso ou proficiência em competências filhas, em versões anteriores do sistema.';
$string['legacy_assignment_rating_discontinued'] = 'Essa classificação foi determinada por meio de métodos que foram descontinuados.';
$string['link_default_preset'] = 'Predefinição de link padrão';
$string['linked_courses'] = 'Cursos vinculados';
$string['linkedcourses_mustsavechange'] = 'As alterações devem ser guardadas antes de serem aplicadas';
$string['linked_courses_saved'] = 'Cursos vinculados foram salvos';
$string['loading'] = 'Carregando...';
$string['load_more'] = 'Carregue mais';
$string['mandatory'] = 'Obrigatório';
$string['menu_title_my_competencies'] = 'Competências';
$string['messageprovider:expand_task_finished'] = 'Sincronização de utilizadores atribuídos concluída';
$string['messageprovider:no_longer_proficient'] = 'Não é mais proficiente';
$string['min_required_proficiency_value'] = 'Valor mínimo de proficiência exigido';
$string['more_information'] = 'Mais Informações';
$string['my_competency_profile'] = '{$a} Perfil de competência';
$string['n_competencies_selected'] = 'Selecionou as competências {$a} para atribuir.';
$string['next'] = 'Próximo';
$string['no_achievement_criteria'] = 'Nenhum critério de conquista foi definido para esta competência';
$string['no_active_assignments'] = 'Não há atribuições ativas';
$string['no_competencies_assigned'] = 'Não há competências atribuídas atualmente.';
$string['no_competencies_found'] = 'Nenhuma competência encontrada';
$string['no_competency_to_assign'] = 'Não há competências disponíveis para atribuir.';
$string['no_courses_linked_yet'] = 'Nenhum curso vinculado ainda';
$string['no_current_assignments_other'] = 'Este utilizador não tem atribuições atuais';
$string['no_current_assignments_self'] = 'Você não tem atribuições atuais';
$string['no_description'] = 'Sem descrição';
$string['no_longer_proficient_notification_html_body'] = 'Houve uma alteração na competência "{$a->competency_name}" e não é mais considerado proficiente nela. Isso pode ser devido a uma mudança em seu nível de realização geral (atualmente "{$a->current_rating}") ou às configurações da própria competência. Para obter mais informações, consulte o <a href="{$a->link_to_competency_activity_log}">registro de atividades da competência</a> .';
$string['no_longer_proficient_notification_subject'] = 'Não é mais proficiente na competência {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Houve uma alteração na competência "{$a->competency_name}" e não é mais considerado proficiente nela. Isso pode ser devido a uma mudança em seu nível de realização geral (atualmente "{$a->current_rating}") ou às configurações da própria competência. Para obter mais informações, consulte o registro de atividades da competência: {$a->link_to_competency_activity_log}';
$string['none'] = 'Nenhum';
$string['no_paths'] = 'Nenhum caminho de conquista adicionado';
$string['no_pathways_for_copying'] = 'Não há caminhos de realização para a competência selecionada. Para adicionar caminhos de conquistas, aceda a <a href="{$a->competency}">competência</a>';
$string['no_such_user_error_message'] = 'O utilizador solicitado não existe.';
$string['not_assigned'] = 'Não atribuído';
$string['notification_self_assignment_successful_plural'] = '{$a} competências foram atribuídas.';
$string['notification_self_assignment_successful_singular'] = '1 competência foi atribuída.';
$string['not_proficient'] = 'Não proficiente';
$string['no_user_groups'] = 'Sem atribuições';
$string['no_value_achieved'] = 'Nenhum valor alcançado';
$string['off'] = 'Off';
$string['one_competency_selected'] = 'Selecionou 1 competência para atribuir.';
$string['optional'] = 'Opcional';
$string['or'] = 'ou';
$string['overall_rating_calc'] = 'Cálculo da classificação geral';
$string['overview'] = 'Visão global';
$string['pathtype'] = 'Tipo de caminho';
$string['perform_overview_last_update_description'] = 'O nível de conquista da competência foi atualizado para \'{$a->scale_value_name}\'.';
$string['perform_overview_last_update_description_not_started'] = 'O nível de realização de competências foi atualizado para “não iniciado”.';
$string['perform_overview_not_started'] = 'Não foi iniciado';
$string['perform_rating_label'] = 'Classificação final a ser submetida para a competência';
$string['perform_rating_label_help'] = 'Apenas uma classificação de atividade de desempenho será coletada e enviada à competência. Se houver várias pessoas nessa função, a primeira classificação enviada será aplicada.';
$string['perform_review_competency_missing'] = 'Esta competência não existe mais';
$string['pluginname'] = 'Competências';
$string['proficiency_level'] = 'Nível de proficiencia';
$string['proficiency_not_achieved'] = 'Proficiência não alcançada';
$string['proficiency_status'] = 'Estado de proficiência';
$string['proficient'] = 'Proficiente';
$string['proficient_level'] = 'Nível de proficiência';
$string['proficient_on'] = '{$a} proficiente';
$string['progress_name_by_user'] = '{$a->progress_name} por {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Avalie as competências dos outros';
$string['rating_none'] = 'Nenhum';
$string['rating_scale'] = 'Escala de classificação';
$string['rating_to_be_submitted'] = 'Classificação final a ser submetida para a competência';
$string['rating_value'] = 'Valor da classificação {$a}';
$string['reason_assigned'] = 'Motivo atribuído';
$string['remove_competency'] = 'Remover competência';
$string['removed_linked_course'] = 'Curso vinculado removido';
$string['remove_linked_course'] = 'Remover curso vinculado';
$string['replace_all_competency_paths'] = 'Substitua tudo';
$string['save_activate_assignments'] = 'atribuições';
$string['savechanges'] = 'Guardar alterações';
$string['save_create_assignments'] = 'Criar tarefas';
$string['save_modal_body'] = 'As atribuições de competência {$a} serão criadas.';
$string['save_modal_header'] = 'Confirme a criação da atribuição de competência';
$string['save_modal_question'] = 'Deseja prosseguir com a criação da atribuição de competência?';
$string['scale_description_dummy_text'] = 'Descrição da escala {$a}';
$string['search_competencies_by_name'] = 'Pesquisar competências por nome';
$string['search_competencies_descriptive'] = 'Procure competências para autoatribuir';
$string['search_courses'] = 'Pesquisar cursos';
$string['search_results'] = 'Procurar Resultados';
$string['select_competencies'] = 'Selecionar competências';
$string['select_courses'] = 'Selecione os cursos';
$string['selected_competencies'] = 'Competências selecionadas';
$string['selected_competency'] = 'Competência: {$a}';
$string['selected_items_label'] = 'Selecionado: {$a}';
$string['select_target_competencies'] = 'Selecione as competências-alvo';
$string['self_assign_competencies'] = 'Auto-atribuir competências';
$string['settings_continuous_tracking'] = 'Seguimento contínuo de conquistas';
$string['settings_continuous_tracking_description'] = 'O progresso de realização, a classificação e o estado de proficiência dos utilizadores são seguidos apenas enquanto eles são atribuídos a uma competência, e o seguimento cessa quando eles não são atribuídos. Ativar o seguimento contínuo de conquistas garantirá que os utilizadores não atribuídos que não têm outras atribuições ativas para a competência possam continuar a ser seguidos após o cancelamento por meio de uma nova atribuição individual gerada para eles pelo sistema.';
$string['settings_continuous_tracking_disabled'] = 'Desativado';
$string['settings_continuous_tracking_enabled'] = 'Ativado';
$string['settings_legacy_aggregation_method'] = 'Comportamento do estado de competência';
$string['settings_legacy_aggregation_method_description'] = 'Quando \'Valor mais alto\' é selecionado, se a proficiência foi alcançada através da conclusão do curso ou proficiência em competências filhas, quaisquer classificações manuais subsequentes que atribuam um valor de escala mais baixo serão anuladas, retornando o estado de competência ao valor mínimo de proficiência na próxima execução do cron.<br /><br /> Quando \'Último valor\' é selecionado, o estado de competência do usuário sempre refletirá a última alteração – igual ao valor mínimo de proficiência se acionado pela conclusão do curso ou proficiência em competências filhas, ou o valor de escala específico selecionado por um avaliador manual.<br /><br /> As alterações nessa configuração serão aplicadas aos status de competência existentes, o que pode resultar em valores e status de proficiência atualizados.';
$string['settings_legacy_aggregation_method_highest'] = 'Valor mais alto';
$string['settings_legacy_aggregation_method_latest'] = 'Último valor';
$string['settings_unassign_behaviour'] = 'Atribuição e registo do utilizador';
$string['settings_unassign_behaviour_delete'] = 'Apagar sempre (independentemente de o utilizador ter obtido uma classificação ou não)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Arquivo"</strong> significa que um registo de que o utilizador foi atribuído à competência será mantido, bem como qualquer realização, classificação e estado de proficiência registados para eles durante a atribuição. Uma vez arquivado, o progresso da conquista na competência não será mais seguido.</p><p> <strong>"Apagar"</strong> significa que todos os dados sobre a atribuição e a conquista, classificação e estado de proficiência relacionados serão apagados permanentemente.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arquive sempre (independentemente de o utilizador ter obtido uma classificação ou não)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arquivar SOMENTE SE o utilizador tiver obtido uma classificação na competência (caso contrário, exclua)';
$string['settings_unassignment_header'] = 'Comportamento de cancelamento de atribuição automático do utilizador';
$string['settings_unassignment_text'] = 'Configuração para determinar as consequências de um utilizador ser desatribuído de uma competência devido à perda da associação de um público atribuído, à remoção de uma posição ou organização atribuída, ou à exclusão de seu público, cargo ou organização atribuído.';
$string['single_value_paths'] = 'Caminhos baseados em critérios';
$string['single_value_proficient_mark'] = 'Proficiente';
$string['single_value_proficient_mark_help'] = 'Valores proficientes marcados com';
$string['sort'] = 'Ordenar por';
$string['sort_alphabetical'] = 'Ordem alfabética';
$string['sort_competency_name'] = 'Nome da competência';
$string['sort_framework_hierarchy'] = 'Hierarquia da estrutura';
$string['sort_most_recently_updated'] = 'Atualizado mais recentemente';
$string['sort_recently_archived'] = 'Arquivado recentemente';
$string['sort_recently_assigned'] = 'Atribuído recentemente';
$string['sort_user_group_name'] = 'Nome do grupo de utilizador';
$string['status_0'] = 'Ativo';
$string['status_1'] = 'Rascunho';
$string['status_2'] = 'Apagado';
$string['status_active'] = 'Ativo';
$string['status_active_alt'] = 'Tarefas atuais';
$string['status_archived'] = 'Arquivado';
$string['status_archived_alt'] = 'Tarefas arquivadas';
$string['status_draft'] = 'Rascunho';
$string['superseded'] = 'Suplantada';
$string['sync_is_scheduled'] = 'A tarefa de sincronização já foi agendada - está sendo executada em segundo plano e será notificado quando ela for concluída. Poderá agendar uma nova tarefa de sincronização assim que a atual for concluída.';
$string['sync_success'] = 'A sincronização foi iniciada com sucesso. Ele está sendo executado em segundo plano e você será notificado quando for concluído.';
$string['table'] = 'Tabela';
$string['title_create'] = 'Criar tarefas';
$string['title_index'] = 'Gerir atribuições de competências';
$string['title_tool_menu'] = 'Atribuições de competências';
$string['title_users'] = 'Utilizadores atribuídos atualmente';
$string['toast_error_generic_update'] = 'Ocorreu um erro e suas alterações mais recentes não foram salvas.';
$string['toggle_charts'] = 'Mostrar gráficos';
$string['toggle_competency_view_format'] = 'Formatos de exibição';
$string['toggle_table'] = 'Mostrar tabelas';
$string['type'] = 'Tipo';
$string['unassigned'] = 'Não atribuído';
$string['undo_remove_linked_course'] = 'Desfazer remover curso vinculado';
$string['unsaved_changes_warning'] = 'Suas alterações não guardadas serão perdidas.';
$string['user_assignment_page_heading_other'] = 'Atribuir competências';
$string['user_assignment_page_heading_self'] = 'Auto-atribuir competências';
$string['user_assignment_page_title_other'] = 'Atribuição de competência';
$string['user_assignment_page_title_self'] = 'Auto atribuição';
$string['user_competency_profile'] = 'Perfil de competência {$a}\'';
$string['userdataitemachievement'] = 'Registos de conquistas';
$string['userdataitemachievement_help'] = 'Ao limpar, os dados de conquista do utilizadorserão removidos. No entanto, após a conclusão da limpeza, os registos podem ser adicionados novamente se ainda atenderem aos critérios. Por exemplo, se um utilizador concluiu um curso vinculado a uma competência, um registro de realização será criado novamente, apesar de ter sido eliminado anteriormente.';
$string['userdataitemassignment_user'] = 'Atribuições de competências';
$string['userdataitemassignment_user_help'] = 'Isso inclui atribuições individuais e atribuições devido ao utilizador ser um membro de um público, estar em uma posição ou em uma organização. Ao limpar, todos os dados de conquistas associados às atribuições também serão excluídos (mesmo se esses itens de dados não forem selecionados). Após a eliminação, as atribuições baseadas em grupo podem ser criadas dinamicamente novamente, se o utilizador ainda atender aos critérios para a atribuição (por ser membro de um grupo).';
$string['user_group_name'] = 'Grupo de utilizadores atribuído';
$string['user_groups_empty'] = 'Nenhum grupo de utilizadores adicionado';
$string['user_groups_selected'] = 'grupos de utilizadores';
$string['user_group_type_cohort'] = 'Audiência';
$string['user_group_type_organisation'] = 'Organização';
$string['user_group_type_position'] = 'Cargo';
$string['users_to_assign'] = 'Utilizadores para atribuir';
$string['view_child_competencies'] = 'Ver competências filhas';
$string['view_child_competencies_of_x'] = 'Veja as competências filhas de \'{$a}\'';
$string['viewing'] = 'Vendo';
$string['viewing_by_assignment'] = 'Vendo por tarefa';
$string['view_selected_competencies'] = 'Ver competências selecionadas';
$string['warning_pending_aggregation_detail'] = 'Há uma tarefa agendada para atualizar esta competência, o que pode resultar em uma mudança na proficiência.';
$string['warning_pending_aggregation_profile'] = 'Há uma tarefa agendada para atualizar uma ou mais dessas competências. Isso pode resultar em uma mudança de proficiência.';
$string['ways_to_achieve_proficiency'] = 'Maneiras de alcançar proficiência nesta competência';
$string['without_achievement_paths'] = 'Sem caminhos de conquista';
$string['work_towards_level'] = 'Trabalhe para o nível';
$string['yes_short'] = 'Y';
