<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Definições';
$string['adddescription'] = 'Adicione uma descrição (opcional)';
$string['addrating'] = 'Adicione sua avaliação';
$string['add_to_playlist'] = 'Adicionar à Playlist';
$string['back_button'] = '{$a}';
$string['by_author'] = 'por {$a}';
$string['cachedef_catalog_visibility'] = 'Visibilidade dos elementos da lista de reprodução no catálogo';
$string['cannotviewplaylist'] = 'Não é possível ver a lista de reprodução';
$string['change_playlist_visibility_confirm_1'] = 'Tem certeza de que deseja tornar esta playlist visível para todos?';
$string['change_playlist_visibility_confirm_2'] = 'Alguns conteúdos nesta lista de reprodução são visíveis apenas para você ou limitados a pessoas e espaços de trabalho específicos. Alterar a visibilidade da playlist tornará todo o seu conteúdo visível para todos. Essa alteração não pode ser desfeita.';
$string['contribute'] = 'Crie uma nova lista de reprodução';
$string['contribute_adder_text'] = 'Adicionar existente<AddResourcesLink> recursos</AddResourcesLink> ou<AddCoursesLink> cursos</AddCoursesLink> para esta lista de reprodução';
$string['contributeplaylist'] = 'Contribuir com lista de reprodução';
$string['createplaylistshort'] = 'Criar lista de reprodução';
$string['creator'] = 'Criador da lista de reprodução';
$string['defaultlabel'] = 'Lista de reprodução';
$string['delete_playlist_confirm_1'] = 'Tem certeza de que deseja eliminar esta playlist?';
$string['delete_playlist_confirm_2'] = 'Ele será removido permanentemente e as pessoas não poderão mais visualizá-lo. O conteúdo da lista de reprodução NÃO será eliminado.';
$string['deletewarningmsg'] = 'Esta ação é permanente. Pessoas com acesso a esta lista de reprodução não poderão mais visualizá-la. Esta ação NÃO apagará o conteúdo da lista de reprodução.';
$string['deletewarningtitle'] = 'Eliminar lista de reprodução';
$string['edit_playlist_title'] = 'Editar o título da lista de reprodução';
$string['entertitle'] = 'Insira o título da lista de reprodução';
$string['error:access'] = 'Não é possível aceder a lista de reprodução';
$string['error:addresource'] = 'Não é possível adicionar um recurso à lista de reprodução';
$string['error:create'] = 'Não é possível criar playlist';
$string['error:permissiondenied'] = 'Permissão negada';
$string['error:removeresource'] = 'Não é possível remover o recurso da lista de reprodução';
$string['error:sharecapability'] = 'Não tem os recursos necessários para compartilhar esta lista de reprodução.';
$string['error:shareprivate'] = 'A lista de reprodução pode ser visualizada apenas por si. Altere quem pode ver esta lista de reprodução para compartilhá-la.';
$string['error:sharerestricted'] = 'A lista de reprodução não pode ser vista por todos e apenas o proprietário tem permissão para compartilhá-la.';
$string['error:update'] = 'Não é possível atualizar a lista de reprodução';
$string['error:updateaccess'] = 'Não é possível atualizar o acesso à lista de reprodução';
$string['error:update_order'] = 'O pedido está fora dos limites';
$string['field:name'] = 'Nome';
$string['field:resourcenames'] = 'Nome(s) do recurso';
$string['field:summary'] = 'Resumo';
$string['field:timecreated'] = 'Data criação';
$string['field:topics'] = 'Tópicos';
$string['image_alt'] = 'A imagem da playlist {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> comentou na lista de reprodução {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> mencionou-o na lista de reprodução {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} mencionou-o numa lista de reprodução';
$string['mentionview:playlist'] = 'Ver lista de reprodução';
$string['message_playlist'] = 'lista de reprodução';
$string['messageprovider:comment_notification'] = 'Comentários em suas listas de reprodução';
$string['messageprovider:rating_playlist_notification'] = 'Avaliações da lista de reprodução';
$string['messageprovider:reply_notification'] = 'Respostas em suas playlists';
$string['move_element'] = 'Mover {$a}';
$string['playlist:create'] = 'Criar lista de reprodução';
$string['playlistcreated'] = 'Playlist criada';
$string['playlist:delete'] = 'Remover lista de reprodução';
$string['playlistdeleted'] = 'Playlist eliminada';
$string['playlistdescription'] = 'Descrição da lista de reprodução';
$string['playlistengagement'] = 'Envolvimento de playlists';
$string['playlistreshared'] = 'Playlist compartilhada novamente';
$string['playlist_resource'] = 'Recursos da lista de reprodução';
$string['playlists'] = 'Playlists';
$string['playlist:share'] = 'Compartilhar playlist';
$string['playlistshared'] = 'Playlist compartilhada';
$string['playlisttitle'] = 'Título da lista de reprodução';
$string['playlist_unavailable'] = 'Esta lista de reprodução não está mais disponível';
$string['playlist:unshare'] = 'Desvincular lista de reprodução';
$string['playlist:view_playlist_report'] = 'Ver relatório de envolvimento de playlists';
$string['pluginname'] = 'Lista de reprodução';
$string['privacychangeprivatetorestrictedorpublic'] = 'Alguns dos recursos desta lista de reprodução são visíveis apenas para si. Se compartilhar esta lista de reprodução, os recursos se tornarão visíveis para todas as pessoas e espaços de trabalho com os quais você compartilha.';
$string['privacychangerestrictedtopublic'] = 'Alguns dos recursos nesta lista de reprodução são visíveis apenas para pessoas e espaços de trabalho limitados. Se você alterar a visibilidade para todos, todos os recursos nesta lista de reprodução se tornarão visíveis.';
$string['privacywarningconfirm'] = 'Alterar visibilidade';
$string['privacywarningtitle'] = 'Alterar a visibilidade da playlist';
$string['rating'] = 'avaliação';
$string['rating_message'] = 'Tem uma nova classificação em sua lista de reprodução {$a}.';
$string['rating_message_subject'] = 'Alguém avaliou sua lista de reprodução';
$string['rating_message_view'] = 'Ver lista de reprodução:';
$string['ratings'] = 'avaliações';
$string['removeitem'] = 'Remover da lista de reprodução';
$string['reshareplaylist'] = 'Compartilhar lista de reprodução "{$a}" de novo';
$string['resourceplaylistposition'] = '{$a->current} de recursos {$a->total}';
$string['restricted'] = 'Pessoas limitadas';
$string['savedplaylists'] = 'Playlists salvas';
$string['selectcontent'] = 'Selecione o conteúdo para adicionar à lista de reprodução';
$string['selectexistingresource'] = 'selecione um recurso existente';
$string['shareplaylist'] = 'Compartilhar playlist "{$a}"';
$string['tagarea_playlist'] = 'Lista de reprodução';
$string['toaddplaylist'] = 'para adicionar nesta lista de reprodução';
$string['userdataitemplaylist'] = 'Lista de reprodução';
$string['warning_change_to_public'] = 'Tem certeza de que deseja adicionar este conteúdo à playlist e alterar suas configurações de visibilidade? Quando você adiciona conteúdo a uma lista de reprodução, ele assume as configurações de visibilidade da lista de reprodução. Essa alteração não pode ser desfeita.';
$string['warning_change_to_restricted'] = 'Tem certeza de que deseja adicionar este conteúdo à playlist e alterar suas configurações de visibilidade? Quando você adiciona conteúdo a uma lista de reprodução, ele assume as configurações de visibilidade da lista de reprodução. Essa alteração não pode ser desfeita.';
$string['yourplaylists'] = 'Suas playlists';
