<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'pt', branch 't18-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Selecione para obter mais informações sobre o estado deste item.';
$string['branding'] = 'Branding';
$string['completionstatus_achieved'] = 'Alcançou';
$string['completionstatus_complete'] = 'Completo';
$string['completionstatus_current'] = 'Atual';
$string['completionstatus_done'] = 'Feito';
$string['completionstatus_hidden'] = 'Oculto';
$string['completionstatus_invalid'] = 'Inválido';
$string['completionstatus_locked'] = 'Bloqueado';
$string['completionstatus_not_complete'] = 'Incompleto';
$string['completionstatus_optional'] = 'Opcional';
$string['completionstatus_pending'] = 'Pendente';
$string['completionstatus_ready'] = 'Preparar';
$string['completionstatus_selected'] = 'Selecionado';
$string['completionstatus_target'] = 'Alvo';
$string['completionstatus_view_only'] = 'Ver apenas';
$string['custom'] = 'Personalizadas';
$string['defaultimage'] = '{$a} imagem padrão';
$string['editsitebranding'] = 'Editar marca do site';
$string['edittenantsetting'] = 'Editar configurações para {$a}';
$string['formbrand_details_favicon'] = 'Carregue o ícone da guia do seu navegador aqui e ele aparecerá ao lado do endereço do seu site no navegador. O formato do ficheiro de ícone deve estar no formato .ico, .png ou .svg. (Dimensão sugerida: 16 x 16 px)';
$string['formbrand_details_logo'] = 'Faça upload de um logotipo para ser usado como logotipo do site e ele aparecerá na navegação principal';
$string['formbrand_details_logoalttext'] = 'Adicione o nome do site, para funcionar como uma alternativa em texto à imagem do logotipo. Não há necessidade de incluir "logotipo" neste campo.';
$string['formbrand_details_notificationshtmlfooter'] = 'Adicione HTML personalizado (por exemplo, links e ícones de média social) em notificações de e-mail em HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'Adicione HTML personalizado (por exemplo, links e ícones de média social) em notificações de e-mail em HTML.';
$string['formbrand_details_notificationstextfooter'] = 'Adicione informações (por exemplo, detalhes de contato e isenções legais) em notificações de e-mail em texto simples.';
$string['formbrand_group_notifications'] = 'Notificações por e-mail';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Texto alternativo do logotipo';
$string['formbrand_label_notificationshtmlfooter'] = 'Rodapé HTML';
$string['formbrand_label_notificationshtmlheader'] = 'Cabeçalho HTML';
$string['formbrand_label_notificationstextfooter'] = 'Rodapé de texto simples';
$string['formcolours_details_accent'] = 'Escolha uma cor de destaque adicional para definir a cor de destaque de elementos não interativos.';
$string['formcolours_details_footerbg'] = 'Isso define a cor de fundo do rodapé.';
$string['formcolours_details_footertext'] = 'Isso define a cor do texto do rodapé.';
$string['formcolours_details_headerbg'] = 'Isso define a cor de fundo da navegação principal.';
$string['formcolours_details_headertext'] = 'Isso define a cor do texto da navegação principal.';
$string['formcolours_details_links'] = 'Isso define a cor de todos os links.';
$string['formcolours_details_pagetext'] = 'Isso define a cor do texto principal do site.';
$string['formcolours_details_primary'] = 'Escolha a cor da sua marca principal para definir a cor dos elementos interativos.';
$string['formcolours_details_primarybuttons'] = 'Isso define a cor de todos os botões primários.';
$string['formcolours_details_secondarybuttons'] = 'Isso define a borda e a cor do texto de todos os botões secundários.';
$string['formcolours_details_useoverrides'] = 'Você pode substituir a cor padrão para os seguintes elementos individuais.';
$string['formcolours_label_accent'] = 'Cor de destaque';
$string['formcolours_label_footerbg'] = 'Cor de fundo do rodapé';
$string['formcolours_label_footertext'] = 'Cor do texto do rodapé';
$string['formcolours_label_headerbg'] = 'Cor de fundo do cabeçalho';
$string['formcolours_label_headertext'] = 'Cor do texto do cabeçalho';
$string['formcolours_label_links'] = 'Cor do link';
$string['formcolours_label_pagetext'] = 'Cor do texto da página';
$string['formcolours_label_primary'] = 'Cor primária da marca';
$string['formcolours_label_primarybuttons'] = 'Cor do botão primário';
$string['formcolours_label_secondarybuttons'] = 'Cor do botão secundário';
$string['formcolours_label_useoverrides'] = 'Use cores de substituição';
$string['formcolours_moresettings'] = 'Mais cores';
$string['formcustom_details_customcss'] = 'Aviso: qualquer CSS inserido aqui será adicionado após todos os outros estilos em cada página.';
$string['formcustom_details_customfooter'] = 'O texto inserido aqui ficará visível no rodapé deste Tema.';
$string['formcustom_label_customcss'] = 'CSS personalizado';
$string['formcustom_label_customfooter'] = 'Rodapé personalizado';
$string['form_details_default'] = 'Padrão:';
$string['formimages_details_cert'] = 'Faça upload de uma imagem para alterar as imagens padrão de certificação.';
$string['formimages_details_course'] = 'Carregue uma imagem para alterar as imagens padrão do curso.';
$string['formimages_details_login'] = 'Faça upload de uma imagem para alterar a imagem padrão da página de login.';
$string['formimages_details_loginalttext'] = 'Adicione uma alternativa em texto que transmita o conteúdo e a função da imagem de login. Se a imagem for puramente de apresentação, deixe este campo vazio.';
$string['formimages_details_login_background'] = 'Faça upload de uma imagem para alterar a imagem de fundo da página de login.';
$string['formimages_details_program'] = 'Carregue uma imagem para alterar as imagens padrão do programa.';
$string['formimages_details_resource'] = 'Faça upload de uma imagem para alterar as imagens padrão do recurso.';
$string['formimages_details_workspace'] = 'Faça upload de uma imagem para alterar as imagens padrão do espaço de trabalho.';
$string['formimages_group_core'] = 'Core';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certificação';
$string['formimages_label_course'] = 'Curso';
$string['formimages_label_displaylogin'] = 'Exibir imagem da página de login';
$string['formimages_label_login'] = 'Página de login';
$string['formimages_label_loginalttext'] = 'Texto alternativo de login';
$string['formimages_label_loginalttext_deprecated'] = 'Texto alternativo de login (obsoleto)';
$string['formimages_label_login_background'] = 'Plano de fundo da página de login';
$string['formimages_label_login_deprecated'] = 'Cabeçalho da página de login (obsoleto)';
$string['formimages_label_program'] = 'Programa';
$string['formimages_label_resource'] = 'Recurso';
$string['formimages_label_workspace'] = 'Área de trabalho';
$string['formtenant_details_tenant'] = 'Se ativado, pode substituir a marca do site para este inquilino.';
$string['formtenant_label_tenant'] = 'Marca personalizada do inquilino';
$string['number'] = 'Número';
$string['pluginname'] = 'Framework de frontend Totara TUI';
$string['samples'] = 'Amostras de TUI';
$string['select_tenant'] = 'Inquilinos';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Quando ativado, o JavaScript do framework de front-end Tui será armazenado em cache no servidor e não será gerado novamente cada vez que for solicitado.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Quando ativado, o Tui front end framework SCSS será armazenado em cache no servidor e não será regenerado toda vez que for solicitado. Desativar isso atrasará os tempos de carregamento da página, pois o processamento de SCSS leva vários segundos. Só é útil ao desenvolver estilos para o produto. Nunca deve ser desativado em instâncias de produção.';
$string['setting_development_mode'] = 'Modo de desenvolvimento';
$string['setting_development_mode_desc'] = 'Quando ativadas, as versões de desenvolvimento do Tui JavaScript e SCSS serão servidas às páginas que requerem os componentes Tui. Isso é útil ao desenvolver componentes ou depurar código de front-end em tempo de execução.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Permitir CSS sem desempenho';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Versões do PHP anteriores ao PHP 7.4 têm um bug que resulta em baixo desempenho de compilação e possíveis travamentos se os arquivos CSS ou SCSS contiverem caracteres não ASCII. A Totara se recusará a compilar esses ficheiros para evitar travamentos. Ative esta configuração para tentar compilá-los de qualquer maneira. Esta configuração é ignorada ao rodar no PHP 7.4 ou mais recente. Recomendamos deixar essa configuração com o valor padrão desativado.';
$string['settings_email_send_error'] = 'Erro ao enviar e-mail de notificação';
$string['settings_email_send_success'] = 'Notificação por e-mail enviada com sucesso. Por favor, verifique sua caixa de entrada de e-mail.';
$string['settings_error_save'] = 'Ocorreu um erro ao guardar, as alterações não foram aplicadas.';
$string['settings_success_save'] = 'As alterações foram aplicadas com sucesso.';
$string['site'] = 'i';
$string['sitebranding'] = 'Marca do site';
$string['sitebrandinginformation'] = 'Controle a aparência visual da marca do seu site, como logotipos, cores, imagens padrão etc.';
$string['tabbrand'] = 'Marca';
$string['tabcolours'] = 'Cores';
$string['tabcustom'] = 'Personalizado';
$string['tabimages'] = 'Imagens';
$string['tenantbranding'] = 'Marca do inquilino';
$string['theme_settings'] = 'Definições';
$string['tui:themesettings'] = 'Gerir configurações de tema';
